MX300 series Guide de numérisation
MA-3027-V1.00
| Utilisation du Guide de numérisation| Marques et abréviations | Remarques d'ordre général |

Comment numériser

Qu'est-ce que MP Navigator EX (logiciel du scanner fourni) ?

Numérisation de photos et de documents

Numérisation de plusieurs documents simultanément

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Numérisation facile en un clic

Numérisation à l'aide des paramètres avancés de ScanGear

Qu'est-ce que ScanGear (pilote du scanner) ?

Démarrage de ScanGear

Numérisation à l'aide du Mode simple de ScanGear

Numérisation à l'aide du Mode avancé de ScanGear

Numérisation à l'aide du mode Numérisation multiple de ScanGear

Numérisation de plusieurs documents simultanément en Mode avancé

Astuces pour la numérisation

Ajustement des couleurs à l'aide d'un motif de couleur

Ajustement des couleurs

Paramètres d'image

Résolution

Formats de fichier

Réglage de la valeur gamma du moniteur

Fonctions utiles de MP Navigator EX

Utilisation de la correction d'image automatique

Utilisation de l'éclaircisseur de visage

Utilisation de l'affineur de visage

Utilisation du lissage numérique visage

Utilisation du suppresseur de défaut

Ajustement des images

Recherche d'images

Utilisation d'images dans MP Navigator EX

Création/modification de fichiers PDF

Impression de documents

Impression de photographies

Envoi par courrier électronique

Modification de données

Autres méthodes de numérisation

Numérisation avec le panneau de contrôle

Sélection d'une réponse aux commandes dans le panneau de contrôle

Numérisation depuis une application

Numérisation avec le Panneau de configuration (Windows XP seulement)

Écrans de MP Navigator EX

Écran du mode Navigation

- Onglet Numériser/Importer documents ou images

- Onglet Afficher et utiliser des images sur votre ordinateur

- Onglet Numérisation personnalisée en un clic

Écran Numériser/Importer documents ou images (Photos/Documents (vitre))

- Boîte de dialogue Enregistrer

- Boîte de dialogue Enregistrer en fichier PDF

Écran Afficher et util.

- Boîte de dialogue Créer/modifier un fichier PDF

- Boîte de dialogue Imprimer le document

- Boîte de dialogue Imprimer la photo

- Boîte de dialogue Envoyer par e-mail

- Boîte de dialogue Corriger/Améliorer les images

Écran du mode Un clic

- Boîte de dialogue Enregistrer

- Boîte de dialogue PDF

- Boîte de dialogue Message

- Boîte de dialogue OCR

- Boîte de dialogue Personnalisée

Boîte de dialogue Préférences

Écrans de ScanGear

Onglet Mode simple

Onglet Mode avancé

Onglet Numérisation multiple

Suite logicielle

OmniPage SE

Presto! PageManager

Dépannage

Problèmes liés à la numérisation

Problèmes liés au logiciel

Problèmes liés à MP Navigator EX

Mise à jour du pilote du scanner

Obtention de la dernière version des MP Drivers

Désinstallation des MP Drivers

Avant d'installer les MP Drivers

Installation des MP Drivers


Fonctions communes

Numérisation facile uniquement à l'aide des boutons de la machine

Numérisation avec le panneau de contrôle

Numérisation et organisation/enregistrement de documents

OCR (numérisation de documents en données texte)

Numérisation sous forme d'un fichier PDF (enregistrement de plusieurs documents en un seul)

Numérisation d'images plus grandes que la vitre

Numérisation d'images plus grandes que la vitre (Aide à l'assemblage)

Numérisation de plusieurs documents simultanément

Numérisation de plusieurs documents simultanément avec MP Navigator EX

Numérisation de plusieurs documents simultanément avec ScanGear (Mode avancé)

Numérisation de plusieurs documents simultanément avec ScanGear (Numérisation multiple)

Numérisation parfaite grâce à l'ajustement de la luminosité et du ton de couleurs

Ajustement de la saturation et de l'équilibre des couleurs

Ajustement de la luminosité et du contraste

Ajustement de l'histogramme

Ajustement de la courbe de tonalité

Paramétrage du seuil

Numérisation parfaite grâce aux corrections d'image

Corrections d'image

Envoi de photographies et d'images numérisées par courrier électronique

Envoi par courrier électronique

Impression ou modification d'images numérisées à l'aide des applications fournies

Impression de photographies

Modification de données

Recherche d'images perdues

Recherche d'images

Début


Utilisation du Guide de numérisation

Table des matières

Les titres des rubriques concernant la numérisation de documents et d'images, et l'utilisation des données numérisées sont répertoriés dans la table des matières.
Cliquez sur le titre de la rubrique d'aide dont vous souhaitez afficher la description.

Conventions utilisées dans ce guide

Machine : MX300 series.

Documents : Terme générique désignant les originaux à numériser ou à imprimer sur la machine, tels que des photographies, des manuels ou des feuilles volantes.

Captures d'écran

Les captures d'écran utilisées dans le présent guide sont celles de l'interface utilisateur du système d'exploitation Windows Vista. Des captures d'écran du système Windows XP ou Windows 2000 sont également utilisées lorsque cela est nécessaire. Selon l'environnement que vous utilisez, les fenêtres, boîtes de dialogues, etc. qui apparaissent peuvent être différentes.

Impression du Guide de numérisation

Cliquez sur la rubrique à imprimer, puis cliquez sur le bouton [image] Imprimer.

Liens avec d'autres manuels

Lorsque vous installez le Manuel en ligne, des manuels autres que le Guide de numérisation sont également installés.
Lorsque vous ouvrez le Manuel en ligne à partir du menu Démarrer ou de l'icône de raccourci, tous les guides installés s'affichent.


Marques et abréviations

Microsoft est une marque déposée de Microsoft Corporation. Windows est une marque commerciale de Microsoft Corporation, enregistrée aux États-Unis et dans d'autres pays.
Windows Vista est une marque commerciale de Microsoft Corporation.
Dans le présent guide, Microsoft® Windows® est désigné par Windows et Windows Vista™ par Windows Vista.
Adobe, Adobe Photoshop et Adobe RGB (1998) sont des marques commerciales ou des marques déposées d'Adobe Systems Incorporated aux États-Unis et dans d'autres pays.
Tous les autres noms de sociétés et de produits mentionnés dans le présent guide sont des marques commerciales ou des marques déposées de leur propriétaire respectif.


Remarques d'ordre général

Ce pilote de scanner (ScanGear) est soumis aux restrictions suivantes. Considérez les points suivants lors de l'utilisation du pilote de scanner (ScanGear).

Notes sur les fonctions du pilote de scanner (ScanGear)

Lorsque l'ordinateur sort du mode veille ou arrêt alors que le pilote du scanner (ScanGear) est actif, la numérisation peut échouer. Si tel est le cas, suivez les étapes ci-dessous et relancez la numérisation.

1. Mettez la machine hors tension.

2. Fermez le pilote du scanner (ScanGear), déconnectez le câble USB de l'ordinateur, puis reconnectez-le.

3. Mettez la machine sous tension.

Lors de la numérisation de documents volumineux à des résolutions élevées, assurez-vous que l'espace disque disponible est suffisant. Par exemple, la numérisation d'un document A4 à 600 ppp en quadrichromie nécessite au moins 300 Mo d'espace libre.

Le pilote du scanner (ScanGear) ne peut pas être ouvert dans plusieurs applications simultanément. Le pilote du scanner (ScanGear) ne peut pas être ouvert deux fois au sein d'une même application.

Si la taille de l'image est trop grande (par exemple, pour les numérisations d'images volumineuses à une résolution élevée), l'ordinateur peut ne pas répondre ou la barre de progression peut ne pas dépasser 0 % pendant l'opération. Si tel est le cas, annulez l'action en cours (par exemple, en cliquant sur le bouton Annuler de la barre de progression), augmentez la mémoire virtuelle disponible ou réduisez la résolution/taille de l'image, puis répétez l'opération. Vous pouvez également numériser l'image via MP Navigator EX, puis l'enregistrez et l'importez dans l'application.

Si vous utilisez le système de fichiers NTFS, il se peut que la source de données TWAIN ne soit pas invoquée. En effet, il est impossible d'écrire dans le module TWAIN dans le répertoire winnt pour des raisons de sécurité. Pour obtenir de l'aide, contactez l'administrateur de l'ordinateur.

Veillez à fermer la fenêtre du pilote du scanner (ScanGear) avant de fermer l'application.

Certains ordinateurs (y compris les ordinateurs portables) connectés à la machine ne redémarrent pas correctement depuis le mode Veille. Dans ce cas, redémarrez le système.

Il est possible que MP Navigator EX ne démarre pas lorsqu'il est lancé depuis un bouton de la machine. Dans ce cas, redémarrez le système.

Ne branchez pas plus d'un scanner ou une imprimante multifonction dotée d'une fonction de numérisation sur le même ordinateur.
La connexion simultanée de plusieurs périphériques rend impossible la numérisation à partir du panneau de contrôle et des erreurs peuvent se produire lors de l'accès aux périphériques.

Dans certaines applications, la fonction Découpage multiple dans l'onglet Mode avancé du pilote du scanner (ScanGear) n'est pas disponible. Si tel est le cas, numérisez les documents individuellement en indiquant la taille réelle pour chaque document dans Format papier.

Dans certaines applications, si vous cochez la case Afficher les images numérisées dans l'onglet Numérisation multiple du pilote du scanner (ScanGear), la fenêtre affichant les miniatures des images numérisées risque de se fermer automatiquement.

Les écrans du logiciel peuvent ne pas apparaître correctement sous Windows Vista si la taille de police est paramétrée sur Échelle plus grande. Pour afficher les écrans avec une police plus grande, choisissez le thème de bureau Windows Classique en procédant comme suit :

1. Dans la barre des tâches de Windows, cliquez sur Démarrer, puis sur Panneau de configuration.

2. Sélectionnez Apparence et personnalisation, puis Personnalisation et enfin Thème.
La boîte de dialogue Paramètres du thème s'ouvre.

3. Dans l'onglet Thème de la boîte de dialogue Paramètres du thème, sélectionnez Windows Classique sous Thème.

4. Cliquez sur OK.
Le bureau affiche alors le thème Windows Classique.

Utilisez la taille de police d'affichage par défaut du système d'exploitation. Dans le cas contraire, le texte risque de ne pas s'afficher correctement sur ce produit.

Applications présentant des limites d'utilisation

Certaines applications n'affichent pas l'interface utilisateur TWAIN. Dans ce cas, reportez-vous au manuel de l'application et modifiez les paramètres en conséquence.

Certaines applications ne prennent pas en charge la fonction Numérisation multiple. Dans certains cas, seule la première image numérisée avec la fonction Numérisation multiple est acceptée ou plusieurs images sont numérisées sous la forme d'une image unique.

Microsoft Office/Microsoft Corporation
Lorsque vous numérisez des images en format Vitre complète dans une application Microsoft Office (par exemple Word, Excel ou PowerPoint), cliquez sur Insertion personnalisée dans la boîte de dialogue Insérer une image numérisée. Dans le cas contraire, l'image risque de ne pas être numérisée correctement.

Les images peuvent ne pas être numérisées correctement dans certaines applications. Si tel est le cas, augmentez la mémoire virtuelle du système d'exploitation, puis répétez l'opération.


Comment numériser

Qu'est-ce que MP Navigator EX ?

Découvrez les fonctions de base et les écrans de MP Navigator EX (logiciel du scanner fourni).

Qu'est-ce que MP Navigator EX (logiciel du scanner fourni) ?

Numérisation de documents, de photographies, de magazines, etc.

À l'aide de MP Navigator EX, numérisez des documents tels que des photos et du texte à partir de la vitre du scanner.

Numérisation de photos et de documents

Numérisation de plusieurs documents simultanément

Numérisez plusieurs documents (de petite taille) en même temps.

Numérisation de plusieurs documents simultanément

Numérisation d'images volumineuses

Numérisez séparément la moitié gauche et la moitié droite d'un document volumineux (comme les affiches), puis assemblez-les pour former une seule image. Vous pouvez ainsi numériser des documents pouvant atteindre jusqu'à deux fois la taille de la vitre.

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Numérisation facile selon les besoins

Effectuez simultanément la numérisation, l'enregistrement, l'insertion dans un courrier électronique, etc. en cliquant simplement sur l'icône correspondante dans MP Navigator EX.

Numérisation facile en un clic


Qu'est-ce que MP Navigator EX (logiciel du scanner fourni) ?

MP Navigator EX est une application qui permet de numériser facilement des photographies et des documents. Elle est très facile à utiliser même pour les utilisateurs peu expérimentés.

Quelles sont les fonctions de MP Navigator EX ?

MP Navigator EX vous permet de numériser plusieurs documents simultanément ou de numériser des images plus grandes que la vitre. Vous pouvez également enregistrer les images numérisées, les joindre à un courrier électronique ou les modifier/imprimer à l'aide des applications fournies.

Écrans de MP Navigator EX

Menu principal

Dans MP Navigator EX, il existe deux menus principaux : l'écran du mode Navigation et l'écran du mode Un clic.

Écran du mode Navigation

Dans l'écran du mode Navigation, vous pouvez lancer de nombreuses tâches, notamment la numérisation simple, la numérisation à l'aide du pilote de scanner (ScanGear) et l'amélioration/la correction d'images.

figure : écran du mode Navigation de MP Navigator EX

Écran du mode Un clic

Vous pouvez effectuer simultanément la numérisation, l'enregistrement, etc. en cliquant simplement sur l'icône correspondante dans l'écran du mode Un clic.

figure : écran du mode Un clic de MP Navigator EX

Référence

Cliquez sur le bouton [image] (changement de modes) pour accéder à l'écran du mode Navigation.

Écran Numériser/Importer documents ou images

Utilisez l'écran Numériser/Importer documents ou images pour numériser des photos et des documents.

figure : Numériser/Importer documents ou images

(1) | Zone de liste des miniatures | Les miniatures des images numérisées s'affichent.
(2) | Boutons et paramètres | Personnalisez les paramètres de numérisation, lancez la numérisation, enregistrez des documents numérisés, etc.
(3) | Zone de liste des miniatures sélectionnées | Les miniatures des images sélectionnées s'affichent.

Écran Afficher et util.

Utilisez l'écran Afficher et util. pour sélectionner les opérations à effectuer sur l'image numérisée.

figure : écran Afficher et util.


Numérisation de photos et de documents

Numérisez des documents, tels que des photographies et des documents texte, sur la vitre.

1. Sur le bureau de Windows, double-cliquez sur [image] (MP Navigator EX 1.0).
Vous pouvez également cliquer dans la barre des tâches de Windows sur Démarrer, pointer sur (Tous les) Programmes, Canon Utilities, puis sur MP Navigator EX 1.0. Cliquez ensuite sur MP Navigator EX 1.0.

L'écran du mode Navigation ou Un clic de MP Navigator EX s'affiche.

Écran du mode Navigation

figure : écran du mode Navigation de MP Navigator EX

Écran du mode Un clic

figure : écran du mode Un clic de MP Navigator EX

Une fois l'écran du mode Un clic ouvert, cliquez sur le bouton [image] (changement de modes) pour accéder à l'écran du mode Navigation.

Référence

Si la case Afficher cette fenêtre au démarrage n'est pas cochée, le dernier écran utilisé s'affiche.

Vous pouvez effectuer simultanément la numérisation, l'enregistrement, etc. en cliquant simplement sur l'icône correspondante dans l'écran du mode Un clic. Pour plus d'informations, reportez-vous à la section ci-dessous.

Numérisation facile en un clic

2. Pointez vers Num./Importer et cliquez sur Photos/Documents (vitre).

figure : écran du mode Navigation de MP Navigator EX

3. Placez le document face vers le bas sur la vitre et sélectionnez Type de document.

Placez le document selon son type. Reportez-vous au tableau ci-dessous.

Type de document | Position du document
Photo couleur | Prévoyez un espace d'au moins 1 cm entre les bords de la vitre et le document.
Photo noir et blanc
Document couleur | Alignez l'un des angles du document avec l'angle de la vitre au niveau de la flèche.
Document noir et blanc
Magazine (couleur)
Texte (OCR)

figure : écran Photos/Documents (vitre) avant la numérisation

Important

Lorsque vous sélectionnez Photo couleur ou Photo noir et blanc, la position ou la taille de l'image risque de ne pas être numérisée correctement si vous ne prévoyez pas un espace d'au moins 1 cm entre les bords de la vitre et le document.

Référence

Lorsque vous sélectionnez Magazine (couleur), la fonction Elimination moiré est activée et la numérisation est plus longue que d'habitude. Pour réinitialiser cette fonction, désactivez l'option Elimination moiré dans la boîte de dialogue Paramètres de numérisation.

Sélectionnez Texte (OCR) pour convertir des textes écrits à la main et des données d'image de texte imprimé en données texte avec un logiciel de ROC (reconnaissance optique de caractères).

4. Cliquez sur Spécifier... et définissez vos préférences.

La Boîte de dialogue Paramètres de numérisation s'ouvre. Spécifiez le format de document et la résolution de la numérisation.

5. Cliquez sur Numériser.

La numérisation commence.
Une fois la numérisation terminée, la boîte de dialogue Numérisation terminée s'ouvre. Sélectionnez Numériser ou Quitter. Pour numériser le document suivant, cliquez sur Numériser sinon, cliquez sur Quitter.
Une fois qu'elle est terminée, l'image numérisée apparaît dans la zone de liste des miniatures.

figure : écran Photos/Documents (vitre) après la numérisation

6. Modifiez l'image numérisée comme requis.

Si vous avez plusieurs images, sélectionnez d'abord les images à modifier. (Les images sélectionnées sont encadrées en orange.)
Utilisez les outils d'édition pour faire pivoter les images, sélectionner une partie d'une image, etc.

Pour plus d'informations sur les outils d'édition, reportez-vous à Écran Numériser/Importer documents ou images (Photos/Documents (vitre)).

Référence

Faites glisser la souris ou utilisez les touches Maj + flèche pour sélectionner plusieurs images. (Les images sélectionnées sont encadrées en orange.)

7. Cliquez sur Enregistrer ou Enregistrer en fichier PDF.

8. Spécifiez les paramètres suivants comme requis :

Si vous choisissez Enregistrer :

La boîte de dialogue Enregistrer s'ouvre. Indiquez le dossier de destination, ainsi que le type et le nom du fichier.

figure : boîte de dialogue Enregistrer

Important

Vous ne pouvez pas sélectionner JPEG/Exif lorsque Type de document est défini sur Texte (OCR).

Référence

Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Pour plus d'information sur la boîte de dialogue Enregistrer, reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer

Si vous choisissez Enregistrer en fichier PDF :

La boîte de dialogue Enregistrer en fichier PDF s'ouvre. Indiquez le dossier de destination, ainsi que le type et le nom du fichier.

figure : boîte de dialogue Enregistrer en fichier PDF

Sélectionnez l'un des types de fichier PDF suivants :

PDF | Si plusieurs images sont sélectionnées, chacune d'entre elles est enregistrée sous la forme d'un fichier PDF distinct.
PDF (Pages multiples) | Plusieurs images sont enregistrées sous la forme d'un seul fichier PDF.
PDF (Ajouter des pages) | Les images sélectionnées sont ajoutées au fichier PDF indiqué. Les images sont ajoutées à la fin du fichier PDF. Vous ne pouvez pas réorganiser les pages du fichier PDF auquel des images sont ajoutées. Important Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.
Important

PDF (Pages multiples) apparaît si plusieurs images sont sélectionnées.

Référence

Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Pour plus d'information sur la boîte de dialogue Enregistrer en fichier PDF et l'option Définir..., reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer en fichier PDF

9. Cliquez sur Enregistrer.

Les images numérisées sont enregistrées selon les paramètres définis.
Pour utiliser ou modifier les images numérisées dans MP Navigator EX, cliquez sur Ouvrir l'emplacement enregistré dans la boîte de dialogue Enregistrer terminé. Les images enregistrées apparaissent dans l'écran Afficher et util..

Pour plus d'informations sur l'utilisation des images, reportez-vous aux sections correspondantes ci-dessous.

Création/modification de fichiers PDF

Impression de documents

Impression de photographies

Envoi par courrier électronique

Modification de données


Numérisation facile en un clic

Vous pouvez facilement effectuer toutes les tâches, de la numérisation à l'enregistrement, en cliquant simplement sur l'icône correspondante.

1. Placez le document face vers le bas sur la vitre.

2. Sur le bureau de Windows, double-cliquez sur [image] (MP Navigator EX 1.0).
Vous pouvez également cliquer dans la barre des tâches de Windows sur Démarrer, pointer sur (Tous les) Programmes, Canon Utilities, puis sur MP Navigator EX 1.0. Cliquez ensuite sur MP Navigator EX 1.0.

L'écran du mode Navigation ou Un clic de MP Navigator EX s'affiche.

Écran du mode Navigation

figure : écran du mode Navigation de MP Navigator EX

Écran du mode Un clic

figure : écran du mode Un clic de MP Navigator EX

3. Pointez sur Un clic.

figure : onglet Numérisation personnalisée en un clic

Référence

Si l'écran du mode Un clic s'est affiché à l'étape 2., ignorez cette étape.

4. Cliquez sur l'icône correspondante.

Enregistrer sur PC

Permet de numériser des documents ou des photographies, et de les enregistrer sur l'ordinateur.

La boîte de dialogue Enregistrer s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Enregistrer (Écran du mode Un clic).

Enregistrer en fichier PDF

Permet de numériser des documents, de les enregistrer au format PDF et de lancer l'application spécifiée.

La boîte de dialogue PDF s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue PDF.

Joindre à un e-mail

Permet de numériser des documents ou des photographies, et de les joindre à un courrier électronique.

La boîte de dialogue Message s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement et le programme de messagerie, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Message.

OCR

Permet de numériser des documents texte et de les ouvrir dans OmniPage SE par défaut.

La boîte de dialogue OCR s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement et l'application, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue OCR.

Important

Pour connaître les autres procédures, reportez-vous au manuel de l'application.

Personnalisée

Permet de numériser des documents ou photographies, puis de les ouvrir dans l'application spécifiée.

La boîte de dialogue Personnalisée s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation et l'application, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Personnalisée.

Important

Pour connaître les autres procédures, reportez-vous au manuel de l'application.

Référence

Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés à chaque nom de fichier.


Numérisation de plusieurs documents simultanément

Vous pouvez numériser plusieurs photographies (petits documents) simultanément en paramétrant Format de document sur Détection auto (documents multiples) dans la boîte de dialogue Paramètres de numérisation de MP Navigator EX.

Important

Les types de document suivants ne seront pas découpés correctement.

- Documents de taille inférieure à un carré de 3 cm.

- Photographies qui ont été découpées de manière différente.

Les types de document suivants peuvent ne pas être découpés correctement. Dans ce cas, indiquez le format réel du papier dans l'option Format papier de l'onglet Mode avancé et recommencez la numérisation. Si vous ne trouvez pas le format correspondant dans Format papier, numérisez dans un format plus grand puis rognez l'image.

- Photographies très pâles.

- Photographies à la bordure très pâle.

- Documents autres que des photographies (notamment les documents imprimés sur du papier blanc, les textes écrits à la main, les cartes de visite, etc.).

1. Placez les documents face vers le bas sur la vitre.

Si des documents sont inclinés de moins de 10 degrés, une correction automatique est effectuée avant la numérisation.

Référence

Prévoyez un espace d'au moins 1 cm entre les bords de la vitre d'exposition et le document, comme l'illustre la figure ci-dessous.

Prévoyez un espace d'au moins 1 cm entre les documents.

Vous pouvez positionner jusqu'à 10 documents.

Fermez le capot avant de lancer la numérisation.

figure : exemple de positionnement des documents sur la vitre

2. Sur le bureau de Windows, double-cliquez sur [image] (MP Navigator EX 1.0).
Vous pouvez également cliquer dans la barre des tâches de Windows sur Démarrer, pointer sur (Tous les) Programmes, Canon Utilities, puis sur MP Navigator EX 1.0. Cliquez ensuite sur MP Navigator EX 1.0.

L'écran du mode Navigation ou Un clic de MP Navigator EX s'affiche.

Écran du mode Navigation

figure : écran du mode Navigation de MP Navigator EX

Écran du mode Un clic

figure : écran du mode Un clic de MP Navigator EX

Une fois l'écran du mode Un clic ouvert, cliquez sur le bouton [image] (changement de modes) pour accéder à l'écran du mode Navigation.

Référence

Si la case Afficher cette fenêtre au démarrage n'est pas cochée, le dernier écran utilisé s'affiche.

Vous pouvez effectuer simultanément la numérisation, l'enregistrement, etc. en cliquant simplement sur l'icône correspondante dans l'écran du mode Un clic. Pour plus d'informations, reportez-vous à la section ci-dessous.

Numérisation facile en un clic

3. Pointez vers Num./Importer et cliquez sur Photos/Documents (vitre).

figure : écran du mode Navigation de MP Navigator EX

4. Sélectionnez Type de document selon le document à numériser.

figure : écran Photos/Documents (vitre) avant la numérisation

5. Cliquez sur Spécifier....

La Boîte de dialogue Paramètres de numérisation s'ouvre.

6. Sélectionnez Détection auto (documents multiples) pour Format de document et cliquez sur OK.

figure : boîte de dialogue Paramètres de numérisation

7. Revenez à l'écran Numériser/Importer documents ou images et cliquez sur Numériser.

La numérisation des documents commence.
Une fois la numérisation terminée, la boîte de dialogue Numérisation terminée s'ouvre. Sélectionnez Numériser ou Quitter. Pour numériser le document suivant, cliquez sur Numériser sinon, cliquez sur Quitter.
Les images numérisées apparaissent dans la zone de liste des miniatures.

figure : écran Photos/Documents (vitre) après la numérisation

8. Modifiez les images numérisées comme requis.

Sélectionnez les images à modifier. (Les images sélectionnées sont encadrées en orange.)
Utilisez les outils d'édition pour faire pivoter les images, sélectionner une partie d'une image, etc.

Pour plus d'informations sur les outils d'édition, reportez-vous à Écran Numériser/Importer documents ou images (Photos/Documents (vitre)).

Référence

Faites glisser la souris ou utilisez les touches Maj + flèche pour sélectionner plusieurs images. (Les images sélectionnées sont encadrées en orange.)

9. Cliquez sur Enregistrer ou Enregistrer en fichier PDF.

10. Spécifiez les paramètres suivants comme requis :

Si vous choisissez Enregistrer :

La boîte de dialogue Enregistrer s'ouvre. Indiquez le dossier de destination, ainsi que le type et le nom du fichier.

figure : boîte de dialogue Enregistrer

Important

Vous ne pouvez pas sélectionner JPEG/Exif lorsque Type de document est défini sur Texte (OCR).

Référence

Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Pour plus d'information sur la boîte de dialogue Enregistrer, reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer

Si vous choisissez Enregistrer en fichier PDF :

La boîte de dialogue Enregistrer en fichier PDF s'ouvre. Indiquez le dossier de destination, ainsi que le type et le nom du fichier.

figure : boîte de dialogue Enregistrer en fichier PDF

Sélectionnez l'un des types de fichier PDF suivants :

PDF | Si plusieurs images sont sélectionnées, chacune d'entre elles est enregistrée sous la forme d'un fichier PDF distinct.
PDF (Pages multiples) | Plusieurs images sont enregistrées sous la forme d'un seul fichier PDF.
PDF (Ajouter des pages) | Les images sélectionnées sont ajoutées au fichier PDF indiqué. Les images sont ajoutées à la fin du fichier PDF. Vous ne pouvez pas réorganiser les pages du fichier PDF auquel des images sont ajoutées. Important Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.
Important

PDF (Pages multiples) apparaît si plusieurs images sont sélectionnées.

Référence

Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Pour plus d'information sur la boîte de dialogue Enregistrer en fichier PDF et l'option Définir..., reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer en fichier PDF

11. Cliquez sur Enregistrer.

Les images numérisées sont enregistrées selon les paramètres définis.
Pour utiliser ou modifier les images numérisées dans MP Navigator EX, cliquez sur Ouvrir l'emplacement enregistré dans la boîte de dialogue Enregistrer terminé. Les images enregistrées apparaissent dans l'écran Afficher et util..

Pour plus d'informations sur l'utilisation des images, reportez-vous aux sections correspondantes ci-dessous.

Création/modification de fichiers PDF

Impression de documents

Impression de photographies

Envoi par courrier électronique

Modification de données

Rubriques connexes

Pour numériser plusieurs documents simultanément en indiquant uniquement le type de document et la destination, reportez-vous à la section ci-dessous.

Numérisation à l'aide du mode Numérisation multiple de ScanGear

Pour plus d'informations sur la prévisualisation et la numérisation de plusieurs documents simultanée, reportez-vous à la section ci-dessous.

Numérisation de plusieurs documents simultanément en Mode avancé


Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

La fonction Aide à l'assemblage permet de numériser séparément la moitié gauche et la moitié droite d'un grand document, puis de combiner les images numérisées pour former une seule image. Vous pouvez ainsi numériser des documents pouvant atteindre jusqu'à deux fois la taille de la vitre.

1. Sur le bureau de Windows, double-cliquez sur [image] (MP Navigator EX 1.0).
Vous pouvez également cliquer dans la barre des tâches de Windows sur Démarrer, pointer sur (Tous les) Programmes, Canon Utilities, puis sur MP Navigator EX 1.0. Cliquez ensuite sur MP Navigator EX 1.0.

L'écran du mode Navigation ou Un clic de MP Navigator EX s'affiche.

Écran du mode Navigation

figure : écran du mode Navigation de MP Navigator EX

Écran du mode Un clic

figure : écran du mode Un clic de MP Navigator EX

Une fois l'écran du mode Un clic ouvert, cliquez sur le bouton [image] (changement de modes) pour accéder à l'écran du mode Navigation.

Référence

Si la case Afficher cette fenêtre au démarrage n'est pas cochée, le dernier écran utilisé s'affiche.

Vous pouvez effectuer simultanément la numérisation, l'enregistrement, etc. en cliquant simplement sur l'icône correspondante dans l'écran du mode Un clic. Vous pouvez également accéder à la fonction Aide à l'assemblage à partir de l'écran du mode Un clic, en modifiant la taille du document. Cliquez sur l'icône correspondante. Sélectionnez une autre option que le Mode automatique pour le Type de document, puis sélectionnez Aide à l'assemblage pour le Format de document. Passez à l'étape 5.

2. Pointez vers Num./Importer et cliquez sur Photos/Documents (vitre).

figure : écran du mode Navigation de MP Navigator EX

3. Sélectionnez Type de document selon le document à numériser.

figure : écran Photos/Documents (vitre) avant la numérisation

4. Cliquez sur Spécifier....

La Boîte de dialogue Paramètres de numérisation s'ouvre.
Sélectionnez Aide à l'assemblage sous Format de document, puis spécifiez la résolution de numérisation comme requis.

figure : boîte de dialogue Paramètres de numérisation

5. Revenez à l'écran Numériser/Importer documents ou images et cliquez sur Numériser.

La boîte de dialogue Aide à l'assemblage s'ouvre.

figure : boîte de dialogue Aide à l'assemblage

6. Placez la moitié gauche du document face vers le bas sur la vitre.

7. Cliquez sur Suivant.

La moitié gauche du document est numérisée et s'affiche dans la boîte de dialogue Aide à l'assemblage.

figure : boîte de dialogue Aide à l'assemblage après numérisation de la moitié gauche du document

8. Placez la moitié droite du document sur la vitre.

9. Cliquez sur Suivant.

La moitié droite du document est numérisée.

figure : boîte de dialogue Aide à l'assemblage après numérisation de la moitié droite du document

Référence

Lorsque le document est numérisé à l'envers, l'image affichée dans la boîte de dialogue Aide à l'assemblage est également à l'envers. Cliquez sur Rotation de 180 ° pour faire pivoter l'image dans la position appropriée.

10. Faites glisser la moitié droite de l'image numérisée pour ajuster la position puis cliquez sur Suivant.

11. Faites glisser la souris pour spécifier la zone à enregistrer, puis cliquez sur OK.

figure : boîte de dialogue Aide à l'assemblage après ajustement de la position

L'image combinée apparaît dans la zone de liste des miniatures.
Une fois la numérisation terminée, la boîte de dialogue Numérisation terminée s'ouvre. Sélectionnez Numériser ou Quitter. Pour numériser le document suivant, cliquez sur Numériser sinon, cliquez sur Quitter.

figure : écran Photos/Documents (vitre) après la numérisation

12. Cliquez sur Enregistrer ou Enregistrer en fichier PDF.

13. Spécifiez les paramètres suivants comme requis :

Si vous choisissez Enregistrer :

La boîte de dialogue Enregistrer s'ouvre. Indiquez le dossier de destination, ainsi que le type et le nom du fichier.

figure : boîte de dialogue Enregistrer

Important

Vous ne pouvez pas sélectionner JPEG/Exif lorsque Type de document est défini sur Texte (OCR).

Référence

Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Pour plus d'information sur la boîte de dialogue Enregistrer, reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer

Si vous choisissez Enregistrer en fichier PDF :

La boîte de dialogue Enregistrer en fichier PDF s'ouvre. Indiquez le dossier de destination, ainsi que le type et le nom du fichier.

figure : boîte de dialogue Enregistrer en fichier PDF

Sélectionnez l'un des types de fichier PDF suivants :

PDF | Si plusieurs images sont sélectionnées, chacune d'entre elles est enregistrée sous la forme d'un fichier PDF distinct.
PDF (Pages multiples) | Plusieurs images sont enregistrées sous la forme d'un seul fichier PDF.
PDF (Ajouter des pages) | Les images sélectionnées sont ajoutées au fichier PDF indiqué. Les images sont ajoutées à la fin du fichier PDF. Vous ne pouvez pas réorganiser les pages du fichier PDF auquel des images sont ajoutées. Important Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.
Important

PDF (Pages multiples) apparaît si plusieurs images sont sélectionnées.

Référence

Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Pour plus d'information sur la boîte de dialogue Enregistrer en fichier PDF et l'option Définir..., reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer en fichier PDF

14. Cliquez sur Enregistrer.

Les images numérisées sont enregistrées selon les paramètres définis.
Pour utiliser ou modifier les images numérisées dans MP Navigator EX, cliquez sur Ouvrir l'emplacement enregistré dans la boîte de dialogue Enregistrer terminé. Les images enregistrées apparaissent dans l'écran Afficher et util..

Pour plus d'informations sur l'utilisation des images, reportez-vous aux sections correspondantes ci-dessous.

Création/modification de fichiers PDF

Impression de documents

Impression de photographies

Envoi par courrier électronique

Modification de données


Numérisation à l'aide des paramètres avancés de ScanGear

Informations de base sur ScanGear (pilote du scanner)

Découvrez les écrans et les fonctions élémentaires de ScanGear (pilote du scanner).

Qu'est-ce que ScanGear (pilote du scanner) ?

Démarrage de ScanGear (pilote du scanner)

Découvrez comment démarrer ScanGear.

Démarrage de ScanGear

Numérisation avec des corrections d'image simples

Utilisez le Mode simple de ScanGear pour appliquer des corrections d'image simples avant la numérisation.

Numérisation à l'aide du Mode simple de ScanGear

Correction des images ou ajustement de la luminosité et du ton de couleurs avant la numérisation

Utilisez le Mode avancé de ScanGear pour appliquer des corrections d'image et des réglages de couleurs élaborés avant la numérisation.

Numérisation à l'aide du Mode avancé de ScanGear

Numérisation de plusieurs documents simultanément

Numérisez plusieurs documents simultanément et enregistrez chaque image séparément.

Numérisation à l'aide du mode Numérisation multiple de ScanGear

Correction des images et ajustement des couleurs avant la numérisation de plusieurs documents

Placez plusieurs documents, appliquez les corrections d'image et les ajustements de couleurs voulus, puis numérisez simultanément tous les documents.

Numérisation de plusieurs documents simultanément en Mode avancé


Qu'est-ce que ScanGear (pilote du scanner) ?

ScanGear est le logiciel (pilote du scanner) requis pour la numérisation des documents. Il vous permet d'indiquer le format de sortie et d'appliquer des corrections d'image avant la numérisation.
Vous pouvez démarrer ScanGear à partir de MP Navigator EX ou d'autres applications compatibles avec une interface standard appelée TWAIN. (ScanGear est un pilote compatible TWAIN.)

Fonctions de ScanGear

ScanGear permet de prévisualiser les résultats des numérisations ou de définir le format du document/de sortie, etc. avant la numérisation. ScanGear est particulièrement utile si vous voulez numériser des documents avec des tons de couleurs particuliers ; en effet, vous pouvez appliquer diverses corrections et régler la luminosité, le contraste, etc. avant la numérisation.

Écrans de ScanGear

ScanGear comporte trois modes : Mode simple, Mode avancé et Numérisation multiple.
Changez de mode en cliquant sur un des onglets en haut à droite de l'écran.

figure : onglets des modes

Référence

Si vous fermez ScanGear après avoir changé de mode, ScanGear démarrera en affichant le dernier mode utilisé lors de sa prochaine ouverture.

Lorsque vous passez d'un mode à l'autre, les paramètres ne sont pas conservés.

Mode simple

Utilisez le Mode simple pour numériser facilement en seulement trois étapes ( 1, 2 et 3).

figure : onglet Mode simple

Mode avancé

Le Mode avancé permet de numériser après avoir sélectionné le mode couleur, spécifié une résolution, corrigé les images, ajusté le ton de couleurs, etc.

figure : Onglet Mode avancé

Numérisation multiple

Le mode Numérisation multiple permet de numériser simultanément plusieurs documents placés sur la vitre sous la forme d'images séparées.
Vous pouvez numériser jusqu'à 10 éléments (papier/photo) en même temps.

figure : onglet Numérisation multiple


Démarrage de ScanGear

Utilisez ScanGear pour appliquer des corrections d'image et des ajustements de couleurs avant la numérisation. Vous pouvez lancer ScanGear à partir de MP Navigator EX ou d'une autre application. Pour démarrer ScanGear, procédez comme suit.

Démarrage à partir de MP Navigator EX

Écran du mode Navigation

Suivez les étapes ci-dessous pour démarrer ScanGear à partir de l'écran du mode Navigation de MP Navigator EX.

1. Sur le bureau de Windows, double-cliquez sur [image] (MP Navigator EX 1.0).
Vous pouvez également cliquer dans la barre des tâches de Windows sur Démarrer, pointer sur (Tous les) Programmes, Canon Utilities, puis sur MP Navigator EX 1.0. Cliquez ensuite sur MP Navigator EX 1.0.

L'écran du mode Navigation de MP Navigator EX s'ouvre.

figure : écran du mode Navigation de MP Navigator EX

Référence

Si la case Afficher cette fenêtre au démarrage n'est pas cochée, le dernier écran utilisé s'affiche.

2. Pointez vers Num./Importer et cliquez sur Photos/Documents (vitre).

L'écran Numériser/Importer documents ou images s'affiche.

3. Cochez la case Utiliser le pilote du scanner, puis cliquez sur Ouvrir le pilote du scanner.

figure : Numériser/Importer documents ou images

L'écran ScanGear s'affiche.

Écran du mode Un clic

Suivez les étapes ci-dessous pour démarrer ScanGear à partir de l'écran du mode Un clic de MP Navigator EX.

1. Sur le bureau de Windows, double-cliquez sur [image] (MP Navigator EX 1.0).
Vous pouvez également cliquer dans la barre des tâches de Windows sur Démarrer, pointer sur (Tous les) Programmes, Canon Utilities, puis sur MP Navigator EX 1.0. Cliquez ensuite sur MP Navigator EX 1.0.

L'écran du mode Un clic de MP Navigator EX s'ouvre.

figure : écran du mode Un clic de MP Navigator EX

2. Cliquez sur l'icône correspondante.

La boîte de dialogue correspondante s'ouvre.

3. Cochez la case Utiliser le pilote du scanner dans Paramètres de numérisation, puis cliquez sur Numériser.

figure : boîte de dialogue Enregistrer

L'écran ScanGear s'affiche.

Démarrage depuis une application

Suivez les étapes ci-dessous pour démarrer ScanGear à partir d'une autre application.

1. Placez les documents face vers le bas sur la vitre.

2. Lancez l'application.

3. Dans Sélectionner la source, choisissez Canon MX300 ser....

4. Sélectionnez la commande de numérisation de document (Importer, Acquisition de l'image, etc.).

L'écran ScanGear s'affiche.


Numérisation à l'aide du Mode simple de ScanGear

Le Mode simple vous permet de numériser facilement vos documents en suivant les étapes à l'écran.

1. Placez le document face vers le bas sur la vitre, puis démarrez ScanGear.

Référence

Pour plus d'informations sur le démarrage de ScanGear, reportez-vous à la section ci-dessous.

Démarrage de ScanGear

2. Définissez l'option Sélectionner la source selon le document placé sur la vitre.

figure : onglet Mode simple dans ScanGear

Photo (couleur) | Numérisez des photos couleur.
Magazine (couleur) | Numérisez des magazines couleur.
Journal (N&B) | Numérisez en noir et blanc du texte et des dessins au trait.
Document (nuances de gris) | Numérisez des photographies et des documents en noir et blanc. Ce mode vous permet d'obtenir des dégradés de gris.
Référence

Pour numériser des magazines comportant de nombreuses photographies couleur, choisissez le Mode avancé, paramétrez Mode couleur sur Couleur et activez la fonction Elimination moiré.

3. Cliquez sur Aperçu et vérifiez le document à numériser.

L'aperçu de l'image apparaît dans la zone d'aperçu.

figure : onglet Mode simple dans ScanGear

Référence

Si vous numérisez les documents sans afficher l'aperçu, les couleurs sont réglées selon le type de document choisi dans Sélectionner la source.

4. Sélectionnez la Destination.

figure : onglet Mode simple dans ScanGear

Imprimer (300 ppp) | Sélectionnez cette option pour imprimer l'image numérisée.
Affichage de l'image (150 ppp) | Sélectionnez cette option pour vérifier l'image numérisée sur le moniteur.
OCR (300 ppp) | Sélectionnez cette option pour convertir l'image numérisée en données texte avec le logiciel d'OCR. Le logiciel d'OCR permet de convertir un texte numérisé en données de texte que vous pouvez ensuite modifier dans un outil de traitement de texte ou un autre programme.
Référence

Pour numériser à une résolution de 301 ppp minimum, choisissez l'onglet Mode avancé. Pour connaître la procédure, reportez-vous à la section ci-dessous.

Numérisation à l'aide du Mode avancé de ScanGear

5. Sélectionnez le Format de sortie.

Les options de format de sortie varient selon l'élément sélectionné dans Sélectionner la source et Destination.

figure : onglet Mode simple dans ScanGear

Élément sélectionné dans Destination | Options de format de sortie
Imprimer (300 ppp) | Flexible, Paysage L, Portrait L, Paysage 2L, Portrait 2L, Paysage 4x6 po, Portrait 4x6 po, Hagaki, A4, Lettre, Ajouter/Supprimer
Affichage de l'image (150 ppp) | Flexible, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1600x1200 pixels, 2048x1536 pixels, Ajouter/Supprimer
OCR (300 ppp) | Flexible
Référence

Sélectionnez Ajouter/Supprimer... pour définir le format personnalisé et l'enregistrer comme nouvelle option de format de sortie.

Pour plus d'informations sur les formats de sortie, reportez-vous à Format de sortie dans Onglet Mode simple.

6. Spécifiez la zone de numérisation (cadre de découpe) comme requis.

Ajustez la zone de numérisation (taille et position du cadre de découpe) de l'aperçu de l'image. Vous pouvez également spécifier plusieurs cadres de découpe.
Si aucune zone n'est définie, la fonction d'ajustement automatique est appliquée (le document est numérisé dans son format d'origine). Si une zone a été spécifiée, seule la partie se trouvant dans cette zone est numérisée.

Référence

Pour plus d'informations sur les cadres de découpe, reportez-vous à la section ci-dessous.

Ajustement des cadres de découpe

7. Paramétrez Correction d'image comme requis.

Correction de l'atténuation | Permet de corriger et de numériser les photographies ternies par le temps ou à dominante de couleur.
Correction du rétroéclairage | Permet de corriger et de numériser les photographies prises en contre-jour.
Supprimer l'ombre de gouttière | Permet de corriger les ombres qui apparaissent entre les pages lors de la numérisation de livrets ouverts. Important Afin d'utiliser correctement cette fonction, reportez-vous à « Correction d'ombre de gouttière » dans Paramètres d'image de l'onglet Mode avancé.

Motif de couleur...

Permet d'ouvrir la boîte de dialogue dans laquelle vous pouvez ajuster le ton de couleurs global de l'image. Vous pouvez corriger les couleurs ternies ou à dominante de couleur, etc. afin de reproduire les couleurs naturelles.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Ajustement des couleurs à l'aide d'un motif de couleur

8. Cliquez sur Numériser.

La numérisation commence.

Référence

Vous pouvez spécifier la réponse de ScanGear après une numérisation sous État de la boîte de dialogue ScanGear après numérisation dans l'onglet Numériser de la boîte de dialogue Préférences en Mode avancé. Pour plus d'informations, reportez-vous à la section ci-dessous.

Onglet Numériser

Rubriques connexes

Pour plus d'information sur l'onglet Mode simple, reportez-vous à la section ci-dessous.

Onglet Mode simple


Numérisation à l'aide du Mode avancé de ScanGear

En mode avancé, vous pouvez spécifier le mode couleur, la résolution, la luminosité de l'image, la tonalité, etc. lors de la numérisation.
Vous découvrirez dans cette section comment numériser des documents/photographies.

1. Placez le document face vers le bas sur la vitre, puis démarrez ScanGear.

Référence

Pour plus d'informations sur le démarrage de ScanGear, reportez-vous à la section ci-dessous.

Démarrage de ScanGear

2. Cliquez sur Mode avancé.

figure : onglet Mode simple dans ScanGear

L'onglet Mode avancé s'affiche.

figure : onglet Mode avancé dans ScanGear

Référence

Lorsque vous passez d'un mode à l'autre, les paramètres ne sont pas conservés.

3. Paramétrez le Format de papier et le Mode Couleur.

Format de papier

Les formats disponibles sont Carte, Paysage L, Portrait L, Paysage 4x6 po, Portrait 4x6 po, Paysage Hagaki, Portrait Hagaki, Paysage 2L, Portrait 2L, Paysage A5, Portrait A5, B5, A4, Lettre et Vitre complète.

Mode couleur

Choisissez le mode couleur en fonction du type de document et de vos besoins.

Couleur | Sélectionnez ce mode pour numériser des photographies couleur ou pour créer des images couleur.
Couleur (documents) | Sélectionnez ce mode pour numériser des documents couleur contenant des photographies et du texte/des tableaux.
Niveaux de gris | Sélectionnez ce mode pour numériser des photographies noir et blanc ou pour créer des images en noir et blanc.
Noir et blanc | Sélectionnez ce mode pour numériser des cartes de visite, du texte et d'autres documents en noir et blanc.
Texte amélioré | Permet de numériser correctement le texte. Sélectionnez ce mode pour numériser du texte à l'aide d'un logiciel d'OCR. La durée de numérisation est plus importante qu'avec le mode Noir et blanc.
Référence

Pour plus d'informations sur les options Format de papier et Mode Couleur.

Paramètres d'entrée

4. Cliquez sur Aperçu et vérifiez le document à numériser.

L'aperçu de l'image apparaît dans la zone d'aperçu.

figure : onglet Mode avancé dans ScanGear

Référence

Si vous numérisez les documents sans afficher l'aperçu, la fonction Empêcher la transparence du document est activée. Elle est particulièrement utile pour la numérisation de magazines. Cependant, si vous numérisez des photographies par exemple, le ton de couleurs peut différer de celui de la source si la fonction Empêcher la transparence du document est activée. Si tel est le cas, utilisez la fonction Aperçu avant la numérisation.

5. Sélectionnez les Paramètres de sortie.

figure : onglet Mode avancé dans ScanGear

Résolution

Choisissez 75 ppp, 150 ppp, 300 ppp, 600 ppp ou 1 200 ppp.
Vous pouvez également saisir une valeur comprise entre 25 et 19 200 ppp (par incrément de1 ppp).

Format de sortie

Sélectionnez Flexible pour définir un format personnalisé ou sélectionnez un format d'impression ou d'affichage.

Objectif | Options de format de sortie
Impression (Format de papier) | Carte, Paysage L, Portrait L, Paysage 2L, Portrait 2L, Paysage 4x6 po, Portrait 4x6 po, Hagaki, A5, B5, A4, Lettre, Légal, B4, A3, Ajouter/Supprimer
Affichage (Largeur et hauteur en pixels) | 128x128 pixels, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1280x1024 pixels, 1600x1200 pixels, 2048x1536 pixels, 2272x1704 pixels, 2592x1944 pixels
Référence

Sélectionnez Ajouter/Supprimer... pour définir le format personnalisé et l'enregistrer comme nouvelle option de format de sortie.

Pour plus d'informations sur les paramètres de sortie, reportez-vous à la section ci-dessous.

Paramètres de sortie

6. Ajustez le cadre de découpe, corrigez les images et réglez les couleurs selon les besoins.

figure : onglet Mode avancé dans ScanGear

Éléments des Corrections d'image et boutons de réglage des couleurs :

Paramètres d'image | Appliquez les fonctions suivantes : Tonalité automatique, Accentuation de la netteté, Élimination moiré, Réduction des imperfections, Correction du ternissement, Correction du grain, Correction du rétroéclairage et Correction d'ombre de gouttière. Référence Pour plus d'informations sur chaque fonction, reportez-vous à la section ci-dessous. Corrections d'image
Boutons de réglage des couleurs | Réglez la luminosité, le ton de couleur, le contraste, etc. dans l'image entière. Référence Pour plus d'informations sur chaque fonction, reportez-vous à la section ci-dessous. Ajustement des couleurs

7. Cliquez sur Numériser.

La numérisation commence.

Référence

Vous pouvez spécifier la réponse de ScanGear après une numérisation sous État de la boîte de dialogue ScanGear après numérisation dans l'onglet Numériser de la boîte de dialogue Préférences en Mode avancé. Pour plus d'informations, reportez-vous à la section ci-dessous.

Onglet Numériser

Rubriques connexes

Pour plus d'informations sur le Mode avancé, reportez-vous à la section ci-dessous.

Onglet Mode avancé


Numérisation à l'aide du mode Numérisation multiple de ScanGear

Le mode Numérisation multiple de ScanGear vous permet de numériser simultanément et facilement plusieurs photographies (ou petits documents) placées sur la vitre.

Important

Les types de document suivants ne seront pas découpés correctement.

- Documents de taille inférieure à un carré de 3 cm.

- Photographies qui ont été découpées de manière différente.

Les types de document suivants peuvent ne pas être découpés correctement. Dans ce cas, indiquez le format réel du papier dans l'option Format papier de l'onglet Mode avancé et recommencez la numérisation. Si vous ne trouvez pas le format correspondant dans Format papier, numérisez dans un format plus grand puis rognez l'image.

- Photographies très pâles.

- Photographies à la bordure très pâle.

- Documents autres que des photographies (notamment les documents imprimés sur du papier blanc, les textes écrits à la main, les cartes de visite, etc.).

1. Placez les documents face vers le bas sur la vitre, puis démarrez ScanGear.

Si des documents sont inclinés de moins de 10 degrés, une correction automatique est effectuée avant la numérisation.

Référence

Pour plus d'informations sur le démarrage de ScanGear, reportez-vous à la section ci-dessous.

Démarrage de ScanGear

Prévoyez un espace d'au moins 1 cm entre les bords de la vitre d'exposition et le document, comme l'illustre la figure ci-dessous.

Prévoyez un espace d'au moins 1 cm entre les documents.

Vous pouvez positionner jusqu'à 10 documents.

Fermez le capot avant de lancer la numérisation.

figure : exemple de positionnement des documents sur la vitre

2. Cliquez sur Numérisation multiple.

figure : onglet Mode simple dans ScanGear

L'onglet Numérisation multiple s'affiche.

figure : onglet Numérisation multiple

3. Paramétrez les options Sélectionner la source et Destination.

Sélectionner la source | Photo/Carte (couleur), Photo/Carte (nuances de gris), Carte (noir et blanc), Magazine (couleur), Magazine (niveaux de gris)
Destination | Web/Fond d'écran (75 ppp), Gestion d'image (150 ppp), Impression photo/Carte de visite (300 ppp), Impression photo, Agrandissement (600 ppp)

4. Cliquez sur Numériser.

Chaque document placé sur la vitre sera numérisé en tant qu'image individuelle.

Référence

Cochez la case Afficher les images numérisées pour afficher les miniatures d'image dans une fenêtre distincte.

figure : boîte de dialogue Images originales

Pour plus d'information sur l'onglet Numérisation multiple, reportez-vous à la section ci-dessous.

Onglet Numérisation multiple


Numérisation de plusieurs documents simultanément en Mode avancé

Vous pouvez numériser plusieurs photographies (ou petits documents) simultanément sur la vitre utilisant le paramètre Découpage multiple dans le Mode avancé de ScanGear.

Important

Les types de document suivants ne seront pas découpés correctement.

- Documents de taille inférieure à un carré de 3 cm.

- Photographies qui ont été découpées de manière différente.

Les types de document suivants peuvent ne pas être découpés correctement. Dans ce cas, indiquez le format réel du papier dans l'option Format papier de l'onglet Mode avancé et recommencez la numérisation. Si vous ne trouvez pas le format correspondant dans Format papier, numérisez dans un format plus grand puis rognez l'image.

- Photographies très pâles.

- Photographies à la bordure très pâle.

- Documents autres que des photographies (notamment les documents imprimés sur du papier blanc, les textes écrits à la main, les cartes de visite, etc.).

1. Placez les documents face vers le bas sur la vitre, puis démarrez ScanGear.

Si des documents sont inclinés de moins de 10 degrés, une correction automatique est effectuée avant la numérisation.

Référence

Pour plus d'informations sur le démarrage de ScanGear, reportez-vous à la section ci-dessous.

Démarrage de ScanGear

Prévoyez un espace d'au moins 1 cm entre les bords de la vitre d'exposition et le document, comme l'illustre la figure ci-dessous.

Prévoyez un espace d'au moins 1 cm entre les documents.

Vous pouvez positionner jusqu'à 10 documents.

Fermez le capot avant de lancer la numérisation.

figure : exemple de positionnement des documents sur la vitre

2. Cliquez sur Mode avancé.

figure : onglet Mode simple dans ScanGear

3. Cliquez sur Aperçu.

figure : onglet Mode avancé dans ScanGear

L'aperçu de l'image apparaît dans la zone d'aperçu.

4. Cliquez sur Découpage multiple dans la partie supérieure de la zone d'aperçu.

figure : onglet Mode avancé dans ScanGear

Chaque image est automatiquement découpée (la zone de numérisation est spécifiée) conformément au format du document.

figure : onglet Mode avancé dans ScanGear

Si vous ne voulez pas numériser une image, cliquez dessus avec le bouton droit de la souris et cliquez sur Supprimer, ou sélectionnez-la et appuyez sur la touche Suppr du clavier. Vous pouvez également sélectionner l'image et cliquer sur le bouton [image] (Supprimer cadre de découpe) dans la barre d'outils.

Référence

Lorsque vous cliquez sur Découpage multiple, Découpage multiple est remplacé par Réinitialiser.
Cliquez sur Réinitialiser pour réinitialiser le découpage multiple.

Annuler le découpage multiple pour créer des cadres de découpe personnalisés. Pour plus d'informations sur les cadres de découpe, reportez-vous à la section ci-dessous.

Ajustement des cadres de découpe

5. Paramétrez les options Mode Couleur, Résolution, etc. selon vos besoins.

Mode couleur

Choisissez le mode couleur en fonction du type de document et de vos besoins.

Couleur | Sélectionnez ce mode pour numériser des photographies couleur ou pour créer des images couleur.
Couleur (documents) | Sélectionnez ce mode pour numériser des documents couleur contenant des photographies et du texte/des tableaux.
Niveaux de gris | Sélectionnez ce mode pour numériser des photographies noir et blanc ou pour créer des images en noir et blanc.
Noir et blanc | Sélectionnez ce mode pour numériser des photographies ou autres en noir et blanc.
Texte (OCR) | Permet de numériser correctement le texte. Sélectionnez ce mode pour numériser du texte à l'aide d'un logiciel d'OCR. La durée de numérisation est plus importante qu'avec le mode Noir et blanc.

Résolution

Choisissez 75 ppp, 150 ppp, 300 ppp ou 600 ppp.
Vous pouvez également saisir une valeur comprise entre 25 et 600 ppp (par incrément de1 ppp).

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Onglet Mode avancé

Les paramètres sont appliqués à tous les cadres de découpe.

6. Appliquez les corrections d'image comme requis.

Référence

Pour plus d'informations sur chaque fonction, reportez-vous à la section ci-dessous.

Paramètres d'image

Les paramètres sont appliqués à tous les cadres de découpe.

7. Cliquez sur Numériser.

Dans l'aperçu, chaque document entouré de lignes en pointillé est numérisé en tant qu'image individuelle.

Référence

Vous pouvez spécifier la réponse de ScanGear après une numérisation sous État de la boîte de dialogue ScanGear après numérisation dans l'Onglet Numériser de la boîte de dialogue Préférences en Mode avancé.


Astuces pour la numérisation

Dans les sections suivantes, vous trouverez des astuces et des procédures concernant les techniques de numérisation avancée.

Corrections d'image/des couleurs avancées

Prévisualisation et modification du ton de couleurs dans l'image à numériser

Ajustement des couleurs à l'aide d'un motif de couleur

Application des réglages fins de la luminosité et des couleurs d'une image

Réglez les paramètres suivants : Saturation/Équilibre des couleurs, Luminosité/Contraste, Histogramme, Paramètres de courbe de tonalité et Seuil.

Ajustement des couleurs

Correction des photographies floues, élimination des imperfections et corrections des couleurs ternies

Appliquez les fonctions suivantes : Accentuation de la netteté, Élimination moiré, Réduction des imperfections, Correction du ternissement, Correction du grain, Correction du rétroéclairage et Correction d'ombre de gouttière.

Corrections d'image

Enregistrement d'images de haute qualité

Choix de la meilleure résolution

Résolution

En savoir plus sur les formats de fichier

Formats de fichier

Correspondance des couleurs du document, du moniteur et des impressions

Correspondance des couleurs du document et du moniteur

Réglage de la valeur gamma du moniteur


Ajustement des couleurs à l'aide d'un motif de couleur

Vous pouvez afficher l'aperçu des modifications de couleurs et reproduire les couleurs naturelles en utilisant la fonction Motif de couleur du Mode simple dans ScanGear.

Dans le mode simple ScanGear, cliquez sur Motif de couleur....

figure : boîte de dialogue Motif de couleur

Réglages des couleurs

Corrigez les couleurs qui ont été ternies par le temps ou à dominante de couleur. Une dominante de couleur est un phénomène par lequel une couleur spécifique affecte toute l'image à cause du temps ou de couleurs ambiantes vives.

Cliquez sur une flèche dans Réglages des couleurs pour accentuer la couleur correspondante.
Cyan & rouge, magenta & vert et jaune & bleu sont des paires de couleurs complémentaires (le mélange des couleurs dans chaque paire produit un ton de gris). Vous pouvez reproduire les couleurs naturelles de la scène en réduisant la couleur dominante et en augmentant la couleur complémentaire.
Il est recommandé de repérer une portion de l'image qui devrait être blanche et de régler les couleurs de manière à ce qu'elle devienne blanche.
L'aperçu de l'image apparaît au centre. Les couleurs de l'image changent à mesure que vous les réglez.

figure : Réglages des couleurs

Voici un exemple de correction d'une image bleuâtre.
Le bleu et le vert étant trop présents, cliquez sur les flèches correspondant au jaune et au magenta pour corriger l'image.

Avant | Après
Référence

Les réglages ne sont appliqués qu'à la zone de numérisation (cadre de découpe) spécifiée dans la zone d'aperçu de l'onglet Mode Simple.

Vous pouvez également sélectionner un ton de couleurs dans le motif de couleur affiché dans la partie gauche de l'écran Motif de couleur.

Vous pouvez également utiliser cette fonction pour ajouter une teinte particulière à une image. Augmentez le magenta pour ajouter une teinte chaude et augmentez le bleu pour ajouter une teinte froide


Ajustement des couleurs

Les boutons de réglage des couleurs du Mode avancé de ScanGear vous permettent d'ajuster la luminosité, le contraste, la saturation, l'équilibre des couleurs, etc. de l'image lors de la numérisation.

figure : Onglet Mode avancé

Référence

Pour plus d'informations sur le démarrage de ScanGear en Mode avancé et sur la numérisation, reportez-vous à la section ci-dessous.

Numérisation à l'aide du Mode avancé de ScanGear

Couleurs lumineuses qui ont été ternies par le temps ou à dominante de couleur.

Ajustement de la saturation et de l'équilibre des couleurs

Ajustez la saturation pour augmenter l'éclat. | Ajustez l'équilibre des couleurs pour reproduire le ton de couleurs d'origine.

Ajustement d'images trop sombres ou trop claires, ou trop ternes en raison d'un manque de contraste

Ajustement de la luminosité et du contraste

Éclaircissez les images sombres. | Augmentez le contraste pour ajouter un aspect tridimensionnel à l'image.

Ajustement du ton de couleur à l'aide de l'histogramme (graphique illustrant la répartition de la luminosité)

Ajustement de l'histogramme

Ajustez l'histogramme de manière à agrandir la gamme de couleurs.

Ajustement de la luminosité de l'image à l'aide de la courbe de tonalité (graphique illustrant l'équilibre de la luminosité)

Ajustement de la courbe de tonalité

Ajustez la luminosité de zones spécifiques en utilisant la courbe de tonalité.

Amélioration de la netteté des caractères du texte d'un document et réduction de l'impression en arrière-plan

Paramétrage du seuil

Ajustez le seuil afin d'améliorer la netteté du texte dans les documents.


Ajustement de la saturation et de l'équilibre des couleurs

Ajustez l'éclat et l'équilibre des couleurs. Cette fonction permet d'éclaircir les couleurs qui ont été ternies par le temps ou à dominante de couleur. Une dominante de couleur est un phénomène par lequel une couleur spécifique affecte toute l'image à cause du temps ou de couleurs ambiantes vives.
Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur.

En mode avancé de ScanGear, cliquez sur [image] (Saturation/Équilibre des couleurs).

figure : boîte de dialogue Saturation/Équilibre des couleurs

Saturation

Réglez la saturation de l'image (l'éclat). Vous pouvez, par exemple, raviver des couleurs qui ont été ternies par le temps.
Déplacez le curseur [image] sous Saturation vers la gauche pour réduire la saturation (assombrir l'image) et vers la droite pour l'augmenter (éclaircir l'image). Vous pouvez également saisir un niveau (-127 à 127).

Saturation diminuée | Image d'origine | Saturation augmentée
Référence

Si vous augmentez trop la saturation, vous risquez de perdre le ton de couleurs naturel de l'image d'origine.

Équilibre des couleurs

Ajustez les images à dominante de couleur. Déplacez le curseur [image] sous chaque paire de couleurs vers la gauche ou la droite afin d'accentuer la couleur correspondante.

Cyan & Rouge
Magenta & Vert
Jaune & Bleu

Il s'agit des paires de couleurs complémentaires (le mélange des couleurs de chaque paire produit un ton de gris). Vous pouvez reproduire les couleurs naturelles de la scène en réduisant la couleur dominante et en augmentant la couleur complémentaire.
En général, il est difficile de corriger correctement l'image en réglant une seule paire de couleurs. Il est recommandé de repérer une portion de l'image qui devrait être blanche et de régler les trois paires de couleurs de manière à ce que cette portion devienne blanche.
Vous pouvez également saisir un niveau (-127 à 127).

Dans l'exemple suivant, la paire Cyan & Rouge a été ajustée.

Cyan augmenté | Rouge augmenté

Défaut

Cliquez sur Défaut pour abandonner les modifications apportées et revenir aux paramètres par défaut.


Ajustement de la luminosité et du contraste

Ajustez la luminosité et le contraste d'une image. Si l'image est trop sombre ou trop claire, ou si la qualité d'image est terne à cause d'un manque de contraste, vous pouvez régler les niveaux de luminosité et de contraste.
Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

En mode avancé de ScanGear, cliquez sur [image] (Luminosité/Contraste).

figure : boîte de dialogue Luminosité/Contraste

Référence

Cliquez sur figure : flèche vers le bas pour passer à l'écran détaillé. Cliquez sur figure : flèche vers le haut pour revenir à l'écran précédent.

Canal

Dans une image, chaque point est une mélange de rouge, de vert et de bleu dont les proportions varient (dégradés). Vous pouvez régler séparément ces couleurs en tant que « canal ».

Principal | Les paramètres sont appliqués au mélange de rouge (R), vert (V) et bleu (B).
Rouge | Les paramètres sont appliqués au canal rouge uniquement.
Vert | Les paramètres sont appliqués au canal vert uniquement.
Bleu | Les paramètres sont appliqués au canal bleu uniquement.
Référence

Seul Gris apparaît sous Canal lorsque le Mode Couleur est définie sur Niveaux de gris.

Luminosité

Permet d'ajuster la luminosité de l'image. Déplacez le curseur [image] sous Luminosité vers la gauche pour assombrir l'image et vers la droite pour l'éclaircir. Vous pouvez également saisir un niveau (-127 à 127). Réglez Canal sur Principal.

Image assombrie | Image d'origine | Image éclaircie
Référence

Si vous éclaircissez ou assombrissez trop l'image, les zones de lumière ou les zones d'ombre, respectivement, risquent de disparaître.

Contraste

Le contraste exprime le degré de différence entre les zones les plus sombres et les plus claires d'une image. L'augmentation du contraste accroît la différence, améliorant ainsi la netteté de l'image tandis que la diminution du contraste réduit la différence, atténuant alors la netteté de l'image.
Déplacez le curseur [image] sous Contraste vers la gauche pour diminuer le contraste de l'image et vers la droite pour l'augmenter. Vous pouvez également saisir un niveau (-127 à 127).

Contraste réduit | Image d'origine | Contraste augmenté
Référence

En augmentant le contraste d'une image nette, vous ajoutez un aspect tridimensionnel. Cependant, les zones de lumière et d'ombre risquent de disparaître si le contraste est trop élevé.

Défaut

Cliquez sur Défaut pour abandonner les modifications apportées et revenir aux paramètres par défaut.


Ajustement de l'histogramme

L'histogramme est un graphique représentant la répartition de la luminosité. Vous pouvez ajuster ce graphique afin de régler le ton de couleurs de l'image.
Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

En mode avancé de ScanGear, cliquez sur [image] (Histogramme).

figure : boîte de dialogue Histogramme

Canal

Dans une image, chaque point est une mélange de rouge, de vert et de bleu dont les proportions varient (dégradés). Vous pouvez régler séparément ces couleurs en tant que « canal ».

Principal | Les paramètres sont appliqués au mélange de rouge (R), vert (V) et bleu (B).
Rouge | Les paramètres sont appliqués au canal rouge uniquement.
Vert | Les paramètres sont appliqués au canal vert uniquement.
Bleu | Les paramètres sont appliqués au canal bleu uniquement.
Référence

Seul Gris apparaît sous Canal lorsque le Mode Couleur est définie sur Niveaux de gris.

Utilisation des histogrammes

Vous pouvez ouvrir l'histogramme d'une zone précise de chaque canal. Le pic de l'histogramme indique que la distribution de données est plus élevée.

(1) Zone claire | (2) Zone sombre | (3) Image entière
Les données distribuées sont plus nombreuses dans la zone de lumière. | Les données distribuées sont plus nombreuses dans la zone d'ombre. | La distribution des données est répartie entre les zones de lumière et d'ombre.

Ajustement des histogrammes (à l'aide du curseur)

Sélectionnez un canal, puis déplacez le curseur [image] (Point noir) ou [image] (Point blanc) pour choisir le niveau qui sera défini comme zone de lumière ou d'ombre.

- Toutes les zones se trouvant à gauche du curseur [image] (Point noir) deviendront noires (niveau 0).

- Les zones se trouvant au niveau du curseur [image] (Point intermédiaire) prendront la couleur qui se trouve exactement entre les points noir et blanc.

- Toutes les zones se trouvant à droite du curseur [image] (Point blanc) deviendront blanches (niveau 255).

Tonalité automatique est défini par défaut sur Activé. Les réglages illustrés ci-dessous sont exécutés automatiquement.

Déplacement des curseurs Point noir et Point blanc

Réglez la luminosité en déplaçant le curseur Point noir ou Point blanc.

Images contenant davantage de données dans la zone de lumière

Déplacez le curseur Point noir du côté de la zone de lumière.

Images contenant davantage de données dans la zone d'ombre

Déplacez le curseur Point blanc du côté de la zone d'ombre.

Images avec des données largement distribuées

Déplacez le curseur Point noir du côté de la zone de lumière et le curseur Point blanc du côté de la zone d'ombre.

Déplacement du curseur Point intermédiaire

Déplacez le curseur Point intermédiaire pour indiquer le niveau qui déterminera la tonalité intermédiaire.

Images contenant davantage de données dans la zone de lumière

Déplacez le curseur Point intermédiaire du côté de la zone de lumière.

Images contenant davantage de données dans la zone d'ombre

Déplacez le curseur Point intermédiaire du côté de la zone d'ombre.

Ajustement des histogrammes (à l'aide du compte-gouttes)

Lorsque vous sélectionnez un canal et que vous cliquez sur le compte-gouttes Point noir, Point intermédiaire ou Point blanc, le pointeur de la souris dans l'aperçu de l'image prend la forme d'un compte-gouttes. Cliquez sur un compte-gouttes sous l'histogramme pour modifier le paramétrage.

- Le point sur lequel vous avez cliqué avec le compte-gouttes [image] (Point noir) sera le point le plus sombre. Vous pouvez également saisir une valeur (0 à 245).

- Le point sur lequel vous avez cliqué avec le compte-gouttes [image] (Point intermédiaire) représentera la tonalité intermédiaire. Vous pouvez également saisir une valeur (5 à 250).

- Le point sur lequel vous avez cliqué avec le compte-gouttes [image] (Point blanc) sera le point le plus lumineux. Vous pouvez également saisir une valeur (10 à 255).

- Cliquez sur figure : compte-gouttes pour Équilibre des gris et dans l'aperçu de l'image, cliquez sur la zone dont vous souhaitez régler la couleur.
Le point sur lequel vous avez cliqué devient alors la référence achromatique et le reste de l'image est ajusté en conséquence. Par exemple, si la neige dans une photo a une teinte bleuâtre, cliquez sur cette zone bleuâtre pour régler la totalité de l'image et reproduire les couleurs naturelles.

Défaut

Cliquez sur Défaut pour abandonner les modifications apportées et revenir aux paramètres par défaut.


Ajustement de la courbe de tonalité

La courbe de tonalité est un graphique représentant l'équilibre de la luminosité. Modifiez cette courbe pour régler la luminosité de l'image en ajustant l'équilibre entre l'entrée et la sortie des tonalités. Vous pouvez régler avec précision la luminosité d'une zone spécifique.
Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

En mode avancé de ScanGear, cliquez sur [image] (Courbe de tonalités).

figure : boîte de dialogue Paramètres de courbe de tonalité

Canal

Dans une image, chaque point est une mélange de rouge, de vert et de bleu dont les proportions varient (dégradés). Vous pouvez régler séparément ces couleurs en tant que « canal ».

Principal | Les paramètres sont appliqués au mélange de rouge (R), vert (V) et bleu (B).
Rouge | Les paramètres sont appliqués au canal rouge uniquement.
Vert | Les paramètres sont appliqués au canal vert uniquement.
Bleu | Les paramètres sont appliqués au canal bleu uniquement.
Référence

Seul Gris apparaît sous Canal lorsque le Mode Couleur est définie sur Niveaux de gris.

Utilisation des courbes de tonalité

Avec ScanGear, la numérisation d'images via le scanner représente l'entrée et l'affichage de ces images sur le moniteur représente la sortie. La Courbe de tonalité illustre l'équilibre entre l'entrée et la sortie des tonalités pour chaque canal.

Ajustement des courbes de tonalité

Sous Sélectionner la courbe de tonalité, choisissez une courbe de tonalité parmi les options Pas de correction, Surexposition, Sous-exposition, Contraste élevé, Inverser image négative/positive et Modifier la courbe personnalisée.

Pas de correction (aucun réglage)

Surexposition (courbe convexe)

Les données de tonalité moyenne de l'entrée s'étirent vers la zone de lumière de la sortie, ce qui donne une image lumineuse à l'écran.

Sous-exposition (courbe concave)

Les données de tonalité moyenne de l'entrée s'étirent vers la zone d'ombre de la sortie, ce qui donne une image sombre à l'écran.

Contraste élevé (courbe en forme de S)

Les zones de lumière et d'ombre de l'entrée sont améliorées offrant ainsi une image à contraste élevé.

Inverser image négative/positive (ligne en pente)

L'entrée et la sortie sont inversées, ce qui donne une inversion des données négatives et positives dans l'image.

Modifier la courbe personnalisée

Vous pouvez faire glisser des points spécifiques sur la Courbe de tonalité afin de régler la luminosité des zones correspondantes.

Défaut

Cliquez sur Défaut pour abandonner les modifications apportées et revenir aux paramètres par défaut.


Paramétrage du seuil

La luminosité des images en couleur et en niveaux de gris est exprimée par une valeur comprise entre 0 et 255. Cependant, dans le cas de la création d'images en noir et blanc, toutes les couleurs sont mappées soit sur le noir (0), soit le blanc (255). Le seuil est la limite qui détermine si une couleur est noire ou blanche. En réglant le niveau de seuil, vous pouvez améliorer la netteté du texte d'un document ou réduire l'impression en arrière-plan dans les journaux.
Vous pouvez sélectionner ce paramètre si Mode couleur est Noir et blanc.

En mode avancé de ScanGear, cliquez sur [image] (Seuil).

figure : boîte de dialogue Seuil

Ajustement du seuil

Déplacez le curseur de seuil [image] vers la droite pour augmenter la valeur du seuil et augmenter ainsi les zones noires. Faites glisser le curseur vers la gauche pour diminuer la valeur du seuil et augmenter ainsi les zones blanches. Vous pouvez également saisir une valeur (0 à 255).

Défaut

Cliquez sur Défaut pour abandonner les modifications apportées et revenir au paramètre par défaut.


Paramètres d'image

Les fonctions Paramètres d'image du Mode avancé dans ScanGear vous permettent d'améliorer le contour des sujets, de réduire les imperfections et de corriger les couleurs ternies.

figure : onglet Mode avancé dans ScanGear

Éléments de paramètre

Cliquez sur figure : bouton de menu déroulant d'une fonction et sélectionnez un élément dans le menu déroulant.

Référence

Pour plus d'informations sur le démarrage de ScanGear en Mode avancé et sur la numérisation, reportez-vous à la section ci-dessous.

Numérisation à l'aide du Mode avancé de ScanGear

Pour plus d'informations sur chaque fonction, reportez-vous à la section ci-dessous.

Paramètres d'image

Important

N'appliquez pas ces fonctions aux images sans moiré, imperfections ou couleurs ternies. Le ton de couleurs peut être affecté.

Amélioration de la netteté des images légèrement floues

Réglez Accentuation de la netteté sur Activé.

Le contour des sujets de l'image numérisée sera amélioré.

Désactivé | Activé

Réduction des dégradés et des motifs rayés

Réglez Élimination moiré sur Activé.

Les dégradés de l'image numérisée sont lisses.

Désactivé | Activé
Référence

Le « moiré » est un dégradé non uniforme ou un motif rayé apparaissant dans certaines zones d'une image numérisée, qui est provoqué par l'interférence entre les points. La fonction Elimination moiré sert à réduire cet effet de moiré.

Réduction des imperfections

Réglez Réduction des imperfections sur Faible, Moyenne ou Elevée selon le degré d'imperfections.

Lors de la numérisation de photographies, des défauts (points blancs) peuvent apparaître à cause des imperfections. Cette fonction permet de réduire ces défauts.

Aucun(e) | Moyenne

Correction des photographies ternies par le temps ou à dominante de couleur

Réglez Correction du ternissement sur Faible, Moyenne ou Elevée selon le degré de ternissement ou de dominance d'une couleur.

Permet de corriger et de numériser les photographies ternies par le temps ou à dominante de couleur.

Aucun(e) | Moyenne

Réduction de l'aspect granuleux

Réglez Correction du grain sur Faible, Moyenne ou Elevée selon le degré de l'aspect granuleux.

L'aspect granuleux apparaissant dans les photographies prises avec un film haute sensibilité est réduit à la numérisation.

Aucun(e) | Moyenne

Correction des images avec effet de contre-jour

Réglez Correction du rétroéclairage sur Faible, Moyenne ou Elevée selon le degré de contre-jour.

Aucun(e) | Moyenne

Correction des ombres qui apparaissent entre les pages lors de la numérisation de livrets ouverts.

Réglez Correction d'ombre de gouttière sur Faible, Moyenne ou Elevée selon le degré d'ombres.

Aucun(e) | Moyenne
Référence

L'effet de correction varie selon l'image.


Résolution

Qu'est-ce que la résolution ?

Les données de l'image numérisée constituent un ensemble de points véhiculant des informations sur la luminosité et les couleurs. La densité de ces points est appelée « résolution » ; la résolution détermine la quantité de détails contenus dans l'image. La résolution est exprimée en point par pouce (ppp). Il s'agit du nombre de points par pouce carré (2,54 cm2).

Plus la résolution (valeur) choisie est élevée, plus l'image est précise, et inversement.

Référence

Si vous doublez la résolution, les données de l'image sont quatre fois plus importantes. Si les données sont trop volumineuses, la vitesse de traitement est considérablement ralentie et vous pouvez rencontrer des inconvénients, tels qu'une mémoire insuffisante. Assurez-vous que la résolution correspond à l'usage prévu de l'image et réglez cette dernière sur le niveau le plus faible possible.

Réglage de la résolution

De manière générale, vous devez sélectionner une résolution de numérisation qui correspond au périphérique de sortie final, comme le moniteur ou l'imprimante.

Dans MP Navigator EX et ScanGear, vous pouvez spécifier la résolution avec les options suivantes :

MP Navigator EX : Résolution de la numérisation dans la boîte de dialogue Paramètres de numérisation.
ScanGear : Résolution dans Paramètres de sortie de l'onglet Mode avancé.

MP Navigator EX

Valeur par défaut de la résolution de la numérisation

300 ppp

Images à afficher sur un moniteur

Lors de la numérisation de photographies/documents, paramétrez la résolution sur 150 ppp car elle est proche de celle d'un moniteur standard.

Images à imprimer

Les images à imprimer doivent être numérisées avec une résolution qui correspond à la résolution de l'imprimante.
Par exemple, si vous imprimez des photographies/documents numérisés avec une imprimante noir et blanc 600 ppp, paramétrez la résolution sur 600 ppp.
Avec une imprimante couleur, choisissez une résolution correspondant à la moitié de la résolution de l'imprimante. Par exemple, si vous imprimez des photographies/documents numérisés avec une imprimante couleur 600 ppp, paramétrez la résolution sur 300 ppp. Notez qu'avec une imprimante haute résolution, l'impression est plus longue que d'habitude si vous choisissez une résolution équivalente à la moitié de la résolution de l'imprimante.

Exemples de résolutions appropriées à l'impression proportionnée

Si vous imprimez un document deux fois plus grand (verticalement et horizontalement), la résolution de ce document est réduite de moitié. Si la résolution du document d'origine est de 300 ppp, la résolution du document agrandi est de 150 ppp. Si vous imprimez le document avec une imprimante couleur 600 ppp, le manque de détails de l'image peut être flagrant. Dans ce cas, si la résolution de la numérisation est définie sur 600 ppp, la résolution utilisée est de 300 ppp, même si vous doublez la taille du document. Vous obteniez ainsi une qualité d'impression suffisante. Inversement, si vous imprimez un document à une échelle réduite de moitié, une numérisation avec une résolution réduite de moitié doit suffire.

Impression de photos couleur à un format deux fois plus grand

Résolution du document : 300 ppp Résolution de la numérisation : 600 ppp Échelle : 200% | Impression à un format deux fois plus grand Résolution de la numérisation/résolution réelle de la numérisation : 600 ppp | Résolution de l'impression : 300 ppp

ScanGear

Réglage de la résolution en Mode simple

En Mode simple de ScanGear, la résolution et l'échelle sont automatiquement définies lorsque vous paramétrez les fonctions Sélectionner la source et Destination. Les paramètres indiqués dans l'exemple suivant sont ceux obtenus lorsque Format de sortie est défini sur Flexible.

Sélectionner la source | Destination | Format de sortie et échelle (réglés automatiquement)
Photo (couleur) | Imprimer | 300 ppp / 100 %
Photo (couleur) | Affichage de l'image | 150 ppp / 100 %
Photo (couleur) | OCR | 300 ppp / 100 %

Réglage de la résolution en Mode avancé

En Mode avancé de ScanGear, la valeur par défaut de Résolution s'affiche lorsque vous sélectionnez le Format de sortie.
Dans Format de sortie, choisissez parmi l'option Flexible, les formats d'impression (Carte, L 127x89 mm, etc.) et les formats d'affichage des images (128x128 pixels, 640x480 pixels, etc.). La valeur par défaut de la résolution est définie selon le format/l'usage (impression ou affichage) choisis dans Format de sortie, comme illustré ci-dessous.

Référence

Bien que vous puissiez modifier la résolution, il est conseillé d'utiliser la valeur par défaut.

Format/usage choisis dans Format de sortie | Résolution par défaut
Flexible | 300 ppp
Impression (Format de papier) | 300 ppp
Affichage (Largeur et hauteur en pixels) | 150 ppp

Les valeurs de résolution approximatives sont similaires à celles du tableau suivant lorsque Format de sortie est défini sur Flexible. (Sélectionner la source est défini sur Vitre et l'échelle est 100 %.)

Document | Utilisation | Mode couleur | Résolution
Photo couleur | Copie (impression) | Couleur | 300 ppp
 | Création d'une carte postale | Couleur | 300 ppp
 | Enregistrement sur un ordinateur | Couleur | 75 à 300 ppp
 | Utilisation sur un site Web ou insertion dans un e-mail | Couleur | 75 à 150 ppp
Photo noir et blanc | Enregistrement sur un ordinateur | Niveaux de gris | 75 à 300 ppp
 | Utilisation sur un site Web ou insertion dans un e-mail | Niveaux de gris | 75 à 300 ppp
Document texte | Copie | Couleur, Niveaux de gris ou Noir et blanc | 300 ppp
 | Insertion dans un e-mail | Couleur, Niveaux de gris ou Noir et blanc | 300 ppp

Exemples de résolutions appropriées à l'impression proportionnée

Dans ScanGear, la résolution de numérisation est automatiquement définie de manière à ce que la valeur indiquée dans Résolution soit celle de l'image numérisée. Si vous réglez Résolution sur 300 ppp et que vous numérisez à un format deux fois plus grand que celui d'origine, le document sera automatiquement numérisé à 600 ppp et la résolution de l'image numérisée sera 300 ppp. Vous pouvez utiliser une imprimante couleur 600 ppp pour imprimer le document avec une qualité suffisante.

Impression de photographiques au format L (8,9 x 12,7 cm) à un format deux fois plus grand

Résolution du document : 300 ppp Résolution : 600 ppp Échelle : 200% | Numérisation à un format deux fois plus grand Résolution réelle de la numérisation : 600 ppp | Résolution de l'image/résolution d'impression : 300 ppp


Formats de fichier

Vous pouvez sélectionner un format de fichier pour l'enregistrement des images numérisées. Choisissez le format approprié en fonction de l'utilisation prévue pour les images mais également de l'application dans laquelle les utiliser.
Les formats de fichier disponibles varient selon les applications et ordinateurs (Windows ou Macintosh).

Les caractéristiques de chaque format de fichier d'image sont indiquées ci-dessous.

BMP

Format de fichier standard pour Windows.
Il est pris en charge par la plupart des applications Windows. Il est généralement choisi pour les fichiers devant être utilisés sous Windows uniquement.
En général, l'extension de fichier est « .bmp ».

JPEG

Format d'image défini par la norme ISO Joint Photographic Experts Group (Groupe mixte d'experts en photographie).
Il est généralement utilisé pour les images des sites Web et les photos numériques.
Le format JPEG permet d'obtenir des taux de compression élevés. La compression des fichiers peut atteindre entre 1/10 et 1/50 du format d'origine. Cependant, la méthode de compression (appelée compression avec perte) utilisée par le format JPEG provoque la perte de certaines données lors de la compression. Il est ensuite impossible de rétablir l'état d'origine de l'image. Par conséquent, l'image compressée est légèrement altérée. La dégradation de l'image est de plus en plus visible à mesure que vous répétez les opérations d'ouverture, de modification et d'enregistrement de l'image.
En général, l'extension de fichier est « .jpg ».
Vous ne pouvez pas utiliser le format JPEG pour les images en noir et blanc.

Exif

Format de fichier développé par Japan Electronic Industry Development Association (JEIDA). Exif signifie Exchangeable image file format for Digital Still Camera (Format de fichier d'image échangeable pour les appareils photo fixes numériques).
De nombreux appareils photo numériques prennent en charge ce format.
Il permet d'ajouter aux fichiers JPEG des informations telles que la date à laquelle la photo a été prise, le modèle de l'appareil photo, la vitesse d'obturation, le mode de prise et des commentaires. Les fichiers JPEG sont compatibles avec les fichiers Exif. En général, l'extension de fichier du format Exif est « .jpg ».
Pour utiliser une imprimante compatible avec la fonction d'impression directe, la version du format de fichier doit être Exif 2.2 ou ultérieure.

TIFF

TIFF signifie « Tagged Image File Format ». Ce format offre un niveau de compatibilité élevé entre divers ordinateurs et applications. Cependant, certaines données ne sont pas compatibles en raison des nombreux formats d'enregistrement proposés par TIFF. Le format TIFF est recommandé pour la modification d'images enregistrées.
En général, l'extension de fichier est « .tif ».

Référence

Les fichiers TIFF suivants sont pris en charge :

- Fichiers binaires noir et blanc non compressés

- RVB non compressés (8 bits chacun)

- JCC non compressés (8 bits chacun)

- Niveaux de gris

PDF

PDF signifie « Portable Document Format ». Ce format de fichier a été développé par Adobe Systems et est basé sur le langage de description de page PostScript. Pour afficher et imprimer les fichiers PDF, vous devez utiliser les logiciels Adobe Acrobat Reader et Adobe Reader.
Adobe Acrobat Reader et Adobe Reader, disponibles gratuitement, peuvent être utilisés sur de nombreux ordinateurs et systèmes d'exploitation. Par conséquent, des personnes utilisant des systèmes d'exploitation, des polices, etc. différents peuvent échanger des fichiers PDF. Le format PDF est particulièrement utile si les documents sont utilisés en réseau en raison de la taille peut volumineuse des fichiers.


Réglage de la valeur gamma du moniteur

En définissant la valeur gamma d'un moniteur (écran), vous pouvez régler les données d'entrée sur les caractéristiques de luminosité du moniteur. Réglez ce paramètre lorsque la coloration d'un élément ne se reflète pas correctement sur le moniteur.

Cliquez sur Préférences... dans Mode avancé dans ScanGear pour afficher la boîte de dialogue Préférences. Cliquez sur Paramètres de couleur pour afficher l'onglet du même nom et régler la valeur Gamma moniteur.

figure : onglet Paramètres de couleur de la boîte de dialogue Préférences

Chaque moniteur comporte ses propres caractéristiques de reproduction des couleurs. Ces caractéristiques sont exprimées en valeurs « gamma ». La valeur gamma d'un moniteur standard est comprise entre 1,4 et 2,2. Les images dont la valeur est comprise dans cette plage sont légèrement plus sombres que les images d'origine. Vous devez régler la valeur gamma afin d'afficher les couleurs réelles du document d'origine.

Dans ScanGear, la valeur gamma par défaut est paramétrée sur 2,20 afin de correspondre à celle des moniteurs standard. Si cette valeur ne convient pas, réglez la valeur gamma de votre moniteur.

Référence

Pour savoir comment vérifier la valeur gamma de votre moniteur, reportez-vous au manuel de ce dernier. Si vous ne trouvez aucune information dans le manuel, contactez le fabricant.


Fonctions utiles de MP Navigator EX

Grâce à MP Navigator EX, vous pouvez corriger/améliorer les images numérisées et rechercher rapidement des images enregistrées.

Correction automatique et simple

Utilisation de la correction d'image automatique

Éclaircissement des visages sombres

Utilisation de l'éclaircisseur de visage

Amélioration de la netteté des visages flous

Utilisation de l'affineur de visage

Amélioration de l'aspect de la peau en supprimant les défauts et les rides

Utilisation du lissage numérique visage

Suppression des grains de beauté

Utilisation du suppresseur de défaut

Ajustement de la luminosité, du contraste, etc. des couleurs

Réglez les paramètres de luminosité, de contraste, de netteté, de flou et de suppression de la transparence.

Ajustement des images

Recherche d'images perdues

Recherchez et ouvrez des images dans MP Navigator EX.

Recherche d'images


Utilisation de la correction d'image automatique

Cette fonction analyse automatiquement la scène capturée et applique les corrections appropriées.

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les photos que vous souhaitez corriger.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

2. Cliquez sur Modifier/Convertir, puis sur Retoucher des images photo dans la liste.

figure : écran Afficher et util.

La boîte de dialogue Corriger/Améliorer les images s'ouvre.

Référence

Vous pouvez également ouvrir la boîte de dialogue Corriger/Améliorer les images en cliquant sur le bouton [image] (Corriger/Améliorer les images) dans la barre d'outils ou dans l'écran Zoom avant. Dans ce cas, seule l'image sélectionnée (encadrée en orange) peut être corrigée/améliorée.

3. Dans la liste des miniatures, sélectionnez l'image à modifier.

L'image sélectionnée apparaît dans Aperçu.

figure : boîte de dialogue Corriger/Améliorer les images

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran Afficher et util., la liste des miniatures n'apparaît pas et l'aperçu de l'image choisie s'affiche.

4. Vérifiez que l'option Auto est sélectionnée.

5. Cliquez sur Correction d'image autom..

figure : Correction d'image autom. dans l'onglet Auto

Référence

Une fois que vous avez enregistré l'image après avoir utilisé la fonction de correction d'image automatique, cette fonction ne peut pas être de nouveau appliquée à cette image. De plus, il est possible que la fonction de correction d'image automatique ne soit pas possible si l'image est améliorée ou corrigée à l'aide d'un logiciel ou d'un appareil photo numérique d'un autre fabricant.

6. Cliquez sur OK.

La totalité de l'image est automatiquement corrigée et figure : Corriger/Améliorer les images apparaît dans la partie supérieure gauche de l'écran d'aperçu de l'image et des miniatures.

Référence

Cliquez sur Réinitialiser l'image sélectionnée pour annuler la correction.

Cochez la case Appliquer à toutes les images pour corriger toutes les images sélectionnées.

7. Cliquez sur Enregistrer l'image sélectionnée ou Enreg. toutes les images corrigées.

Vous pouvez enregistrer les images corrigées en tant que nouveaux fichiers.

Référence

Pour enregistrer uniquement certaines images, sélectionnez-les et cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg. toutes les images corrigées.

Seuls les formats de fichier JPEG/Exif sont disponibles pour l'enregistrement des images corrigées.

Les images Adobe RGB sont enregistrées comme images sRGB.

8. Cliquez sur Quitter.

Référence

Si vous cliquez sur Quitter avant d'avoir enregistré les images corrigées, les corrections ne sont pas appliquées.


Utilisation de l'éclaircisseur de visage

Vous pouvez éclaircir les visages sombres dans les photographies prises en contre-jour.

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les photos que vous souhaitez corriger.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

2. Cliquez sur Modifier/Convertir, puis sur Retoucher des images photo dans la liste.

figure : écran Afficher et util.

La boîte de dialogue Corriger/Améliorer les images s'ouvre.

Référence

Vous pouvez également ouvrir la boîte de dialogue Corriger/Améliorer les images en cliquant sur le bouton [image] (Corriger/Améliorer les images) dans la barre d'outils ou dans l'écran Zoom avant. Dans ce cas, seule l'image sélectionnée (encadrée en orange) peut être corrigée/améliorée.

3. Dans la liste des miniatures, sélectionnez l'image à modifier.

L'image sélectionnée apparaît dans Aperçu.

figure : boîte de dialogue Corriger/Améliorer les images

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran Afficher et util., la liste des miniatures n'apparaît pas et l'aperçu de l'image choisie s'affiche.

4. Cliquez sur Manuel, puis sur Corriger/Améliorer.

5. Cliquez sur Éclaircisseur de visage.

figure : Éclaircisseur de visage dans l'onglet Manuel

Référence

Déplacez le curseur sur l'image. Le curseur prend la forme d'une croix figure : croix.

6. Faites glisser le curseur pour sélectionner la zone à corriger, puis cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

La totalité de l'image est corrigée afin d'éclaircir la zone du visage sélectionnée ; figure : Corriger/Améliorer les images apparaît dans la partie supérieure gauche de l'écran des miniatures.

Référence

Vous pouvez également faire pivoter le rectangle en le faisant glisser.

Cliquez sur Annuler pour annuler la dernière correction.

Vous pouvez modifier les niveaux d'effet à l'aide du curseur affiché sous Éclaircisseur de visage.

7. Cliquez sur Enregistrer l'image sélectionnée ou Enreg. toutes les images corrigées.

Vous pouvez enregistrer les images corrigées en tant que nouveaux fichiers.

Référence

Pour enregistrer uniquement certaines images, sélectionnez-les et cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg. toutes les images corrigées.

Seuls les formats de fichier JPEG/Exif sont disponibles pour l'enregistrement des images corrigées.

8. Cliquez sur Quitter.

Référence

Si vous cliquez sur Quitter avant d'avoir enregistré les images corrigées, les corrections ne sont pas appliquées.


Utilisation de l'affineur de visage

Vous pouvez améliorer la netteté des visages flous dans une photographie.

L'option Affineur de visage peut être appliquée automatiquement ou manuellement.

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les photos que vous souhaitez corriger.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

2. Cliquez sur Modifier/Convertir, puis sur Retoucher des images photo dans la liste.

figure : écran Afficher et util.

La boîte de dialogue Corriger/Améliorer les images s'ouvre.

Référence

Vous pouvez également ouvrir la boîte de dialogue Corriger/Améliorer les images en cliquant sur le bouton [image] (Corriger/Améliorer les images) dans la barre d'outils ou dans l'écran Zoom avant. Dans ce cas, seule l'image sélectionnée (encadrée en orange) peut être corrigée/améliorée.

3. Dans la liste des miniatures, sélectionnez l'image à modifier.

L'image sélectionnée apparaît dans Aperçu.

figure : boîte de dialogue Corriger/Améliorer les images

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran Afficher et util., la liste des miniatures n'apparaît pas et l'aperçu de l'image choisie s'affiche.

Correction auto
Correction manuelle

4. Vérifiez que l'option Auto est sélectionnée.

5. Cliquez sur Affineur de visage.

figure : Affineur de visage dans l'onglet Auto

6. Cliquez sur OK.

Le visage est plus net et l'icône figure : Corriger/Améliorer les images apparaît dans la partie supérieure gauche de l'écran des miniatures.

Référence

Vous pouvez modifier les niveaux d'effet à l'aide du curseur affiché sous Affineur de visage.

Cliquez sur Réinitialiser l'image sélectionnée pour annuler la correction.

Cochez la case Appliquer à toutes les images pour corriger toutes les images sélectionnées.

4. Cliquez sur Manuel, puis sur Corriger/Améliorer.

5. Cliquez sur Affineur de visage.

figure : Affineur de visage dans l'onglet Manuel

Référence

Déplacez le curseur sur l'image. Le curseur prend la forme d'une croix figure : croix.

6. Faites glisser le curseur pour sélectionner la zone à corriger, puis cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

La zone du visage qui se trouve à l'intérieur et autour de la zone sélectionnée est plus nette et l'icône figure : Corriger/Améliorer les images apparaît dans la partie supérieure gauche de l'écran des miniatures.

Référence

Vous pouvez également faire pivoter le rectangle en le faisant glisser.

Cliquez sur Annuler pour annuler la dernière correction.

Vous pouvez modifier les niveaux d'effet à l'aide du curseur affiché sous Affineur de visage.

7. Cliquez sur Enregistrer l'image sélectionnée ou Enreg. toutes les images corrigées.

Vous pouvez enregistrer les images corrigées en tant que nouveaux fichiers.

Référence

Pour enregistrer uniquement certaines images, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg. toutes les images corrigées.

Seuls les formats de fichier JPEG/Exif sont disponibles pour l'enregistrement des images corrigées.

8. Cliquez sur Quitter.

Référence

Si vous cliquez sur Quitter avant d'avoir enregistré les images corrigées, les corrections ne sont pas appliquées.


Utilisation du lissage numérique visage

Vous pouvez améliorer la peau d'un sujet dans une photographie en supprimant les défauts et les rides.

L'option Lissage numérique visage peut être appliquée automatiquement ou manuellement.

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les photos que vous souhaitez améliorer.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

2. Cliquez sur Modifier/Convertir, puis sur Retoucher des images photo dans la liste.

figure : écran Afficher et util.

La boîte de dialogue Corriger/Améliorer les images s'ouvre.

Référence

Vous pouvez également ouvrir la boîte de dialogue Corriger/Améliorer les images en cliquant sur le bouton [image] (Corriger/Améliorer les images) dans la barre d'outils ou dans l'écran Zoom avant. Dans ce cas, seule l'image sélectionnée (encadrée en orange) peut être corrigée/améliorée.

3. Dans la liste des miniatures, sélectionnez l'image à améliorer.

L'image sélectionnée apparaît dans Aperçu.

figure : boîte de dialogue Corriger/Améliorer les images

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran Afficher et util., la liste des miniatures n'apparaît pas et l'aperçu de l'image choisie s'affiche.

Correction auto
Correction manuelle

4. Vérifiez que l'option Auto est sélectionnée.

5. Cliquez sur Lissage numérique visage.

figure : Lissage numérique visage dans l'onglet Auto

Référence

Vous pouvez modifier les niveaux d'effet à l'aide du curseur affiché sous Lissage numérique visage.

Cliquez sur Réinitialiser l'image sélectionnée pour annuler l'amélioration.

Cochez la case Appliquer à toutes les images pour améliorer toutes les images sélectionnées.

6. Cliquez sur OK.

L'aspect de la peau est amélioré et l'icône figure : Corriger/Améliorer les images apparaît dans la partie supérieure gauche de l'écran des miniatures.

4. Cliquez sur Manuel, puis sur Corriger/Améliorer.

5. Cliquez sur Lissage numérique visage.

figure : Lissage numérique visage dans l'onglet Manuel

Référence

Déplacez le curseur sur l'image. Le curseur prend la forme d'une croix figure : croix.

6. Faites glisser le curseur pour sélectionner la zone à améliorer, puis cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

La zone du visage qui se trouve à l'intérieur et autour de la zone sélectionne est améliorée et l'icône figure : Corriger/Améliorer les images apparaît dans la partie supérieure gauche de l'écran des miniatures.

Référence

Vous pouvez également faire pivoter le rectangle en le faisant glisser.

Cliquez sur Annuler pour annuler la dernière amélioration.

Vous pouvez modifier les niveaux d'effet à l'aide du curseur affiché sous Lissage numérique visage.

7. Cliquez sur Enregistrer l'image sélectionnée ou Enreg. toutes les images corrigées.

Vous pouvez enregistrer les images améliorées en tant que nouveaux fichiers.

Référence

Pour enregistrer uniquement certaines images, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg. toutes les images corrigées.

Seuls les formats de fichier JPEG/Exif sont disponibles pour l'enregistrement des images améliorées.

8. Cliquez sur Quitter.

Référence

Si vous cliquez sur Quitter avant d'avoir enregistré les images améliorées, les améliorations ne sont pas appliquées.


Utilisation du suppresseur de défaut

Vous pouvez supprimer les grains de beauté.

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les photos que vous souhaitez améliorer.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

2. Cliquez sur Modifier/Convertir, puis sur Retoucher des images photo dans la liste.

figure : écran Afficher et util.

La boîte de dialogue Corriger/Améliorer les images s'ouvre.

Référence

Vous pouvez également ouvrir la boîte de dialogue Corriger/Améliorer les images en cliquant sur le bouton [image] (Corriger/Améliorer les images) dans la barre d'outils ou dans l'écran Zoom avant. Dans ce cas, seule l'image sélectionnée (encadrée en orange) peut être corrigée/améliorée.

3. Dans la liste des miniatures, sélectionnez l'image à améliorer.

L'image sélectionnée apparaît dans Aperçu.

figure : boîte de dialogue Corriger/Améliorer les images

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran Afficher et util., la liste des miniatures n'apparaît pas et l'aperçu de l'image choisie s'affiche.

4. Cliquez sur Manuel, puis sur Corriger/Améliorer.

5. Cliquez sur Suppresseur de défaut.

figure : Suppresseur de défaut dans l'onglet Manuel

Référence

Déplacez le curseur sur l'image. Le curseur prend la forme d'une croix figure : croix.

6. Faites glisser le curseur pour sélectionner la zone à améliorer, puis cliquez sur le bouton OK qui apparaît sur l'image.

figure : bouton OK

Les grains de beauté qui se trouvent dans la zone sélectionnée sont supprimés et figure : Corriger/Améliorer les images apparaît dans la partie supérieure gauche de l'écran des miniatures.

Référence

Cliquez sur Annuler pour annuler la dernière amélioration.

7. Cliquez sur Enregistrer l'image sélectionnée ou Enreg. toutes les images corrigées.

Vous pouvez enregistrer les images améliorées en tant que nouveaux fichiers.

Référence

Pour enregistrer uniquement certaines images, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg. toutes les images corrigées.

Seuls les formats de fichier JPEG/Exif sont disponibles pour l'enregistrement des images améliorées.

8. Cliquez sur Quitter.

Référence

Si vous cliquez sur Quitter avant d'avoir enregistré les images améliorées, les améliorations ne sont pas appliquées.


Ajustement des images

Vous pouvez effectuer des réglages fins de la luminosité, du contraste, etc. des images.

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les photos que vous souhaitez ajuster.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

2. Cliquez sur Modifier/Convertir, puis sur Retoucher des images photo dans la liste.

figure : écran Afficher et util.

La boîte de dialogue Corriger/Améliorer les images s'ouvre.

Référence

Vous pouvez également ouvrir la boîte de dialogue Corriger/Améliorer les images en cliquant sur le bouton [image] (Corriger/Améliorer les images) dans la barre d'outils ou dans l'écran Zoom avant. Dans ce cas, seule l'image sélectionnée (encadrée en orange) peut être corrigée/améliorée.

3. Cliquez sur Manuel, puis sur Ajuster.

figure : onglet Manuel de la boîte de dialogue Corriger/Améliorer les images

4. Dans la liste des miniatures, sélectionnez l'image à modifier.

L'image sélectionnée apparaît dans Aperçu.

Référence

Si vous n'avez sélectionné qu'une seule image dans l'écran Afficher et util., la liste des miniatures n'apparaît pas et l'aperçu de l'image choisie s'affiche.

5. Déplacez le curseur de l'élément que vous voulez ajuster afin de définir le niveau d'effet.

figure : Ajuster dans l'onglet Manuel

Luminosité

Règle la luminosité de l'image globale. Si l'image est trop sombre ou trop claire, vous pouvez ajuster le niveau de luminosité.
Déplacez le curseur vers la gauche pour assombrir l'image et vers la droite pour l'éclaircir.

Contraste

Règle le contraste de l'image. Si l'image est terne en raison d'un manque de contraste, vous pouvez ajuster le niveau de contraste.
Déplacez le curseur vers la gauche pour réduire le contraste de l'image et vers la droite pour l'augmenter.

Netteté

Améliore le contour des sujets afin d'en améliorer la netteté. Si la mise au point de la photographie est ratée ou si le texte est flou, vous pouvez ajuster le niveau de netteté.
Déplacez le curseur vers la droite pour améliorer la netteté de l'image.

Flou

Floute le contour des sujets pour atténuer la netteté de l'image.
Déplacez le curseur vers la droite pour atténuer la netteté de l'image.

Suppression de la transparence

Supprime le texte du verso visible en transparence ou la couleur de base. Permet d'éviter que le verso d'une feuille ou la couleur de base du document apparaisse sur l'image.
Déplacez le curseur vers la droite pour augmenter l'effet de suppression de la transparence.

Référence

Cliquez sur Défaut pour réinitialiser tous les réglages.

6. Cliquez sur Enregistrer l'image sélectionnée ou Enreg. toutes les images corrigées.

Vous pouvez enregistrer les images ajustées en tant que nouveaux fichiers.

Référence

Pour enregistrer uniquement certaines images, cliquez sur Enregistrer l'image sélectionnée. Pour enregistrer toutes les images, cliquez sur Enreg. toutes les images corrigées.

Seuls les formats de fichier JPEG/Exif sont disponibles pour l'enregistrement des images ajustées.

7. Cliquez sur Quitter.

Référence

Si vous cliquez sur Quitter avant d'avoir enregistré les images ajustées, les ajustements ne sont pas appliqués.


Recherche d'images

Dans l'écran Afficher et util. de l'écran du mode Navigation, vous pouvez rechercher des images enregistrées sur votre ordinateur et les ouvrir dans MP Navigator EX. Vous pouvez ensuite imprimer, modifier, etc. ces images.

Référence

Recherchez les images dans Photobox ou Enregistré récemment, ou dans les sous-dossiers d'un dossier sélectionné.

figure : écran Afficher et util.

Recherche rapide

Dans figure : zone de texte de la barre d'outils, entrez un mot ou une expression comprenant le nom du fichier, des informations Exif ou le texte PDF de l'image que vous recherchez, puis cliquez sur figure : bouton Rechercher. Concernant les informations Exif, le texte recherché est celui qui se trouve dans les zones Maker, Modèle, Description et Commentaire de l'utilisateur.

Recherche avancée

Cliquez sur Rechercher dans la partie gauche de l'écran pou ouvrir les options de recherche. Entrez les informations concernant l'image que vous recherchez, puis cliquez sur Démarrer la recherche.

figure : boîte de dialogue Rechercher

Rechercher dans

Si vous savez à quel emplacement effectuer la recherche, choisissez le lecteur, le dossier ou le réseau approprié dans Spécifier un dossier.

Nom du fichier

Entrez tout ou partie du nom du fichier.

Mot ou phrase du fichier :

Entrez un mot ou une expression contenu dans les éléments sélectionnés dans Options avancées.

Référence

Pour les fichiers PDF, vous ne pouvez rechercher que les fichiers créés à l'aide de MP Navigator EX. Il est impossible de rechercher les fichiers PDF créés dans d'autres applications, ou ceux créés dans MP Navigator EX mais modifiés dans d'autres applications.

Date de modification

Pour rechercher des fichiers qui ont été mis à jour pendant une période précise, entrez les dates de début et de fin de la période.

Date de prise

Pour rechercher les images prises pendant une période précise, entrez les dates de début et de fin de la période.

Référence

La date de prise correspond aux date et heure de création des données, qui se trouvent dans les informations Exif du document.

Options avancées

Mot ou phrase du fichier :

Dans Mot ou phrase du fichier :, sélectionnez les éléments à rechercher. Si vous sélectionnez Informations Exif, le texte recherché est celui qui se trouve dans les zones Maker, Modèle, Description et Commentaire de l'utilisateur.

Recherche dans les sous-dossiers

Cette option vous permet d'effectuer la recherche dans les sous-dossiers.

Sensible à la casse

Sélectionnez cette option pour que la casse soit respectée.

Corrspdce avec tous les critères

Cette option permet de rechercher les fichiers qui répondent à tous les critères spécifiés.

Corrspdce av n'importe quel crit.

Cette option permet de rechercher les fichiers qui répondent à un ou plusieurs des critères spécifiés.

Démarrer la recherche

Cliquez sur ce bouton pour lancer la recherche.

Rubriques connexes

Pour plus d'information sur l'écran Afficher et util., reportez-vous à la section ci-dessous.

Écran Afficher et util.


Utilisation d'images dans MP Navigator EX

Vous pouvez enregistrer ou imprimer des images numérisées à l'aide de MP Navigator EX.

Création de fichiers PDF à partir d'images numérisées et de fichiers PDF modifiés

Créez des fichiers PDF, puis ajoutez/supprimez des pages, modifiez l'ordre des pages, etc.

Création/modification de fichiers PDF

Impression avec un format ou une qualité spécifique, etc.

Vous pouvez imprimer simultanément plusieurs images numérisées, choisir une qualité d'impression spécifique, etc.

Impression de documents

Diverses méthodes d'impression de photographies numérisées

À l'aide des applications fournies, mettez en page et imprimez les photographies numérisées de diverses manières.

Impression de photographies

Envoi d'images numérisées par courrier électronique

Envoyez des images numérisées par courrier électronique. Les images sont insérées dans le courrier électronique et enregistrées sur l'ordinateur.

Envoi par courrier électronique

Amélioration de données numérisées et conversion en données texte

Modifiez les images numérisées à l'aide des applications fournies. Vous pouvez améliorer les images, corriger les couleurs et convertir les images numérisées en fichiers texte.

Modification de données


Création/modification de fichiers PDF

Créez/modifiez des fichiers PDF. Vous pouvez ajouter/supprimer des pages, modifier l'ordre des pages, etc.

Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez l'opération que vous souhaitez effectuer.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

figure : écran Afficher et util.

Référence

Pour numériser des images dans MP Navigator EX, reportez-vous aux sections correspondantes ci-dessous.

Numérisation de photos et de documents

Numérisation de plusieurs documents simultanément

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Ouverture d'images enregistrées sur un ordinateur

Création/modification de fichiers PDF

1. Sélectionnez le fichier à modifier et cliquez sur PDF.

2. Cliquez sur Créer/modifier un fichier PDF dans la liste.

Important

Vous pouvez sélectionner des fichiers PDF, JPEG, TIFF ou BMP.

Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas modifier ceux créés dans d'autres applications. Il est également impossible de modifier les fichiers PDF modifiés dans d'autres applications.

3. Ajoutez/supprimez des pages selon vos besoins.

Pour ajouter un fichier existant, cliquez sur Ajouter une page et sélectionnez le fichier. Pour supprimer des pages, sélectionnez un fichier PDF et cliquez sur Supprimer les pages sélectionnées.

figure : boîte de dialogue Créer/modifier un fichier PDF

Référence

Vous pouvez également ajouter des fichiers JPEG, TIFF et BMP aux fichiers PDF.

4. Modifiez l'ordre des pages selon vos besoins.

Utilisez les icônes pour réorganiser les pages. Vous pouvez également faire glisser les miniatures et les déposer à l'emplacement souhaité.

figure : boîte de dialogue Créer/modifier un fichier PDF

Déplace le fichier sélectionné vers le début.
Déplace le fichier sélectionné d'une page vers le haut.
Déplace le fichier sélectionné d'une page vers le bas.
Déplace le fichier sélectionné vers la fin.
Référence

Pour plus d'information sur la boîte de dialogue Créer/modifier un fichier PDF, reportez-vous à la section ci-dessous.

Boîte de dialogue Créer/modifier un fichier PDF

5. Cliquez sur Enregistrer les pages sélectionnées ou Enregistrer toutes les pages.

La boîte de dialogue Enregistrer en fichier PDF s'ouvre.

Important

Vous ne pouvez pas enregistrer d'images numérisées à 10 501 pixels ou davantage horizontalement et verticalement. (Exemple : document au format A4 ou Lettre numérisé à 1200 ppp)

figure : boîte de dialogue Enregistrer en fichier PDF

Enregistrer dans

Affichez le dossier de destination. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.

PDF | Enregistre les images sélectionnées en tant que fichiers PDF.
PDF (Pages multiples) | Enregistrez plusieurs images dans un seul fichier PDF.
Important

PDF s'affiche uniquement lorsqu'une seule image est sélectionnée.

PDF (Pages multiples) apparaît si plusieurs images sont sélectionnées.

Définir...

Configurez les paramètres avancés pour la création d'un fichier PDF.

figure : boîte de dialogue Paramètres du fichier PDF

Activer la recherche par mot-clé

Sélectionnez ce paramètre pour convertir les caractères d'un document en données texte. Ceci facilite la recherche par mot-clé.

Langue du document

Sélectionnez la langue du document à numériser.

Détecter l'orientation des documents et faire pivoter les images

Cette fonction détecte l'orientation du document à partir du texte numérisé et fait pivoter l'image numérisée pour l'orienter correctement.

Important

Selon la langue du document, les résultats ne sont pas toujours satisfaisants. Seuls les documents textes rédigés dans les langues pouvant être sélectionnées à partir de l'option Langue du document sont pris en charge.

Il est possible que l'orientation des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dont la résolution est en dehors de la plage de 300 à 600 ppp.

- Documents dont la taille de police est en dehors de la plage de 8 à 48 points.

- Documents comportant des polices spéciales, des effets, du texte en italique ou du texte écrit à la main.

- Documents comportant des arrière-plans à motifs.

Corriger l'inclinaison du document

Détecte le texte numérisé et corrige l'inclinaison du document (plages de -0,1 à -10° ou +0,1 à +10°).

Important

Il est possible que l'inclinaison des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dans lesquels les lignes de texte sont inclinées à plus de 10° ou dont l'inclinaison varie d'une ligne à l'autre.

- Documents contenant à la fois du texte orienté verticalement et du texte orienté horizontalement.

- Documents dont la taille de police est très petite ou très grande.

- Documents comportant peu de texte.

- Documents comportant des figures, des images ou du texte écrit à la main.

- Documents contenant à la fois des lignes verticales et horizontales (tableaux).

Compression PDF

Sélectionnez un type de compression pour l'enregistrement.

Référence

Il est possible de compresser les images suivantes avec une grande efficacité. (Exemple : document au format A4 ou Lettre numérisé à 600 ppp)

- Images dont la résolution est de 75 à 600 ppp.

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.

Ouverture d'un fichier PDF

Vous pouvez ouvrir les fichiers PDF créés dans MP Navigator EX dans une application associée, puis les modifier ou les imprimer.

1. Sélectionnez le fichier PDF à modifier et cliquez sur PDF.

2. Cliquez sur Ouvrir un fichier PDF dans la liste.

L'application associée aux fichiers PDF s'ouvre.

Important

Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.

3. Dans l'application, modifiez/imprimez le fichier.

Pour plus de détails, reportez-vous au manuel de l'application.


Impression de documents

Vous pouvez imprimer simultanément plusieurs images numérisées, choisir une qualité d'impression spécifique, etc. à l'aide de MP Navigator EX.

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les images que vous souhaitez imprimer.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

Pour numériser des images dans MP Navigator EX, reportez-vous aux sections correspondantes ci-dessous.

Numérisation de photos et de documents

Numérisation de plusieurs documents simultanément

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Ouverture d'images enregistrées sur un ordinateur

2. Cliquez sur Imprimer, puis sur Imprimer le document dans la liste.

figure : écran Afficher et util.

3. Spécifiez les paramètres d'impression souhaités.

Dans la boîte de dialogue qui apparaît, indiquez le nombre d'impressions, la qualité, l'échelle, etc.

figure : boîte de dialogue des paramètres d'impression du document

Important

Si 100% Taille normale est sélectionné, certaines images peuvent être imprimées en petit format ou avec des parties tronquées. Dans ce cas, sélectionnez Auto pour redimensionner l'impression proportionnellement au format du papier.

Référence

Pour plus d'informations sur chaque option, reportez-vous à la section ci-dessous.

Boîte de dialogue Imprimer le document

4. Cliquez sur Imprimer.

L'impression commence.

Référence

Pour annuler l'impression pendant la mise en file d'attente, cliquez sur Annuler. Pour annuler pendant l'impression, sélectionnez l'icône de l'imprimante dans la barre des tâches et cliquez sur Annuler l'impression.


Impression de photographies

Vous pouvez imprimer des photographies numérisées à l'aide de MP Navigator EX.

En cas d'utilisation des applications fournies avec cette machine

Vous pouvez utiliser les applications fournies avec cette machine pour produire des impressions d'images photographiques de haute qualité ou pour mettre en page et imprimer des images.
Numérisez des images dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis cliquez sur le bouton correspondant à l'opération que vous souhaitez effectuer. Easy-PhotoPrint EX démarre. Pour plus de détails, reportez-vous au fichier d'aide d'Easy-PhotoPrint EX.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

figure : écran Afficher et util.

En cas d'utilisation de MP Navigator EX

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les images que vous souhaitez imprimer.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

Pour numériser des images dans MP Navigator EX, reportez-vous aux sections correspondantes ci-dessous.

Numérisation de photos et de documents

Numérisation de plusieurs documents simultanément

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Ouverture d'images enregistrées sur un ordinateur

2. Cliquez sur Imprimer, puis sur Imprimer la photo dans la liste.

3. Spécifiez les paramètres d'impression souhaités.

Dans la boîte de dialogue qui s'ouvre, indiquez le format du papier, le nombre de copies et d'autres paramètres.

figure : boîte de dialogue Imprimer la photo

Référence

Pour plus d'informations sur chaque option, reportez-vous à la section ci-dessous.

Boîte de dialogue Imprimer la photo

4. Cliquez sur Imprimer.

L'impression commence.

Référence

Pour annuler l'impression pendant la mise en file d'attente, cliquez sur Annuler. Pour annuler pendant l'impression, sélectionnez l'icône de l'imprimante dans la barre des tâches et cliquez sur Annuler l'impression.


Envoi par courrier électronique

Envoyez des images numérisées par courrier électronique.

Important

MP Navigator EX est compatible avec les programmes de messagerie suivants :

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Si un programme de messagerie ne fonctionne pas correctement, vérifiez que le paramètre MAPI du programme est activé. Pour activer ce paramètre, reportez-vous au manuel d'instructions du programme de messagerie.)

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez les images que vous souhaitez joindre.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

Pour numériser des images dans MP Navigator EX, reportez-vous aux sections correspondantes ci-dessous.

Numérisation de photos et de documents

Numérisation de plusieurs documents simultanément

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Ouverture d'images enregistrées sur un ordinateur

2. Cliquez sur Envoyer, puis sur Joindre à un e-mail dans la liste.

figure : écran Photos/Documents (vitre) après la numérisation

3. Paramétrez les options d'enregistrement voulues.

Indiquez le dossier de destination, ainsi que le type et le nom du fichier.

figure : boîte de dialogue Envoyer par e-mail

Important

Vous pouvez sélectionner un type de compression pour l'envoi d'images JPEG par courrier électronique. Cliquez sur Définir... pour ouvrir une boîte de dialogue dans laquelle sélectionner l'un des types de compression suivants : Elevée (Faible compression), Standard et Faible (Compression élevée).

Référence

Pour plus d'informations sur la boîte de dialogue Envoyer par e-mail, reportez-vous à la section ci-dessous.

Boîte de dialogue Envoyer par e-mail

4. Cliquez sur OK.

Les fichiers sont enregistrés selon les paramètres définis et le programme de messagerie s'ouvre.

5. Spécifiez le destinataire, puis saisissez un objet et le message électronique.

Reportez-vous au manuel d'utilisation de votre programme de messagerie pour plus d'informations sur les paramètres de courrier électronique.


Modification de données

Vous pouvez utiliser les applications fournies avec cette machine pour modifier des images numérisées et les convertir en fichiers texte.

1. Numérisez des documents dans MP Navigator EX et enregistrez-les. Ensuite, ouvrez l'écran Afficher et util. dans l'écran du mode Navigation, puis sélectionnez l'opération que vous souhaitez effectuer.

figure : écran Afficher et util.

Référence

Vous pouvez sélectionner les images enregistrées ainsi que les images numérisées.

Pour numériser des images dans MP Navigator EX, reportez-vous aux sections correspondantes ci-dessous.

Numérisation de photos et de documents

Numérisation de plusieurs documents simultanément

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Ouverture d'images enregistrées sur un ordinateur

Correction d'images photographiques

Vous pouvez corriger/améliorer les images à l'aide de la boîte de dialogue Corriger/Améliorer les images.

2. Sélectionnez les images à modifier et cliquez sur Modifier/Convertir, puis sur Retoucher des images photo dans la liste.

La boîte de dialogue Corriger/Améliorer les images s'ouvre.

3. Corrigez/améliorez les images à l'aide de la boîte de dialogue Corriger/Améliorer les images.

Référence

Pour plus d'informations sur la boîte de dialogue Corriger/Améliorer les images, reportez-vous à la section ci-dessous.

Boîte de dialogue Corriger/Améliorer les images

Pour plus d'informations sur la correction/l'amélioration des images, reportez-vous aux sections correspondantes ci-dessous.

Utilisation de l'éclaircisseur de visage

Utilisation de l'affineur de visage

Utilisation du lissage numérique visage

Utilisation du suppresseur de défaut

Ajustement des images

Conversion de documents en fichiers texte

Vous pouvez convertir les mots imprimés de magazines et journaux numérisés sous forme d'images en données texte (caractères) à l'aide d'OmniPage SE. Vous pouvez ensuite modifier les données converties en texte dans d'autres programmes, tel que les programmes de traitement de texte.

2. Sélectionnez l'image à convertir et cliquez sur Modifier/Convertir, puis sur Convertir en fichier texte dans la liste.

OmniPage SE démarre.

3. Convertissez le document en fichier texte avec OmniPage SE.

Pour plus d'informations sur l'utilisation d'OmniPage SE, reportez-vous au manuel de cette application.

Important

Cette fonction peut ne pas être disponible selon le produit et la région.


Ouverture d'images enregistrées sur un ordinateur

Vous pouvez ouvrir des images enregistrées sur un ordinateur et les imprimer ou les joindre à un courrier électronique à l'aide de MP Navigator EX. Vous pouvez également les modifier à l'aide des applications fournies.

1. Sur le bureau de Windows, double-cliquez sur [image] (MP Navigator EX 1.0).

Vous pouvez également cliquer dans la barre des tâches de Windows sur Démarrer, pointer sur (Tous les) Programmes, Canon Utilities, puis sur MP Navigator EX 1.0. Cliquez ensuite sur MP Navigator EX 1.0.

MP Navigator EX s'ouvre.

2. Dans l'écran du mode Navigation, pointez vers Afficher et util., puis cliquez sur Ma boîote aux lettres (Images num./importées), Spécifier un dossier ou Images récemment enregistrées.

Cliquez sur Ma boîte aux lettres (Images num./importées) pour ouvrir les images enregistrées dans Ma boîte aux lettres, cliquez sur Spécifier un dossier pour ouvrir des images enregistrées dans un dossier spécifique ou cliquez sur Images récemment enreg. pour ouvrir les images récemment enregistrées.

figure : écran du mode Navigation de MP Navigator EX

Référence

Si la case Afficher cette fenêtre au démarrage est cochée, l'écran du mode Navigation s'affiche.
Dans le cas contraire, l'écran Numériser/Importer document ou images s'affiche ; cliquez sur [image] (Afficher et util.) dans la partie supérieure gauche de l'écran. L'écran Afficher et util. s'ouvre.

Pour plus d'informations sur l'onglet Afficher et utiliser des images sur votre ordinateur, reportez-vous à la section ci-dessous.

Onglet Afficher et utiliser des images sur votre ordinateur

3. Cliquez sur le dossier contenant les images à ouvrir.

Les images enregistrées dans le dossier apparaissent dans la zone de liste des miniatures.

figure : écran Afficher et util.

4. Sélectionnez les images à utiliser, puis choisissez l'opération que vous souhaitez effectuer.

Pour plus d'informations sur l'utilisation d'images ouvertes, reportez-vous aux sections correspondantes ci-dessous.

Création/modification de fichiers PDF

Impression de documents

Impression de photographies

Envoi par courrier électronique

Modification de données


Autres méthodes de numérisation

Numérisation à l'aide du panneau de contrôle de la machine

Numérisez les documents à l'aide du panneau de contrôle de la machine.

Numérisation avec le panneau de contrôle

Indication de la réponse en cas de numérisation à l'aide du panneau de contrôle

Effectuez les réglages appropriés de manière à ce que MP Navigator EX démarre dès qu'une numérisation est effectuée par le biais du panneau de contrôle, quel que soit le mode de numérisation choisi.

Sélection d'une réponse aux commandes dans le panneau de contrôle

Numérisation et modification d'images dans une application spécifique

Numérisez un document à l'aide d'une application compatible TWAIN ou WIA, puis modifiez l'image dans cette application.

Numérisation depuis une application

Numérisation d'images à l'aide du Panneau de configuration

Numérisez des images à l'aide du Panneau de configuration de Windows XP via le pilote WIA.

Numérisation avec le Panneau de configuration (Windows XP seulement)


Numérisation avec le panneau de contrôle

Vous pouvez numériser des documents à l'aide du panneau de contrôle.

Important

Évitez de déconnecter et reconnecter le câble USB lorsque vous utilisez la machine.

Sous Windows XP, la première fois que vous appuyez sur le bouton Démarrer couleur ou Démarrer noir de la machine, la boîte de dialogue de sélection de programme peut apparaître. Dans ce cas, sélectionnez MP Navigator EX, puis Toujours utiliser ce programme pour cette action et cliquez sur OK.
Lors des utilisations suivantes, MP Navigator EX démarrera automatiquement quel que soit le mode de numérisation sélectionné.

Sélection d'une réponse aux commandes dans le panneau de contrôle

1. Placez le document face vers le bas sur la vitre.

2. Appuyez sur le bouton Numériser de la machine.

La machine passe en Mode de numérisation.

3. Appuyez sur le bouton Démarrage couleur ou Démarrer noir.

MP Navigator EX démarre sur l'ordinateur raccordé. Numérisez des documents sur la vitre à l'aide de MP Navigator EX.

Reportez-vous à la section Numérisation de photos et de documents pour numériser des images dans MP Navigator EX.


Sélection d'une réponse aux commandes dans le panneau de contrôle

Vous pouvez spécifier la réponse à l'utilisation du bouton Démarrage couleur ou Démarrer noir sur la machine.

Important

Sous Windows XP, la première fois que vous appuyez sur le bouton Démarrer couleur ou Démarrer noir, la boîte de dialogue de sélection de programme peut apparaître. Dans ce cas, sélectionnez MP Navigator EX, puis Toujours utiliser ce programme pour cette action, et cliquez sur OK. Lors des utilisations suivantes, MP Navigator EX démarrera automatiquement.

figure : boîte de dialogue de sélection de programme

Windows Vista

Pour modifier la réponse obtenue en appuyant sur un bouton de la machine, procédez comme suit. Connectez-vous en tant qu'administrateur avant d'effectuer les réglages.

1. Ouvrez Panneau de configuration - Matériel et audio - Scanneurs et appareils photo.

2. Sélectionnez WIA Canon MX300 ser, puis cliquez sur Propriétés.

3. Dans la boîte de dialogue Contrôle du compte utilisateur, cliquez sur Continuer.

4. Dans la boîte de dialogue des Propriétés de WIA Canon MX300 ser, sélectionnez l'onglet Événements.

5. Dans Actions de l'onglet Événements, choisissez MP Navigator EX comme application à démarrer automatiquement.

Définissez MP Navigator EX version 1.0 pour tous les événements dans Sélectionner un événement.
Si MP Navigator EX est déjà défini, cliquez sur Annuler pour fermer la boîte de dialogue.

figure : boîte de dialogue Propriétés

Important

Si vous n'indiquez pas MP Navigator EX, vous devez sélectionner une autre application qui sera lancée lors de l'activation du bouton Démarrer couleur ou Démarrer noir.

6. Cliquez sur OK.

Windows XP

1. Dans la barre des tâches de Windows, cliquez sur Démarrer, puis sur Panneau de configuration et Imprimantes et autres périphériques.

2. Dans l'écran qui s'affiche, cliquez sur Scanneurs et appareils photo.

3. Cliquez avec le bouton droit de la souris sur WIA Canon MX300 ser, puis cliquez sur Propriétés.

4. Dans Actions de l'onglet Événements, choisissez MP Navigator EX comme application à démarrer automatiquement.

Définissez MP Navigator EX version 1.0 pour tous les événements dans Sélectionner un événement.
Si MP Navigator EX est déjà défini, cliquez sur Annuler pour fermer la boîte de dialogue.

Important

Si vous n'indiquez pas MP Navigator EX, vous devez sélectionner une autre application qui sera lancée lors de l'activation du bouton Démarrer couleur ou Démarrer noir.

5. Cliquez sur OK.

Windows 2000

1. Dans la barre des tâches de Windows, cliquez sur Démarrer, puis sur Paramètres et sur Panneau de configuration.

2. Dans l'écran qui s'affiche, cliquez (ou double-cliquez) sur Scanneurs et appareils photo.

3. La boîte de dialogue Scanneurs et appareils photo s'ouvre. Sélectionnez Canon MX300 ser, puis cliquez sur Propriétés.

4. Sélectionnez un événement dans l'onglet Événements, puis choisissez MP Navigator EX version 1.0 pour l'option Envoyer vers cette application.

Si MP Navigator EX est déjà défini, cliquez sur Annuler pour fermer la boîte de dialogue.

Important

Si vous n'indiquez pas MP Navigator EX, vous devez sélectionner une autre application qui sera lancée lors de l'activation du bouton Démarrer couleur ou Démarrer noir.

5. Cliquez sur OK.

Redémarrez l'ordinateur.

Important

Les nouveaux paramètres ne sont appliqués qu'une fois l'ordinateur redémarré.


Numérisation depuis une application

Vous pouvez numériser une image à partir d'une application compatible TWAIN ou WIA, et l'utiliser dans cette application.

La procédure varie en fonction de l'application. Les explications suivantes ne constituent qu'un exemple.

Pour plus de détails sur la procédure, reportez-vous au manuel de l'application.

Important

Sous Windows 2000, vous ne pouvez pas utiliser le pilote WIA.

Numérisation avec une application compatible TWAIN

1. Placez le document face vers le bas sur la vitre.

2. Dans l'application, sélectionnez la commande de numérisation de document (Importer, Acquisition de l'image, etc.).

L'écran Pilote du scanner (ScanGear) s'ouvre.

3. Affichez un aperçu de la numérisation dans la boîte de dialogue du pilote du scanner et effectuez les réglages souhaités.

figure : écran ScanGear

Référence

Pour plus d'informations sur les paramètres de ScanGear, reportez-vous aux sections correspondantes ci-dessous.

Onglet Mode simple

Onglet Mode avancé

Onglet Numérisation multiple

4. Cliquez sur Numériser.

Une fois la numérisation terminée, l'image numérisée apparaît dans l'application.

Numérisation à l'aide du pilote WIA 1.0

L'exemple suivant illustre une numérisation effectuée avec Paint.

1. Placez le document face vers le bas sur la vitre.

2. Dans Fichier, cliquez sur D'un scanneur ou d'un appareil photo.... (Sélectionnez la commande de numérisation de document dans l'application.)

3. Sélectionnez le type d'image source.

figure : boîte de dialogue Numérisation à l'aide de WIA

Référence

Pour numériser avec les valeurs définies précédemment dans Ajuster la qualité de la photo numérisée, choisissez Paramètres personnalisés.

4. Cliquez sur Ajuster la qualité de la photo numérisée et définissez vos préférences.

figure : boîte de dialogue Propriétés avancées

Luminosité

Utilisez le curseur pour régler la luminosité. Déplacez-le vers la gauche pour assombrir l'image et vers la droite pour l'éclaircir. Vous pouvez également saisir une valeur (-127 à 127).

Contraste

Utilisez le curseur pour régler le contraste. Déplacez le curseur vers la gauche pour réduire le contraste de l'image et atténuer ainsi la netteté de l'image. Déplacez le curseur vers la droite pour augmenter le contraste de l'image et améliorer ainsi la netteté de l'image. Vous pouvez également saisir une valeur (-127 à 127).

Résolution

Entrez la résolution. Indiquez une valeur comprise entre 50 et 600 ppp.

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Type de photo

Sélectionnez le type de numérisation que vous souhaitez pour le document.

Réinitialiser

Cliquez sur ce bouton pour rétablir les paramètres d'origine.

5. Cliquez sur Numériser.

Une fois la numérisation terminée, l'image numérisée apparaît dans l'application.

Numérisation à l'aide du pilote WIA 2.0

Dans l'exemple suivant, la numérisation est effectuée à l'aide de la fonction Galerie de photographies Windows.

1. Placez le document face vers le bas sur la vitre.

2. Dans Fichier, cliquez sur Importer depuis un appareil photo ou un scanneur..., puis double-cliquez sur WIA Canon MX300 ser.

L'écran des paramètres de numérisation s'affiche.

Référence

Dans Télécopie et numérisation Windows, cliquez sur Nouvelle numérisation pour ouvrir l'écran des paramètres de numérisation.

3. Définissez les paramètres.

figure : boîte de dialogue Nouvelle numérisation

Scanner

Le nom du produit défini apparaît. Pour changer de scanner, cliquez sur Modifier... et choisissez le scanner voulu.

Profil

Sélectionnez un profil pour le document source dans Photo (par défaut) ou Document. Pour enregistrer un nouveau Profil, choisissez Ajouter un profil.... Vous pouvez spécifier les détails dans la boîte de dialogue Ajouter un nouveau profil....

Source

Sélectionnez un type de scanner.

Format papier

Ce réglage n'est pas disponible pour cette machine.

Format de couleurs

Sélectionnez le mode de numérisation du document.

Type de fichier

Sélectionnez l'un des formats de fichier suivants : JPEG, BMP, PNG ou TIFF.

Résolution

Entrez la résolution. Indiquez une valeur comprise entre 50 et 600 ppp. La valeur 300 ppp est définie par défaut.

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Luminosité

Utilisez le curseur pour régler la luminosité. Déplacez-le vers la gauche pour assombrir l'image et vers la droite pour l'éclaircir. Vous pouvez également saisir une valeur (-100 à 100).

Contraste

Utilisez le curseur pour régler le contraste. Déplacez le curseur vers la gauche pour réduire le contraste de l'image et atténuer ainsi la netteté de l'image. Déplacez le curseur vers la droite pour augmenter le contraste de l'image et améliorer ainsi la netteté de l'image. Vous pouvez également saisir une valeur (-100 à 100).

Afficher ou numériser les images dans des fichiers distincts

Cochez cette case pour afficher un aperçu ou numériser plusieurs images en tant que fichiers distincts.

Voir la procédure de numérisation d’une image

Cliquez sur ce lien pour ouvrir l'Aide et support de Windows.

4. Cliquez sur Aperçu pour afficher un aperçu de l'image.

L'aperçu de l'image apparaît à droite.

5. Cliquez sur Numériser.

Une fois la numérisation terminée, l'image numérisée apparaît dans l'application.


Numérisation avec le Panneau de configuration (Windows XP seulement)

Vous pouvez numériser des images à l'aide du Panneau de configuration de Windows XP via le pilote WIA.

Windows Imaging Acquisition (WIA) est un pilote intégré à Windows XP. Il vous permet de numériser des documents sans utiliser d'applications. Numérisez des documents à partir d'une application compatible TWAIN pour spécifier les paramètres avancés de numérisation.

1. Dans la barre des tâches de Windows, cliquez sur Démarrer, puis sur Panneau de configuration.

2. Cliquez sur Imprimantes et autres périphériques, Scanneurs et appareils photo, puis double-cliquez sur WIA Canon (nom du modèle).

La boîte de dialogue Assist. Scanneur - appareil photo apparaît.

3. Cliquez sur Suivant.

4. Sélectionnez le type d'image source.

figure : boîte de dialogue Assist. Scanneur - appareil photo

Référence

Pour numériser avec les valeurs définies précédemment dans Paramètres personnalisés, sélectionnez Personnalisée.

5. Cliquez sur Paramètres personnalisés et définissez vos préférences.

figure : boîte de dialogue Propriétés

Luminosité

Utilisez le curseur pour régler la luminosité. Déplacez-le vers la gauche pour assombrir l'image et vers la droite pour l'éclaircir. Vous pouvez également saisir une valeur (-127 à 127).

Contraste

Utilisez le curseur pour régler le contraste. Déplacez le curseur vers la gauche pour réduire le contraste de l'image et atténuer ainsi la netteté de l'image. Déplacez le curseur vers la droite pour augmenter le contraste de l'image et améliorer ainsi la netteté de l'image. Vous pouvez également saisir une valeur (-127 à 127).

Résolution

Entrez la résolution. Indiquez une valeur comprise entre 50 et 600 ppp.

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Type de photo

Sélectionnez le type de numérisation que vous souhaitez pour le document.

Réinitialiser

Cliquez sur ce bouton pour rétablir les paramètres d'origine.

6. Cliquez sur Aperçu pour afficher un aperçu de l'image.

L'aperçu de l'image apparaît à droite. Faites glisser [image] pour définir la zone de numérisation.

7. Cliquez sur Suivant et suivez les instructions.


Écrans de MP Navigator EX

Découvrez les écrans et les fonctions de MP Navigator EX.

Menu principal

figure : onglet Numériser/Importer documents ou images
Cet écran apparaît lorsque vous placez le curseur sur Num./Importer.
Onglet Numériser/Importer documents ou images

Lorsque vous cliquez sur Préférences :
Boîte de dialogue Préférences
figure : onglet Afficher et utiliser des images de mon ordinateur
Cet écran apparaît lorsque vous placez le curseur sur Afficher et util..
Onglet Afficher et utiliser des images sur votre ordinateur
Boîte de dialogue Préférences
figure : onglet Numérisation personnalisée en un clic
Cet écran apparaît lorsque vous placez le curseur sur Un clic.
Onglet Numérisation personnalisée en un clic
figure : écran du mode Un clic de MP Navigator EX
Écran du mode Un clic
Boîte de dialogue Enregistrer (Écran du mode Un clic)
Boîte de dialogue PDF
Boîte de dialogue Message
Boîte de dialogue OCR
Boîte de dialogue Personnalisée

Lorsque vous cliquez sur Préférences :
Boîte de dialogue Préférences
figure : boîte de dialogue Préférence
Boîte de dialogue Préférences

Après la numérisation

figure : Numériser/Importer documents ou images pour Photos/Documents (vitre)
Écran Numériser/Importer documents ou images (Photos/Documents (vitre))

Lorsque vous cliquez sur Spécifier... :
Boîte de dialogue Paramètres de numérisation
Lorsque vous cliquez sur un bouton de tâche :
Boîte de dialogue Enregistrer
Boîte de dialogue Enregistrer en fichier PDF

Pour l'importation des images

figure : écran Afficher et util.
Écran Afficher et util.

Lorsque vous cliquez sur un bouton de tâche :
Boîte de dialogue Créer/modifier un fichier PDF
Boîte de dialogue Imprimer le document
Boîte de dialogue Imprimer la photo
Boîte de dialogue Envoyer par e-mail
Boîte de dialogue Corriger/Améliorer les images


Écran du mode Un clic

Cliquez sur le bouton [image] (changement de modes) en bas à gauche dans l'écran du mode Navigation pour afficher l'écran du mode Un clic.

Vous pouvez facilement effectuer toutes les tâches, de la numérisation à l'enregistrement, en cliquant simplement sur l'icône correspondante.

figure : écran du mode Un clic de MP Navigator EX

Enregistrer

Permet de numériser des documents ou des photographies, et de les enregistrer sur l'ordinateur.

La boîte de dialogue Enregistrer s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Enregistrer (Écran du mode Un clic).

PDF

Permet de numériser des documents, de les enregistrer au format PDF et de lancer l'application spécifiée.

La boîte de dialogue PDF s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue PDF.

Message

Permet de numériser des documents ou des photographies, et de les joindre à un courrier électronique.

La boîte de dialogue Message s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement et le programme de messagerie, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Message.

OCR

Permet de numériser des documents texte et de les ouvrir dans OmniPage SE.

La boîte de dialogue OCR s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement et l'application, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue OCR.

Important

Pour connaître les autres procédures, reportez-vous au manuel de l'application.

Personnalisée

Permet de numériser des documents ou photographies, puis de les ouvrir dans l'application spécifiée.

La boîte de dialogue Personnalisée s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation et l'application, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Personnalisée.

Important

Pour connaître les autres procédures, reportez-vous au manuel de l'application.

(Bouton changement de modes)

Cliquez sur ce bouton pour passer en mode Navigation. L'onglet Numérisation personnalisée en un clic de l'écran du mode Navigation s'ouvre.

Pour plus d'informations sur l'onglet Numérisation personnalisée en un clic, reportez-vous à Onglet Numérisation personnalisée en un clic.

Préférences

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Préférences. Dans la boîte de dialogue Préférences, vous pouvez définir les paramètres avancés de MP Navigator EX.

Pour plus d'informations sur la boîte de dialogue Préférences, reportez-vous à Boîte de dialogue Préférences.

(bouton d'affichage des instructions)

Cliquez pour ouvrir ce guide.

Rubriques connexes

Pour effectuer une numérisation facile en un clic, reportez-vous à la section ci-dessous.

Numérisation facile en un clic


Onglet Numériser/Importer documents ou images

Pointez vers Num./Importer dans l'écran du mode Navigation pour afficher l'onglet Numériser/Importer documents ou images.

Vous pouvez numériser des photos et des documents.

figure : onglet Numériser/Importer documents ou images

Photos/Documents (vitre)

Cliquez sur ce lien pour ouvrir l'écran Numériser/Importer documents ou images. Vous pouvez numériser des photographies et des documents placés sur la vitre.

Pour plus d'informations, reportez-vous à Écran Numériser/Importer documents ou images (Photos/Documents (vitre)).

(Bouton changement de modes)

Cliquez sur ce bouton pour passer en mode Un clic. Ce mode vous permet d'effectuer simultanément la numérisation, l'enregistrement, etc. en cliquant simplement sur l'icône correspondante.

Pour plus d'informations sur le mode Un clic, reportez-vous à Écran du mode Un clic.

Afficher cette fenêtre au démarrage

Cochez cette case pour que le menu principal s'ouvre au démarrage. Si cette case n'est pas cochée, le dernier écran utilisé s'affiche.

Préférences

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Préférences. Dans la boîte de dialogue Préférences, vous pouvez définir les paramètres avancés des fonctions de MP Navigator EX.

Pour plus d'informations sur la boîte de dialogue Préférences, reportez-vous à Boîte de dialogue Préférences.

(bouton d'affichage des instructions)

Cliquez pour ouvrir ce guide.


Onglet Afficher et utiliser des images sur votre ordinateur

Pointez vers Afficher et util. dans l'écran du mode Navigation pour afficher l'onglet Afficher et utiliser des images sur votre ordinateur.

Vous pouvez ouvrir des images enregistrées sur un ordinateur et les imprimer ou les joindre à un courrier électronique. Vous pouvez également les modifier à l'aide des applications fournies.

figure : onglet Afficher et utiliser des images de mon ordinateur

Photobox (Images num./importées)

Cliquez sur ce lien pour ouvrir l'écran Afficher et util. dans lequel Photobox est sélectionné.
Vous pouvez ouvrir et utiliser les images enregistrées dans Photobox.
Photobox est un dossier spécifique d'enregistrement des images numérisées via MP Navigator EX.

Référence

Photobox se trouve dans le dossier suivant.

- Windows Vista : MP Navigator EX dans Images

- Windows XP : MP Navigator EX dans Mes images

- Windows 2000 : MP Navigator EX dans Mes images

Spécifier un dossier

Cliquez sur ce lien pour ouvrir l'écran Afficher et util. dans lequel Spécifier un dossier est sélectionné.
Vous pouvez ouvrir et utiliser les images enregistrées dans des dossiers spécifiques.

Images récemment enreg.

Cliquez sur ce lien pour ouvrir l'écran Afficher et util. dans lequel Images récemment enreg. est sélectionné.
Vous pouvez ouvrir et utiliser les images récemment « numérisées/importées », « jointes à un courrier électronique » ou « envoyées vers une application ».

Référence

Pour plus d'information sur l'écran Afficher et util., reportez-vous à la section ci-dessous.

Écran Afficher et util.

(Bouton changement de modes)

Cliquez sur ce bouton pour passer en mode Un clic. Ce mode vous permet d'effectuer simultanément la numérisation, l'enregistrement, etc. en cliquant simplement sur l'icône correspondante.

Pour plus d'informations sur le mode Un clic, reportez-vous à Écran du mode Un clic.

Afficher cette fenêtre au démarrage

Cochez cette case pour que le menu principal s'ouvre au démarrage. Si cette case n'est pas cochée, le dernier écran utilisé s'affiche.

Préférences

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Préférences. Dans la boîte de dialogue Préférences, vous pouvez définir les paramètres avancés des fonctions de MP Navigator EX.

Pour plus d'informations sur la boîte de dialogue Préférences, reportez-vous à Boîte de dialogue Préférences.

(bouton d'affichage des instructions)

Cliquez pour ouvrir ce guide.

Rubriques connexes

Pour ouvrir des images enregistrées sur un ordinateur et les utiliser, reportez-vous à la section ci-dessous.

Ouverture d'images enregistrées sur un ordinateur


Onglet Numérisation personnalisée en un clic

Pointez vers Un clic dans l'écran du mode Navigation pour afficher l'onglet Numérisation personnalisée en un clic.
Vous pouvez facilement effectuer toutes les tâches, de la numérisation à l'enregistrement, en cliquant simplement sur l'icône correspondante.

figure : onglet Numérisation personnalisée en un clic

Enregistrer sur PC

Permet de numériser des documents ou des photographies, et de les enregistrer sur l'ordinateur.

La boîte de dialogue Enregistrer s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Enregistrer (Écran du mode Un clic).

Enregistrer en fichier PDF

Permet de numériser des documents, de les enregistrer au format PDF et de lancer l'application spécifiée.

La boîte de dialogue PDF s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue PDF.

Joindre à un e-mail

Permet de numériser des documents ou des photographies, et de les joindre à un courrier électronique.

La boîte de dialogue Message s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement et le programme de messagerie, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Message.

OCR

Permet de numériser des documents texte et de les ouvrir dans OmniPage SE.

La boîte de dialogue OCR s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement et l'application, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue OCR.

Important

Pour connaître les autres procédures, reportez-vous au manuel de l'application.

Personnalisée

Permet de numériser des documents ou photographies, puis de les ouvrir dans l'application spécifiée.

La boîte de dialogue Personnalisée s'ouvre lorsque vous cliquez sur ce bouton. Indiquez les paramètres d'enregistrement/de numérisation et l'application, puis lancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Personnalisée.

Important

Pour connaître les autres procédures, reportez-vous au manuel de l'application.

Démarrer la numérisation en cliquant sur le bouton

Cochez cette case et cliquez sur l'icône permettant de démarrer immédiatement la numérisation.

(Bouton changement de modes)

Cliquez sur ce bouton pour passer en mode Un clic.

Pour plus d'informations sur le mode Un clic, reportez-vous à Écran du mode Un clic.

Afficher cette fenêtre au démarrage

Cochez cette case pour que le menu principal s'ouvre au démarrage. Si cette case n'est pas cochée, le dernier écran utilisé s'affiche.

Préférences

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Préférences. Dans la boîte de dialogue Préférences, vous pouvez définir les paramètres avancés de MP Navigator EX.

Pour plus d'informations sur la boîte de dialogue Préférences, reportez-vous à Boîte de dialogue Préférences.

(bouton d'affichage des instructions)

Cliquez pour ouvrir ce guide.

Rubriques connexes

Pour effectuer une numérisation facile en un clic, reportez-vous à la section ci-dessous.

Numérisation facile en un clic


Boîte de dialogue Préférences

Cliquez sur Préférences dans l'écran du mode Navigation pour afficher la boîte de dialogue Préférences.

Dans la boîte de dialogue Préférences, vous pouvez définir les paramètres avancés des fonctions de MP Navigator EX.

figure : boîte de dialogue Préférence

Nom du produit

Affiche le nom de la machine que MP Navigator EX utilise actuellement.
Si le produit affiché n'est pas celui que vous souhaitez utiliser, sélectionnez le produit voulu dans la liste.

Enregistrer dans (Photobox)

Affiche le dossier dans lequel vous enregistrez les documents numérisés. Pour changer de dossier, cliquez sur Parcourir... pour en indiquer un autre.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Emplacement des fichiers temporaires

Indiquez le dossier dans lequel vous souhaitez enregistrer temporairement les images. Cliquez sur Parcourir... et sélectionnez le dossier d'enregistrement temporaire du fichier.

Important

Sous Windows Vista, une erreur peut se produire si vous indiquez un dossier d'enregistrement qui se trouve directement sur un lecteur (sur lequel est installé le système d'exploitation). Indiquez le dossier d'enregistrement des images.

Application à exécuter

Affiche les applications lancées par MP Navigator EX. Installez les applications à partir du CD-ROM d'installation fourni avec la machine.
Joindre à un e-mail permet de sélectionner le programme de messagerie à démarrer.

Important

Vous pouvez modifier les éléments installés pendant l'installation depuis le CD-ROM d'installation en sélectionnant Installation personnalisée. Si vous choisissez de ne pas installer les applications avec l'option Installation personnalisée, ces fonctions seront en partie indisponibles. Pour pouvoir les utiliser, installez le logiciel comme requis.

Ouvrir un fichier PDF utilise l'application que le système d'exploitation associe à l'extension de fichier .pdf.


Écran Numériser/Importer documents ou images (Photos/Documents (vitre))

Pointez vers Num./Importer et cliquez sur Photos/Documents (vitre) dans l'écran du mode Navigation.

Ouvrez cet écran lorsque vous numérisez des documents depuis la vitre.

figure : onglet Numériser/Importer documents ou images

(1) Boutons et paramètres

(2) Barre d'outils

(3) Zone de liste des miniatures

(4) Zone de liste des miniatures sélectionnées

Boutons et paramètres

(Afficher et util.)

Cliquez sur cette icône pour ouvrir des images et des fichiers PDF enregistrés sur l'ordinateur. L'écran Afficher et util. s'ouvre.

Pour plus d'informations, reportez-vous à Écran Afficher et util..

Photos/Documents (vitre)

Cliquez sur ce bouton pour afficher l'écran permettant de numériser des photographies, des documents, des magazines et d'autres documents imprimés.

Type de document

Sélectionnez le type du document à numériser. Pour numériser des photographies, sélectionnez Photo couleur ou Photo noir et blanc. Pour numériser des documents textes, sélectionnez Document couleur, Document noir et blanc ou Texte (OCR). Pour numériser des magazines, sélectionnez Magazine (couleur).

Référence

Vous ne pouvez pas sélectionner Type de document si la case Utiliser le pilote du scanner est cochée.

Spécifier...

Spécifiez le format de document, la résolution et d'autres paramètres avancés pour la numérisation.

Pour plus d'informations, reportez-vous à Boîte de dialogue Paramètres de numérisation.

Référence

L'option Spécifier... n'est pas disponible si la case Utiliser le pilote du scanner est cochée.

Utiliser le pilote du scanner

Cochez cette case si vous souhaitez numériser des documents à l'aide du pilote du scanner (ScanGear). Utilisez ScanGear pour corriger les images et ajuster les couleurs lors de la numérisation.

Numérisation

Effectue une numérisation.

Référence

Ce bouton devient Ouvrir le pilote du scanner lorsque vous cochez la case Utiliser le pilote du scanner.

Ouvrir le pilote du scanner

Cliquez sur ce bouton pour lancer le pilote du scanner (ScanGear).

Pour plus d'informations, reportez-vous aux Écrans de ScanGear.

Référence

Ce bouton devient Numériser lorsque vous désélectionnez la case Utiliser le pilote du scanner.

Effacer

Supprime toutes les images affichées dans la zone de liste des miniatures.

Important

Les images non enregistrées sur l'ordinateur sont supprimées. Pour conserver des images importantes, enregistrez-les sur l'ordinateur à l'aide de la fonction Enregistrer ou d'une autre méthode avant de cliquer sur Effacer.

Enregistrer

Enregistre les images sélectionnées. Cliquez sur ce bouton pour ouvrir la Boîte de dialogue Enregistrer et définir les paramètres avancés d'enregistrement.

Enregistrer en fichier PDF

Enregistre les images sélectionnées en tant que fichiers PDF. Cliquez sur ce bouton pour ouvrir la Boîte de dialogue Enregistrer en fichier PDF et définir les paramètres avancés d'enregistrement.

Passer au menu principal

Cliquez sur ce bouton pour revenir au menu principal.

Barre d'outils

Préférences

La boîte de dialogue Préférences s'ouvre. Vous pouvez définir des paramètres avancés pour les fonctions de MP Navigator EX. Pour plus d'informations sur la boîte de dialogue Préférences, reportez-vous à Boîte de dialogue Préférences.

(bouton d'affichage des instructions)

Cliquez pour ouvrir ce guide.

Outils d'édition

Sélectionner tout | Sélectionne toutes les images dans la zone de liste des miniatures.
Tout annuler | Annule toutes les sélections d'image dans la zone de liste des miniatures.
Pivoter à gauche | Pivote l'image sélectionnée (encadrée en orange) dans la zone de liste des miniatures de 90 degrés dans le sens inverse des aiguilles d'une montre.
Pivoter à droite | Pivote l'image sélectionnée (encadrée en orange) dans la zone de liste des miniatures de 90 degrés dans le sens des aiguilles d'une montre.
Inverser | Inverse horizontalement l'image sélectionnée (encadrée en orange) dans la zone de liste des miniatures.
Rognage | Rogne l'image sélectionnée (encadrée en orange) dans la zone de liste des miniatures. Le rognage consiste à sélectionner la zone que vous voulez conserver dans une photographie et à supprimer le reste. Cliquez sur ce bouton pour ouvrir l'écran Rognage et spécifier le cadre de rognage.
Zoom avant | Effectue un zoom avant sur l'image sélectionnée (encadrée en orange) dans la zone de liste des miniatures. Vous pouvez également effectuer un zoom avant sur l'image en double-cliquant dessus.
Taille d'affichage | Modifie la taille de l'image affichée dans la zone de liste des miniatures.

Zone de liste des miniatures

Zone de liste des miniatures

Les images numérisées à partir de la vitre s'affichent.
Sélectionnez cette case à cocher pour afficher l'image dans la zone de liste des miniatures sélectionnées.

Important

Si l'image ne peut pas s'afficher en raison d'une mémoire insuffisante, il est possible que le signe "?" s'affiche au lieu de l'image miniature.

Zone de liste des miniatures sélectionnées

(Tout annuler)

Annule toutes les sélections d'image dans la zone de liste des miniatures sélectionnées.

(Annul. sélect.)

Annule la sélection d'images (encadrée en orange) dans la zone de liste des miniatures sélectionnées.

Zone de liste des miniatures sélectionnées

Les images sélectionnées dans la zone de liste des miniatures s'affichent.

Rubriques connexes

Pour plus d'informations sur la numérisation, reportez-vous à la section ci-dessous.

Numérisation de photos et de documents


Écran Afficher et util.

Pointez vers Afficher et util. dans l'écran du mode Navigation et cliquez sur Ma boîte aux lettres (Images num./importées), Spécifier un dossier ou Images récemment enreg..

Utilisez cet écran pour afficher ou utiliser des images numérisées ou enregistrées sur l'ordinateur.

Important

Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas afficher les fichiers PDF créés avec d'autres applications. Il est également impossible d'afficher les fichiers PDF modifiés dans d'autres applications même s'ils ont été créés dans MP Navigator EX.

figure : écran Afficher et util.

(1) Boutons et paramètres

(2) Barre d'outils

(3) Zone de liste des miniatures

(4) Zone de liste des miniatures sélectionnées

Boutons et paramètres

(Numériser/Importer documents ou images)

Cliquez sur ce bouton si vous souhaitez numériser des photographies, des documents, des magazines et d'autres documents imprimés. Cliquez sur ce lien pour ouvrir l'écran Numériser/Importer documents ou images.

Pour plus d'informations, reportez-vous à Écran Numériser/Importer documents ou images (Photos/Documents (vitre)).

Ma boîte aux lettres

Affiche les dossiers d'images (regroupés par année, année/mois et année/mois/date) dans Ma boîte aux lettres dans l'arborescence. Sélectionnez un dossier pour afficher son contenu dans la zone de liste des miniatures à droite.
La date de l'image est la date de numérisation ou de mise à jour.

Spécifier un dossier

Affiche tous les disques durs et les dossiers dans l'arborescence. Sélectionnez un dossier pour afficher les images dans la zone de liste des miniatures à droite.

Images récemment enreg.

Affiche les dossiers des images (regroupés par date) récemment « numérisées/importées », « jointes à un courrier électronique » ou « envoyées vers une application ». Sélectionnez un dossier pour afficher son contenu dans la zone de liste des miniatures à droite.
La date de l'image est la date de numérisation ou d'envoi.

Rechercher

Cliquez pour ouvrir les éléments de recherche avancée.

Pour plus d'informations, reportez-vous à Recherche d'images.

Zone des boutons de tâche

Indiquez les opérations à effectuer avec l'image sélectionnée. Pour plus d'informations sur chaque bouton, reportez-vous aux sections correspondantes ci-dessous.

Création/modification de fichiers PDF

Impression de documents

Impression de photographies

Envoi par courrier électronique

Modification de données

Référence

Les boutons de la zone des boutons de tâche s'affichent lorsque les applications correspondantes sont installées.

Passer au menu principal

Cliquez sur ce bouton pour revenir au menu principal.

Barre d'outils

Préférences

La boîte de dialogue Préférences s'ouvre.
Dans la boîte de dialogue Préférences vous pouvez définir les paramètres avancés des fonctions de MP Navigator EX.
Pour plus d'informations sur la boîte de dialogue Préférences, reportez-vous à Boîte de dialogue Préférences.

(Bouton d'affichage des instructions)

Cliquez pour ouvrir ce guide.

Outils d'édition

Sélectionner tout | Sélectionne toutes les images dans la zone de liste des miniatures.
Tout annuler | Annule toutes les sélections d'image dans la zone de liste des miniatures.
Corriger/Améliorer les images Corrige l'image sélectionnée (encadrée en orange) dans la zone de liste des miniatures. Cliquez sur ce bouton pour ouvrir la boîte de dialogue Corriger/Améliorer les images dans laquelle vous pouvez apporter des améliorations/corrections aux images, mais également ajuster la luminosité, le contraste, etc.
Important

L'amélioration de l'image ne peut pas s'appliquer aux fichiers PDF ou aux fichiers binaires en noir et blanc.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Boîte de dialogue Corriger/Améliorer les images
Zoom avant | Effectue un zoom avant sur l'image sélectionnée (encadrée en orange) dans la zone de liste des miniatures. Vous pouvez également effectuer un zoom avant sur l'image en double-cliquant dessus. Vous pouvez vérifier toutes les pages lorsque vous sélectionnez un fichier PDF.
Rechercher Entrez le nom du fichier, les informations Exif ou un mot/une expression figurant dans le texte PDF de l'image que vous souhaitez rechercher, puis cliquez sur figure : bouton Rechercher Concernant les informations Exif, le texte recherché est celui qui se trouve dans les zones Maker, Modèle, Description et Commentaire de l'utilisateur.
Référence

Recherchez les images dans Ma boîte aux lettres ou Enregistré récemment, ou dans les sous-dossiers d'un dossier sélectionné.
Actualiser | Actualise les données d'image affichées dans la zone de liste des miniatures.
Taille d'affichage | Modifie la taille de l'image affichée dans la zone de liste des miniatures.
Réorganiser par Trie les images affichées dans la zone de liste des miniatures par nom (ordre croissant ou décroissant) ou par date (ordre croissant ou décroissant).
Les images affichées à partir de « Ma boîte aux lettres » ou Images récemment enreg. peuvent uniquement être triées par date (ordre croissant ou décroissant).

Zone de liste des miniatures

Zone de liste des miniatures

Les images numérisées à partir de la vitre s'affichent.
Sélectionnez cette case à cocher pour afficher l'image dans la zone de liste des miniatures sélectionnées.

Important

Dans les cas suivants, le signe "?" peut s'afficher.

- Le fichier image n'est pas pris en charge par le logiciel.

- Le fichier image est trop volumineux et ne peut pas s'afficher en raison d'une mémoire insuffisante.

- Le fichier image est corrompu.

Lorsque vous cliquez avec le bouton droit de la souris sur une image dans la zone de liste des miniatures

Zoom avant

Effectue un zoom avant de l'image. Vous pouvez vérifier toutes les pages lorsque vous sélectionnez un fichier PDF.

Sélectionner l'image/Effacer la coche

Sélectionnez l'image ou annulez sa sélection.

Sélectionner toutes les images/Sélectionner tout/Effacer toutes les coches/Annuler tout

Sélectionnez toutes les images ou annulerz leur sélection.

Copier

Copie l'image. Vous pouvez coller l'image copiée où vous le souhaitez, par exemple sur le bureau.

Supprimer

Supprime l'image.

Rafraîchir

Met à jour toutes les images dans la zone de liste des miniatures.

Zone de liste des miniatures sélectionnées

(Tout annuler)

Annule toutes les sélections d'image dans la zone de liste des miniatures sélectionnées.

(Annuler sélect.)

Annule la sélection d'images (encadrée en orange) dans la zone de liste des miniatures sélectionnées.

Zone de liste des miniatures sélectionnées

Les images sélectionnées dans la zone de liste des miniatures s'affichent.

Rubriques connexes

Pour ouvrir des images enregistrées sur un ordinateur, reportez-vous à la section ci-dessous.

Ouverture d'images enregistrées sur un ordinateur


Boîte de dialogue Corriger/Améliorer les images

Cliquez sur le bouton [image] (Corriger/Améliorer les images) dans l'écran Afficher et util. ou cliquez sur Retoucher des images photo dans la zone des boutons de tâche pour ouvrir la boîte de dialogue Corriger/Améliorer les images.

Dans la boîte de dialogue Corriger/Améliorer les images, vous pouvez ajuster des paramètres avancés tels que la correction/l'amélioration d'images et la luminosité/le contraste.
Vous pouvez également afficher l'image source et l'image corrigée côte à côte afin de les comparer.

Important

L'amélioration/la correction de l'image ne peut être appliquée aux fichiers PDF ni aux fichiers binaires en noir et blanc.

Référence

Vous pouvez également ouvrir la boîte de dialogue Corriger/Améliorer les images en cliquant sur le bouton [image] (Corriger/Améliorer les images) dans la boîte de dialogue Zoom avant.

La correction d'images volumineuses peut durer un certain temps.

figure : boîte de dialogue Corriger/Améliorer les images

(1) Zone de tâches

(2) Barre d'outils

Zone de tâches

Les tâches et paramètres disponibles varient dans les onglets Auto et Manuel.
Cliquez sur Auto ou Manuel pour ouvrir l'onglet correspondant.

Onglet Auto

Utilisez les fonctions de l'onglet Auto pour appliquer des corrections et des améliorations à l'image entière.

figure : onglet Auto de la boîte de dialogue Corriger/Améliorer les images

Correction d'image autom.

Applique les corrections automatiques recommandées pour les photographies.

Pour plus d'informations, reportez-vous à Utilisation de la correction d'image automatique.

Affineur de visage

Améliore la netteté des visages flous. Utilisez le curseur pour régler le niveau d'effet.

Pour plus d'informations, reportez-vous à Utilisation de l'affineur de visage.

Lissage numérique visage

Améliore l'aspect de la peau en supprimant les défauts et les rides. Utilisez le curseur pour régler le niveau d'effet.

Pour plus d'informations, reportez-vous à Utilisation du lissage numérique visage.

Réinitialiser l'image sélectionnée

Annule tous les effets appliqués à l'image sélectionnée.

Appliquer à toutes les images

Applique les corrections à toutes les images.

OK

Applique l'effet sélectionné à l'image sélectionnée ou à toutes les images.

Enregistrer l'image sélectionnée

Enregistre l'image sélectionnée.

Enreg. toutes les images corrigées

Enregistre toutes les images corrigées affichées dans la liste des miniatures.

Quitter

Applique les corrections à l'image et ferme la boîte de dialogue Corriger/Améliorer les images.

Onglet Manuel

Utilisez Corriger/Améliorer pour appliquer les effets à toutes les zones sélectionnées.
Utilisez Ajuster pour régler la luminosité et le contraste, ou pour améliorer la netteté globale de l'image.

Corriger/Améliorer

figure : onglet Manuel de la boîte de dialogue Corriger/Améliorer les images

Éclaircisseur de visage

Corrige la totalité de l'image afin d'éclaircir la zone du visage sélectionnée. Utilisez le curseur pour régler le niveau d'effet.

Pour plus d'informations, reportez-vous à Utilisation de l'éclaircisseur de visage.

Annuler

Annule la dernière correction.

Affineur de visage

Corrige la totalité de l'image afin d'améliorer la netteté du visage. Vous pouvez définir la zone à laquelle appliquer l'effet. Utilisez le curseur pour régler le niveau d'effet.

Pour plus d'informations, reportez-vous à Utilisation de l'affineur de visage.

Lissage numérique visage

Améliore l'aspect de la peau en supprimant les défauts et les rides. Vous pouvez définir la zone à laquelle appliquer l'effet. Utilisez le curseur pour régler le niveau d'effet.

Pour plus d'informations, reportez-vous à Utilisation du lissage numérique visage.

Suppresseur de défaut

Supprime les grains de beauté. Vous pouvez définir la zone à laquelle appliquer l'effet.

Pour plus d'informations, reportez-vous à Utilisation du suppresseur de défaut.

Réinitialiser l'image sélectionnée

Annule toutes les corrections, améliorations et ajustements appliqués à l'image sélectionnée.

Enregistrer l'image sélectionnée

Enregistre l'image sélectionnée.

Enreg. toutes les images corrigées

Enregistre toutes les images corrigées affichées dans la liste des miniatures.

Quitter

Applique les corrections à l'image et ferme la boîte de dialogue Corriger/Améliorer les images.

OK

Applique l'effet sélectionné à la zone spécifiée.

Ajuster

figure : onglet Manuel de la boîte de dialogue Corriger/Améliorer les images

Luminosité

Règle la luminosité de l'image entière.
Déplacez le curseur vers la gauche pour assombrir l'image et vers la droite pour l'éclaircir.

Contraste

Règle le contraste de l'image. Si l'image est terne en raison d'un manque de contraste, vous pouvez ajuster le niveau de contraste.
Déplacez le curseur vers la gauche pour diminuer le contraste de l'image et vers la droite pour l'augmenter.

Netteté

Améliore le contour des sujets afin d'en améliorer la netteté. Si la mise au point de la photographie est ratée ou si le texte est flou, vous pouvez ajuster le niveau de netteté.
Déplacez le curseur vers la droite pour améliorer la netteté de l'image.

Flou

Floute le contour des sujets pour atténuer la netteté de l'image.
Déplacez le curseur vers la droite pour atténuer la netteté de l'image.

Suppression de la transparence

Supprime le texte du verso visible en transparence ou la couleur de base. Permet d'éviter que le verso d'une feuille ou la couleur de base du document apparaisse sur l'image.
Déplacez le curseur vers la droite pour augmenter l'effet de suppression de la transparence.

Défaut

Réinitialise tous les réglages tels que la luminosité, le contraste, la netteté, le flou et la suppression de la transparence.

Réinitialiser l'image sélectionnée

Annule toutes les corrections, améliorations et ajustements appliqués à l'image sélectionnée.

Enregistrer l'image sélectionnée

Enregistre l'image sélectionnée.

Enreg. toutes les images corrigées

Enregistre toutes les images corrigées affichées dans la liste des miniatures.

Quitter

Applique les corrections à l'image et ferme la boîte de dialogue Corriger/Améliorer les images.

Barre d'outils

Barre d'outils

Rotation à gauche | Fait pivoter l'image de 90 degrés dans le sens inverse des aiguilles d'une montre.
Rotation à droite | Fait pivoter l'image de 90 degrés dans le sens des aiguilles d'une montre.
Inverser | Inverse l'image horizontalement.
Rognage | Le rognage consiste à sélectionner la zone que vous voulez conserver dans une photographie et à supprimer le reste. Dans la boîte de dialogue qui s'ouvre, faites glisser le cadre blanc afin de définir la zone de rognage. Placez le pointeur de la souris dans le cadre blanc et déplacez ce dernier en faisant glisser le curseur. figure : écran Découper de la boîte de dialogue Corriger/Améliorer les images Référence Placez les sujets principaux le long des lignes blanches en pointillé ou aux intersections afin que l'image soit équilibrée.
Agrandir | Agrandit l'image affichée.
Réduire | Réduit l'image affichée.
Plein écran | Agrandit/réduit l'image pour l'afficher en plein écran.
Comparer | Ouvre l'image source pour la comparaison. L'image source apparaît à gauche et l'image corrigée apparaît à droite. figure : écran Comparer des images de la boîte de dialogue Corriger/Améliorer les images


Boîte de dialogue Paramètres de numérisation

La boîte de dialogue Paramètres de numérisation s'ouvre lorsque vous cliquez sur Spécifier... dans l'écran Numériser/Importer documents ou images.

Elle permet de spécifier les paramètres avancés de numérisation des documents.

figure : boîte de dialogue Paramètres de numérisation

Type de document

Sélectionnez le type du document à numériser. Pour numériser des photographies, sélectionnez Photo couleur ou Photo noir et blanc. Pour numériser des documents textes, sélectionnez Document couleur, Document noir et blanc ou Texte (OCR). Pour numériser des magazines, sélectionnez Magazine (couleur).

Format papier

Sélectionnez le format du document à numériser.

Détection auto : Détecte automatiquement le format du document.
Détection auto (documents multiples) : Choisissez cette fonction si vous numérisez plusieurs documents simultanément.

La fonction Aide à l'assemblage permet de numériser séparément la moitié gauche et la moitié droite d'une image et de les combiner ensuite pour former une seule image.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Lorsque vous sélectionnez Personnalisée, une boîte de dialogue dans laquelle spécifier le format du document s'ouvre. Sélectionnez Unité, saisissez les Largeur et Hauteur, puis cliquez sur OK.

figure : boîte de dialogue Format personnalisé

Important

Lorsque l'option Détection auto est sélectionnée, la position ou le format de l'image peut, en fonction du document, ne pas être numérisé correctement. Dans ce cas, spécifiez le format du document, par exemple A4 ou Lettre, en fonction du document à numériser et alignez un angle du document avec l'angle de la vitre d'exposition au niveau de la flèche.
Lorsque vous sélectionnez Détection auto (documents multiples), prévoyez un espace d'au moins 1 cm entre les bords de la vitre d'exposition et le document.
Dans le cas contraire, certaines images risquent de ne pas être numérisées avec une position et un format corrects.

Vous ne pouvez pas sélectionner Détection auto (documents multiples) ni Détection auto si Type de document est Texte (OCR).

Résolution de la numérisation

Sélectionnez la résolution à laquelle vous souhaitez numériser les documents. Vous pouvez spécifier les résolutions de numérisation suivantes :

Texte (OCR) : 300 ppp, 400 ppp
Autres : 75 ppp, 100 ppp, 150 ppp, 200 ppp, 300 ppp, 400 ppp, 600 ppp

Référence

Plus la résolution (valeur) choisie est élevée, plus l'image est précise, et inversement. Lorsque la résolution est élevée, le temps de numérisation et la taille du fichier sont plus importants que d'habitude. Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Elimination moiré

Sélectionnez ce paramètre pour réduire le moiré lors de la numérisation.
Les images et les photographies imprimées sont affichées sous la forme d'un ensemble de petits points. Le moiré est une interférence entre les points qui provoque des dégradés non uniformes et l'apparition d'un motif rayé sur l'image.

Important

Vous ne pouvez pas sélectionner ce paramètre si Type de document est Photo couleur, Photo noir et blanc ou Texte (OCR).

Référence

La numérisation est plus longue que d'habitude lorsque vous activez Elimination moiré.

Accentuation

Cochez cette option pour accentuer et améliorer la netteté des contours d'une image.

Important

Vous ne pouvez pas sélectionner ce paramètre si Type de document est Texte (OCR).

Empêcher la transparence du document

Vous pouvez améliorer la netteté des caractères du texte d'un document et réduire l'impression en arrière-plan dans les journaux.

Important

Vous ne pouvez pas sélectionner ce paramètre si Type de document est Photo couleur, Photo noir et blanc ou Texte (OCR).

Choisissez cette fonction si le Type de document est un document texte et qu'il y a un effet de transparence dans l'image numérisée.

Correction d'ombre de gouttière

Corrige les ombres qui apparaissent entre les pages lors de la numérisation de livrets ouverts.

Important

Lors de la numérisation, alignez correctement le document avec les repères situés sur la vitre.

La fonction Correction d'ombre de gouttière est disponible uniquement si un format standard est défini dans Format de document.

Elle n'est pas disponible si Format de document est réglé sur Détection auto, Détection auto (documents multiples) ou Aide à l'assemblage.

Référence

Utilisez l'onglet Mode avancé de ScanGear pour corriger l'ombre de gouttière si vous numérisez des documents dont le format n'est pas standard ou si vous avez défini des cadres de découpe personnalisés.
Pour plus d'informations, reportez-vous à « Correction d'ombre de gouttière » sous Paramètres d'image dans l'onglet Mode avancé de ScanGear.

Corriger l'inclinaison du document

Cochez cette case pour détecter le texte numérisé et corriger l'inclinaison du document (plages de -0,1 à -10° ou +0,1 à +10°).

Important

Vous ne pouvez pas sélectionner ce paramètre si Type de document est Photo couleur ou Photo noir et blanc.

Ce paramètre n'est pas disponible si Aide à l'assemblage est sélectionné dans Format de document.

Il est possible que l'inclinaison des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dans lesquels les lignes de texte sont inclinées à plus de 10° ou dont l'inclinaison varie d'une ligne à l'autre.

- Documents contenant à la fois du texte orienté verticalement et du texte orienté horizontalement.

- Documents dont la taille de police est très petite ou très grande.

- Documents comportant peu de texte.

- Documents comportant des figures, des images ou du texte écrit à la main.

- Documents contenant à la fois des lignes verticales et horizontales (tableaux).

Référence

La numérisation est plus longue que d'habitude lorsque vous activez Corriger l'inclinaison des documents textes.

Détecter l'orientation des documents et faire pivoter les images

Cochez cette case pour détecter l'orientation du document à partir du texte numérisé et pivoter l'image numérisée pour lui donner l'orientation appropriée. Sélectionnez la langue du document à numériser dans Langue du document.

Important

Vous ne pouvez pas sélectionner ce paramètre si Type de document est Photo couleur ou Photo noir et blanc.

Ce paramètre n'est pas disponible si Aide à l'assemblage est sélectionné dans Format de document.

Selon la langue du document, les résultats ne sont pas toujours satisfaisants. Seuls les documents textes rédigés dans les langues pouvant être sélectionnées à partir de l'option Langue du document sont pris en charge.

Il est possible que l'orientation des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dont la résolution est en dehors de la plage de 300 à 600 ppp.

- Documents dont la taille de police est en dehors de la plage de 8 à 48 points.

- Documents comportant des polices spéciales, des effets, du texte en italique ou du texte écrit à la main.

- Documents comportant des arrière-plans à motifs.

Référence

La sélection de l'option Détecter l'orientation des documents texte et faire pivoter les images prolonge la durée de numérisation.

Langue du document

Sélectionnez la langue du document à numériser.

Important

Vous ne pouvez pas sélectionner ce paramètre si Type de document est Photo couleur ou Photo noir et blanc.

Ce paramètre n'est pas disponible si Aide à l'assemblage est sélectionné dans Format de document.

Défaut

Cliquez sur cette option pour restaurer les paramètres prédéfinis en usine.


Boîte de dialogue Créer/modifier un fichier PDF

Cliquez sur PDF dans l'écran Numériser/Importer documents ou images, puis sur Créer/modifier un fichier PDF dans la liste afin d'ouvrir la boîte de dialogue du même nom.

Dans la boîte de dialogue Créer/modifier un fichier PDF, vous pouvez ajouter/supprimer des pages et réorganiser les pages des fichiers PDF créés dans MP Navigator EX.

Important

Vous ne pouvez pas enregistrer d'images numérisées à 10 501 pixels ou davantage horizontalement et verticalement. (Exemple : document au format A4 ou Lettre numérisé à 1200 ppp)

figure : boîte de dialogue Créer/modifier un fichier PDF

Réorganiser les pages

Vous pouvez déplacez l'image sélectionnée (encadrée en orange).

Déplace l'image sélectionnée vers le début.
Déplace l'image sélectionnée d'une page vers le haut.
Déplace l'image sélectionnée d'une page vers le bas.
Déplace l'image sélectionnée vers la fin.
Référence

Vous pouvez également réorganiser les pages en faisant glisser les images.

Supprimer les pages sélectionnées

Supprime l'image sélectionnée.

Ajouter une page

Permet de sélectionner et d'ajouter un fichier existant.

Annuler

Annule la dernière modification appliquée.

Réinitialiser

Annule toutes les modifications appliquées.

Enregistrer les pages sélectionnées

Enregistre la page sélectionnée.

Référence

Lorsque plusieurs pages sont sélectionnées, un fichier PDF de plusieurs pages est créé.

Enregistrer toutes les pages

Enregistre tous les fichiers PDF de la liste dans un seul fichier PDF.

Terminer

Ferme la boîte de dialogue Créer/modifier un fichier PDF.

Barre d'outils

Rotation à gauche | Fait pivoter le fichier de 90 degrés dans le sens inverse des aiguilles d'une montre.
Rotation à droite | Fait pivoter le fichier de 90 degrés dans le sens des aiguilles d'une montre.
Mode Aperçu | Active le mode Aperçu. L'aperçu du fichier sélectionné apparaît. figure : boîte de dialogue Créer/modifier un fichier PDF
Agrandir | Agrandit l'image affichée dans l'aperçu.
Réduire | Réduit l'image affichée dans l'aperçu.
Plein écran | Agrandit ou réduit l'image afin qu'elle apparaisse en entier dans l'aperçu.
Mode Miniature | Active le mode Miniature. Les miniatures des fichiers apparaissent.


Boîte de dialogue Enregistrer

Cliquez sur Enregistrer dans l'écran Numériser/Importer documents ou images pour ouvrir la boîte de dialogue Enregistrer.

Elle permet de spécifier les paramètres avancés d'enregistrement des documents sur un ordinateur.

figure : boîte de dialogue Enregistrer

Enregistrer dans

Affiche le dossier de destination dans lequel vous souhaitez enregistrer l'image numérisée. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.
Sélectionnez JPEG/Exif, TIFF ou BMP.

JPEG/Exif | Pour les images JPEG, vous pouvez sélectionner un type de compression. Cependant, notez qu'à chaque enregistrement, les images JPEG perdent de leur qualité et qu'il est impossible de rétablir leur état d'origine. Il est recommandé d'utiliser le format TIFF si vous pensez modifier l'image numérisée.
TIFF | Le format TIFF est adapté à la modification d'images numérisées.
BMP | Le format BMP est généralement choisi pour les fichiers devant être utilisés sous Windows uniquement.
Important

Vous ne pouvez pas sélectionner JPEG/Exif lorsque Type de document est défini sur Texte (OCR).

Définir...

Vous pouvez définir un type de compression pour les fichiers JPEG.
Cliquez sur Définir... pour ouvrir une boîte de dialogue dans laquelle sélectionner l'un des types de compression suivants : Elevée (Faible compression), Standard et Faible (Compression élevée).

Important

Ce paramètre n'est disponible que lorsque JPEG/Exif est choisi comme Type du fichier.

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Par exemple, un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.


Boîte de dialogue Enregistrer en fichier PDF

Cliquez sur Enregistrer en fichier PDF dans l'écran Numériser/Importer documents ou images pour ouvrir la boîte de dialogue Enregistrer en fichier PDF.

La boîte de dialogue Enregistrer en fichier PDF vous permet de spécifier les paramètres avancés pour l'enregistrement d'images numérisées en fichiers PDF. Cette boîte de dialogue vous permet également d'enregistrer plusieurs documents sous la forme d'un seul fichier PDF ou d'ajouter des pages aux fichiers PDF créés dans MP Navigator EX.

Important

Vous ne pouvez pas enregistrer d'images numérisées à 10 501 pixels ou davantage horizontalement et verticalement. (Exemple : document au format A4 ou Lettre numérisé à 1200 ppp)

figure : boîte de dialogue Enregistrer en fichier PDF

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.

PDF | Si plusieurs images sont sélectionnées, chacune d'entre elles est enregistrée sous la forme d'un fichier PDF distinct.
PDF (Pages multiples) | Enregistrez plusieurs images dans un seul fichier PDF.
PDF (Ajouter des pages) | Ajoutez les images sélectionnées à un fichier PDF. Les images sont ajoutées à la fin du fichier PDF. Vous ne pouvez pas réorganiser les pages du fichier PDF auquel des images sont ajoutées. Important Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.
Important

PDF (Pages multiples) apparaît si plusieurs images sont sélectionnées.

Définir...

Configurez les paramètres avancés pour la création d'un fichier PDF.

figure : boîte de dialogue Paramètres du fichier PDF

Activer la recherche par mot-clé

Sélectionnez ce paramètre pour convertir les caractères d'un document en données texte. Ceci facilite la recherche par mot-clé.

Langue du document

Sélectionnez la langue du document à numériser.

Détecter l'orientation des documents et faire pivoter les images

Cette fonction détecte l'orientation du document à partir du texte numérisé et fait pivoter l'image numérisée pour l'orienter correctement.

Important

Selon la langue du document, les résultats ne sont pas toujours satisfaisants. Seuls les documents textes rédigés dans les langues pouvant être sélectionnées à partir de l'option Langue du document sont pris en charge.

Il est possible que l'orientation des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dont la résolution est en dehors de la plage de 300 à 600 ppp.

- Documents dont la taille de police est en dehors de la plage de 8 à 48 points.

- Documents comportant des polices spéciales, des effets, du texte en italique ou du texte écrit à la main.

- Documents comportant des arrière-plans à motifs.

Corriger l'inclinaison du document

Détecte le texte numérisé et corrige l'inclinaison du document (plages de -0,1 à -10° ou +0,1 à +10°).

Important

Il est possible que l'inclinaison des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dans lesquels les lignes de texte sont inclinées à plus de 10° ou dont l'inclinaison varie d'une ligne à l'autre.

- Documents contenant à la fois du texte orienté verticalement et du texte orienté horizontalement.

- Documents dont la taille de police est très petite ou très grande.

- Documents comportant peu de texte.

- Documents comportant des figures, des images ou du texte écrit à la main.

- Documents contenant à la fois des lignes verticales et horizontales (tableaux).

Compression PDF

Sélectionnez un type de compression pour l'enregistrement.

Référence

Il est possible de compresser les images suivantes avec une grande efficacité. (Exemple : document au format A4 ou Lettre numérisé à 600 ppp)

- Images dont la résolution est de 75 à 600 ppp.

Ajouter à

Ce paramètre est disponible lorsque vous sélectionnez PDF (Ajouter des pages) pour Type du fichier et spécifiez le fichier PDF auquel les images sont ajoutées. Pour changer de destination, cliquez sur Parcourir... pour en indiquer une autre.

Important

Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Enregistrer dans

Affichez le dossier de destination. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.


Boîte de dialogue Imprimer le document

Cliquez sur Imprimer dans l'écran Afficher et util., puis cliquez sur Imprimer le document dans la liste pour ouvrir la boîte de dialogue du même nom.

La boîte de dialogue Imprimer le document vous permet de définir les paramètres avancés pour l'impression simultanée de plusieurs images numérisées.

Référence

Les paramètres disponibles dans la boîte de dialogue Imprimer le document varient en fonction de l'imprimante.

figure : boîte de dialogue Imprimer le document

Imprimante

Sélectionnez l'imprimante voulue.

Alimentation papier

Sélectionnez la source d'alimentation en papier.

Mise en page

Sélectionnez un type d'impression.

Impression normale | Imprimez une image par feuille.
Impression proportionnée | Imprimez l'image à l'échelle sélectionnée (agrandie ou réduite).
Impression à l'échelle du papier | Imprimez l'image au format du papier (agrandie ou réduite).
Impression sans bordure | Imprimez une image sur une feuille entière sans cadre.
Impr. mise en page (2 sur 1) | Agencez et imprimez deux images sur une feuille.
Impr. mise en page (4 sur 1) | Agencez et imprimez quatre images sur une feuille.

Agrandir/Réduire

Agrandissez ou réduisez les images à imprimer.

- + | Imprimez une image réduite ou agrandie en spécifiant une échelle, par incréments de 1 %.
100% Taille normale | Imprimez une image à sa taille normale.
Echelle | Sélectionnez une échelle dans la liste.
Auto | L'échelle est ajustée automatiquement en fonction de la largeur de papier détectée et du format de papier sélectionné. L'image peut être imprimée tournée de 90 degrés en fonction de sa taille.
Important

Si 100% Taille normale est sélectionné, certaines images peuvent être imprimées en petit format ou avec des parties tronquées. Dans ce cas, sélectionnez Auto pour redimensionner l'impression proportionnellement au format du papier.

Format papier

Sélectionnez le format du document à imprimer. Ajustez la taille par rapport à celle du papier définie dans la machine.

Référence

Les formats de papier disponibles varient selon les imprimantes.

Type de support

Sélectionnez le type du document à imprimer. La qualité d'impression peut être définie en fonction du type de papier.

Référence

Les types de papier disponibles varient selon les imprimantes.

Qualité impr.

Sélectionnez la qualité d'impression.

Densité

Cliquez sur figure : bouton de réduction de la densité ou sur figure : bouton d'augmentation de la densité pour sélectionner la densité de l'impression.
Il est impossible de modifier la densité des images numérisées avec l'option Type de document définie sur Texte (OCR).

Copies

Cliquez sur - ou + pour sélectionner le nombre de copies à imprimer.

Impression niveau de gris

Sélectionnez cette case à cocher pour imprimer le document en noir et blanc.

Aperçu avant impression

Cochez cette case pour afficher l'aperçu du document avant son impression.

Défaut

Cliquez sur cette option pour restaurer les paramètres prédéfinis en usine.

Imprimer

Cliquez sur ce bouton pour lancer l'impression avec les paramètres spécifiés.

Référence

Pour annuler l'impression pendant la mise en file d'attente, cliquez sur Annuler. Pour annuler pendant l'impression, sélectionnez l'icône de l'imprimante dans la barre des tâches et cliquez sur Annuler l'impression.


Boîte de dialogue Envoyer par e-mail

Cliquez sur Envoyer dans l'écran Afficher et util., puis cliquez sur Joindre à un courrier électronique dans la liste pour ouvrir la boîte de dialogue Envoyer par e-mail.

La boîte de dialogue Envoyer par e-mail vous permet de spécifier les paramètres avancés d'insertion d'images dans un courrier électronique.

Important

MP Navigator EX est compatible avec les programmes de messagerie suivants :

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Si un programme de messagerie ne fonctionne pas correctement, vérifiez que le paramètre MAPI du programme est activé. Pour activer ce paramètre, reportez-vous au manuel d'instructions du programme de messagerie.)

figure : boîte de dialogue Envoyer par e-mail

Programme de messagerie

Le programme de messagerie configuré dans la boîte de dialogue Préférences dans l'écran du mode Navigation s'ouvre. Choisissez le programme de messagerie que vous souhaitez utiliser.

Ajuster la taille de fichier de l'annexe

Lorsque Type du fichier est défini sur JPEG, ce paramètre permet de modifier la taille du fichier à joindre. Sélectionnez la taille de l'image à joindre dans Taille.

Enregistrer dans

Affichez le dossier de destination dans lequel vous souhaitez enregistrer l'image jointe. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier. Si le fichier d'image à joindre est redimensionné, le fichier d'image redimensionné est enregistré.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Nom du fichier

Saisissez le nom de fichier de l'image à joindre (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Définir...

Vous pouvez définir un type de compression pour les fichiers JPEG.
Cliquez sur Définir... pour ouvrir une boîte de dialogue dans laquelle sélectionner l'un des types de compression suivants : Elevée (Faible compression), Standard et Faible (Compression élevée).


Boîte de dialogue Enregistrer (Écran du mode Un clic)

Cliquez sur Enregistrer sur PC dans l'onglet Numérisation personnalisée en un clic ou sur Enregistrer dans l'écran du mode Un clic pour ouvrir la boîte de dialogue Enregistrer.

figure : boîte de dialogue Enregistrer

Paramètres de numérisation

Type de document

Sélectionnez le type du document à numériser.

Photo | Sélectionnez cette fonction pour numériser des photographies.
Magazine | Sélectionnez cette fonction pour numériser des magazines.
Document | Sélectionnez cette fonction pour numériser des documents contenant du texte.
Important

Pour numériser correctement, sélectionnez un type de document correspondant au document à numériser.

Mode couleur

Sélectionnez le mode de numérisation du document.

Couleur | Sélectionnez ce mode pour numériser des photographies et des documents couleur. La fonction Elimination moiré est définie sur Désactivé.
Niveaux de gris | Sélectionnez ce mode pour numériser des photographies noir et blanc ou pour créer des images en noir et blanc. La fonction Elimination moiré est définie sur Désactivé.
Noir et blanc | Sélectionnez ce mode pour numériser des photographies ou autres en noir et blanc. L'image est affichée en noir et blanc.

Format de document

Sélectionnez le format du document à numériser.

Format de document Détection auto (documents multiples), Détection auto, Carte de visite, 4"x6" Portrait, 4"x6" Paysage, Format L, L 127x89 mm, Hagaki, Hagaki L, Format 2L, 2L 178x127 mm, A5, A5 L, B5, A4, Lettre, Format platine, Aide à l'assemblage (B4), Aide à l'assemblage (A3), Aide à l'assemblage (11"x17"), Aide à l'assemblage (Platine x2), Personnalisé (210 x 297 mm)

La fonction Aide à l'assemblage permet de numériser séparément la moitié gauche et la moitié droite d'une image et de les combiner ensuite pour former une seule image.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Lorsque vous sélectionnez Personnalisée, une boîte de dialogue dans laquelle spécifier le format du document s'ouvre. Sélectionnez Unité, saisissez les Largeur et Hauteur, puis cliquez sur OK.

figure : boîte de dialogue Format personnalisé

Résolution

Sélectionnez la résolution à laquelle vous souhaitez numériser les documents. Vous pouvez spécifier la résolution de numérisation suivante :
75 ppp, 100 ppp, 150 ppp, 200 ppp, 300 ppp, 400 ppp, 600 ppp

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Utiliser le pilote du scanner

Cochez cette case pour afficher l'écran ScanGear et définir les paramètres avancés de numérisation.
Mode Couleur, Résolution, Format papier et d'autres paramètres sont désactivés dans la boîte de dialogue Enregistrer. Définissez ces paramètres dans l'écran ScanGear.

Référence

Pour plus d'informations sur les paramètres ScanGear, reportez-vous aux pages correspondantes dans « Écrans de ScanGear ».

Onglet Mode simple

Onglet Mode avancé

Onglet Numérisation multiple

Spécifier...

Pour les fonctions Type de document, Mode Couleur, Format de document et Résolution de la numérisation, les paramètres spécifiés dans la boîte de dialogue Enregistrer sont affichés.

Pour plus d'informations sur Elimination moiré, Accentuation de la netteté et d'autres fonctions, reportez-vous aux descriptions correspondantes dans Boîte de dialogue Paramètres de numérisation.

Enregistrer les paramètres

Enregistrer automatiquement l'image numérisée sur l'ordinateur

Enregistrez l'image sur l'ordinateur comme spécifié après l'avoir numérisée.
Les paramètres Nom du fichier, Type du fichier et Enregistrer dans s'affichent.

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.
JPEG/Exif, BMP et TIFF sont disponibles. Lorsque vous enregistrez un document en tant que fichier PDF, sélectionnez PDF, PDF (Pages multiples) ou PDF (Ajouter des pages).

Important

Dans le cas d'images JPEG/Exif, cliquez sur Définir... pour sélectionner un type de compression parmi Elevé (Compression basse), Standard et Bas (Compression élevée).

Lorsque vous enregistrez des images en tant que fichiers PDF, cliquez sur Définir... pour ouvrir une boîte de dialogue dans laquelle spécifier le type de compression des fichiers PDF, ainsi que d'autres paramètres avancés de création de fichiers PDF.

Enregistrer dans

Affiche le dossier de destination dans lequel vous souhaitez enregistrer l'image numérisée. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.

Enregistrer le fichier JPEG/Exif en AdobeRGB

Sélectionnez cette fonction pour enregistrer l'image avec des couleurs correspondant à AdobeRGB.

Important

Cette fonction est disponible uniquement si le Type du fichier est JPEG/Exif.

Cette fonction n'est pas disponible si le profil Adobe RGB n'est pas installé.

Référence

Vous ne pouvez pas sélectionner cette fonction si la case Utiliser le pilote du scanner est cochée.

Si vous enregistrez une image alors que la case Enregistrer le fichier JPEG/Exif en AdobeRGB est cochée, un trait de soulignement est ajouté au début du nom du fichier. (Exemple : _Image0001.JPG)

Ouvrir la boîte de dialogue d'enregistrement après avoir numérisé l'image (Entrer les informations Exif)

Ouvrez la boîte de dialogue Enregistrer après avoir numérisé l'image et spécifiez le dossier de destination, le nom du fichier et les informations Exif.

Référence

Pour plus d'information sur la boîte de dialogue Enregistrer, reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer

Paramètres de l'application

Ouvrir avec

Dans la boîte de dialogue Enregistrer, vous pouvez choisir d'ouvrir l'écran Afficher et util. ou l'Explorateur.

Démarrer la numérisation en cliquant sur le bouton 'Un clic'

Lancez la numérisation en cliquant sur une icône.

Défaut

Restaurez tous les paramètres par défaut de la boîte de dialogue.

Appliquer

Enregistrez et appliquez les paramètres spécifiés.
Pour annuler les paramètres spécifiés, cliquez sur Annuler et non sur Appliquer.

Annuler

Annulez les paramètres spécifiés. La boîte de dialogue se ferme et l'écran du mode Un clic apparaît de nouveau.

Numérisation

Numérisez et enregistrez les documents avec les réglages spécifiés.


Boîte de dialogue Message

Cliquez sur Joindre à un courrier électronique dans l'onglet Numérisation personnalisée en un clic ou sur Message dans l'écran du mode Un clic pour ouvrir la boîte de dialogue Message.

figure : boîte de dialogue Message

Paramètres de numérisation

Type de document

Sélectionnez le type du document à numériser.

Photo | Sélectionnez cette fonction pour numériser des photographies.
Magazine | Sélectionnez cette fonction pour numériser des magazines.
Document | Sélectionnez cette fonction pour numériser des documents contenant du texte.
Important

Pour numériser correctement, sélectionnez un type de document correspondant au document à numériser.

Mode couleur

Sélectionnez le mode de numérisation du document.

Couleur | Sélectionnez ce mode pour numériser des photographies et des documents couleur. La fonction Elimination moiré est définie sur Désactivé.
Niveaux de gris | Sélectionnez ce mode pour numériser des photographies noir et blanc ou pour créer des images en noir et blanc. La fonction Elimination moiré est définie sur Désactivé.
Noir et blanc | Sélectionnez ce mode pour numériser des photographies ou autres en noir et blanc. L'image est affichée en noir et blanc.

Format de document

Sélectionnez le format du document à numériser.

Format de document Détection auto (documents multiples), Détection auto, Carte de visite, 4"x6" Portrait, 4"x6" Paysage, Format L, L 127x89 mm, Hagaki, Hagaki L, Format 2L, 2L 178x127 mm, A5, A5 L, B5, A4, Lettre, Format platine, Personnalisé (210 x 297 mm)

Lorsque vous sélectionnez Personnalisée, une boîte de dialogue dans laquelle spécifier le format du document s'ouvre. Sélectionnez Unité, saisissez les Largeur et Hauteur, puis cliquez sur OK.

figure : boîte de dialogue Format personnalisé

Résolution

Sélectionnez la résolution à laquelle vous souhaitez numériser les documents. Vous pouvez spécifier la résolution de numérisation suivante :
75 ppp, 100 ppp, 150 ppp, 200 ppp, 300 ppp, 400 ppp, 600 ppp

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Utiliser le pilote du scanner

Cochez cette case pour afficher l'écran ScanGear et définir les paramètres avancés de numérisation.

Référence

Pour plus d'informations sur les paramètres ScanGear, reportez-vous aux pages correspondantes dans « Écrans de ScanGear ».

Onglet Mode simple

Onglet Mode avancé

Onglet Numérisation multiple

Spécifier...

Pour les fonctions Type de document, Mode Couleur, Format de document et Résolution de la numérisation, les paramètres spécifiés dans la boîte de dialogue Message sont affichés.

Pour plus d'informations sur Elimination moiré, Accentuation de la netteté et d'autres fonctions, reportez-vous aux descriptions correspondantes dans Boîte de dialogue Paramètres de numérisation.

Enregistrer les paramètres

Taille de fichier

Choisissez parmi les tailles disponibles :Petite (tient dans une fenêtre 640x480), Moyenne (pour fenêtre de 800 par 600), Grande (pour fenêtre de 1024 par 768) et Original.

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.
Sélectionnez JPEG/Exif, PDF ou PDF (Pages multiples).

Important

Dans le cas d'images JPEG/Exif, cliquez sur Définir... pour sélectionner un type de compression parmi Elevé (Compression basse), Standard et Bas (Compression élevée).

Enregistrer dans

Affiche le dossier de destination dans lequel vous souhaitez enregistrer l'image numérisée. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.

Paramètres des pièces jointes

Programme de messagerie

Spécifiez votre application de messagerie.

Référence

Sélectionnez Ajouter pour choisir un programme de messagerie dans la boîte de dialogue Sélectionner le prog. de messagerie. Si le programme de messagerie voulu n'est pas répertorié, cliquez sur Ajouter à la liste et sélectionnez-le.

figure : boîte de dialogue Sélectionner le prog. de messagerie

Démarrer la numérisation en cliquant sur le bouton 'Un clic'

Lancez la numérisation en cliquant sur une icône.

Défaut

Restaurez tous les paramètres par défaut de la boîte de dialogue.

Appliquer

Enregistrez et appliquez les paramètres spécifiés.
Pour annuler les paramètres spécifiés, cliquez sur Annuler et non sur Appliquer.

Annuler

Annulez les paramètres spécifiés. La boîte de dialogue se ferme et l'écran du mode Un clic apparaît de nouveau.

Numérisation

Numérisez les documents avec les réglages spécifiés.
Une fois la numérisation terminée, le programme de messagerie démarre automatiquement et une fenêtre de nouveau message s'ouvre avec l'image numérisée en pièce jointe.


Boîte de dialogue OCR

Cliquez sur OCR dans l'onglet Numérisation personnalisée en un clic ou dans l'écran du mode Un clic pour ouvrir la boîte de dialogue OCR.

figure : boîte de dialogue OCR

Paramètres de numérisation

Type de document

Sélectionnez le type du document à numériser.

Magazine | Sélectionnez cette fonction pour numériser des magazines.
Document | Sélectionnez cette fonction pour numériser des documents contenant du texte.
Important

Pour numériser correctement, sélectionnez un type de document correspondant au document à numériser.

Mode couleur

Sélectionnez le mode de numérisation du document.

Couleur | Sélectionnez ce mode pour numériser des photographies et des documents couleur. La fonction Elimination moiré est définie sur Désactivé.
Niveaux de gris | Sélectionnez ce mode pour numériser des photographies noir et blanc ou pour créer des images en noir et blanc. La fonction Elimination moiré est définie sur Désactivé.
Noir et blanc | Sélectionnez ce mode pour numériser des documents noir et blanc. Le contraste de l'image est affiché en noir et blanc.

Format de document

Sélectionnez le format du document à numériser.

Format de document Carte de visite, 4"x6" Portrait, 4"x6" Paysage, Format L, L 127x89 mm, Hagaki, Hagaki L, Format 2L, 2L 127x178 mm, 2L 178x127 mm, A5, A5 L, B5, A4, Lettre, Format platine, Personnalisé (210 x 297 mm)

Lorsque vous sélectionnez Personnalisée, une boîte de dialogue dans laquelle spécifier le format du document s'ouvre. Sélectionnez Unité, saisissez les Largeur et Hauteur, puis cliquez sur OK.

figure : boîte de dialogue Format personnalisé

Résolution

Sélectionnez la résolution à laquelle vous souhaitez numériser les documents. Vous pouvez spécifier la résolution de numérisation suivante :
300 ppp, 400 ppp

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Utiliser le pilote du scanner

Cochez cette case pour afficher l'écran ScanGear et définir les paramètres avancés de numérisation.

Référence

Pour plus d'informations sur les paramètres ScanGear, reportez-vous aux pages correspondantes dans « Écrans de ScanGear ».

Onglet Mode simple

Onglet Mode avancé

Onglet Numérisation multiple

Spécifier...

Pour les fonctions Type de document, Mode Couleur, Format de document et Résolution de la numérisation, les paramètres spécifiés dans la boîte de dialogue OCR sont affichés.

Pour plus d'informations sur Elimination moiré, Accentuation de la netteté et d'autres fonctions, reportez-vous aux descriptions correspondantes dans Boîte de dialogue Paramètres de numérisation.

Enregistrer les paramètres

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.
JPEG/Exif, BMP et TIFF sont disponibles.

Important

Dans le cas d'images JPEG/Exif, cliquez sur Définir... pour sélectionner un type de compression parmi Elevé (Compression basse), Standard et Bas (Compression élevée).

Enregistrer dans

Affiche le dossier de destination dans lequel vous souhaitez enregistrer l'image numérisée. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.

Paramètres de l'application

Ouvrir avec

Affectez l'application avec laquelle ouvrir l'image numérisée. Faites glisser et déposez l'icône d'une application prenant en charge le format de fichier affiché dans Type de fichier. L'application affectée démarre après la numérisation de l'image.

Important

Les images peuvent ne pas s'afficher correctement dans certaines applications. Certaines applications peuvent ne pas démarrer.

Réinitialiser

Cliquez pour annuler les paramètres d'application.

Définir

Sélectionnez une application.

Démarrer la numérisation en cliquant sur le bouton 'Un clic'

Lancez la numérisation en cliquant sur une icône.

Défaut

Restaurez tous les paramètres par défaut de la boîte de dialogue.

Appliquer

Enregistrez et appliquez les paramètres spécifiés.
Pour annuler les paramètres spécifiés, cliquez sur Annuler et non sur Appliquer.

Annuler

Annulez les paramètres spécifiés. La boîte de dialogue se ferme et l'écran du mode Un clic apparaît de nouveau.

Numérisation

Numérisez les documents avec les réglages spécifiés.
Une fois la numérisation terminée, le logiciel d'OCR démarre automatiquement et l'image numérisée apparaît.


Boîte de dialogue PDF

Cliquez sur Enregistrer en fichier PDF dans l'onglet Numérisation personnalisée en un clic ou sur PDF dans l'écran du mode Un clic pour ouvrir la boîte de dialogue PDF.

figure : boîte de dialogue PDF

Paramètres de numérisation

Type de document

Sélectionnez le type du document à numériser.

Photo | Sélectionnez cette fonction pour numériser des photographies.
Magazine | Sélectionnez cette fonction pour numériser des magazines.
Document | Sélectionnez cette fonction pour numériser des documents contenant du texte.
Important

Pour numériser correctement, sélectionnez un type de document correspondant au document à numériser.

Mode couleur

Sélectionnez le mode de numérisation du document.

Couleur | Sélectionnez ce mode pour numériser des photographies et des documents couleur. La fonction Elimination moiré est définie sur Désactivé.
Niveaux de gris | Sélectionnez ce mode pour numériser des photographies noir et blanc ou pour créer des images en noir et blanc. La fonction Elimination moiré est définie sur Désactivé.
Noir et blanc | Sélectionnez ce mode pour numériser des photographies ou autres en noir et blanc. L'image est affichée en noir et blanc.

Format de document

Sélectionnez le format du document à numériser.

Format de document Détection auto (documents multiples), Détection auto, Carte de visite, 4"x6" Portrait, 4"x6" Paysage, Format L, L 127x89 mm, Hagaki, Hagaki L, Format 2L, 2L 178x127 mm, A5, A5 L, B5, A4, Lettre, Format platine, Aide à l'assemblage (B4), Aide à l'assemblage (A3), Aide à l'assemblage (11"x17"), Aide à l'assemblage (Platine x2), Personnalisé (210 x 297 mm)

La fonction Aide à l'assemblage permet de numériser séparément la moitié gauche et la moitié droite d'une image et de les combiner ensuite pour former une seule image.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Lorsque vous sélectionnez Personnalisée, une boîte de dialogue dans laquelle spécifier le format du document s'ouvre. Sélectionnez Unité, saisissez les Largeur et Hauteur, puis cliquez sur OK.

figure : boîte de dialogue Format personnalisé

Résolution

Sélectionnez la résolution à laquelle vous souhaitez numériser les documents. Vous pouvez spécifier la résolution de numérisation suivante :
75 ppp, 100 ppp, 150 ppp, 200 ppp, 300 ppp, 400 ppp, 600 ppp

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Spécifier...

Pour les fonctions Type de document, Mode Couleur, Format de document et Résolution de la numérisation, les paramètres spécifiés dans la boîte de dialogue PDF sont affichés.

Pour plus d'informations sur Elimination moiré, Accentuation de la netteté et d'autres fonctions, reportez-vous aux descriptions correspondantes dans Boîte de dialogue Paramètres de numérisation.

Enregistrer les paramètres

Enregistrer automatiquement l'image numérisée sur l'ordinateur

Enregistrez l'image sur l'ordinateur comme spécifié après l'avoir numérisée.

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.
Sélectionnez PDF, PDF (Pages multiples) ou PDF (Ajouter des pages).

PDF | Si plusieurs images sont sélectionnées, chacune d'entre elles est enregistrée sous la forme d'un fichier PDF distinct.
PDF (Pages multiples) | Plusieurs images sont enregistrées sous la forme d'un seul fichier PDF.
PDF (Ajouter des pages) | Les images sélectionnées sont ajoutées au fichier PDF indiqué. Les images sont ajoutées à la fin du fichier PDF. Vous ne pouvez pas réorganiser les pages du fichier PDF auquel des images sont ajoutées.
Important

Cliquez sur Définir... pour ouvrir une boîte de dialogue dans laquelle spécifier le type de compression des fichiers PDF, ainsi que d'autres paramètres avancés de création de fichiers PDF.

Référence

Pour supprimer ou réorganiser les pages des fichiers PDF, reportez-vous à la section ci-dessous.

Création/modification de fichiers PDF

Enregistrer dans

Affiche le dossier de destination dans lequel vous souhaitez enregistrer l'image numérisée. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.

Ouvrir la boîte de dialogue d'enregistrement après la numérisation

Ouvrez la boîte de dialogue Enregistrer en fichier PDF après avoir numérisé l'image, et spécifiez le dossier de destination et le nom du fichier.

Référence

Pour plus d'information sur la boîte de dialogue Enregistrer en fichier PDF, reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer en fichier PDF

Paramètres de l'application

Ouvrir avec

Affectez l'application avec laquelle ouvrir l'image numérisée. Faites glisser et déposez l'icône d'une application prenant en charge le format de fichier affiché dans Type de fichier. L'application affectée démarre après la numérisation de l'image.

Important

Les images peuvent ne pas s'afficher correctement dans certaines applications. Certaines applications peuvent ne pas démarrer.

Réinitialiser

Cliquez pour annuler les paramètres d'application.

Définir

Sélectionnez une application.

Démarrer la numérisation en cliquant sur le bouton 'Un clic'

Lancez la numérisation en cliquant sur une icône.

Défaut

Restaurez tous les paramètres par défaut de la boîte de dialogue.

Appliquer

Enregistrez et appliquez les paramètres spécifiés.
Pour annuler les paramètres spécifiés, cliquez sur Annuler et non sur Appliquer.

Annuler

Annulez les paramètres spécifiés. La boîte de dialogue se ferme et l'écran du mode Un clic apparaît de nouveau.

Numérisation

Numérisez et enregistrez les documents en tant que fichiers PDF avec les réglages spécifiés.


Boîte de dialogue Personnalisée

Cliquez sur Personnalisée dans l'onglet Numérisation personnalisée en un clic ou dans l'écran du mode Un clic pour ouvrir la boîte de dialogue Personnalisée.

figure : boîte de dialogue Personnalisée

Paramètres de numérisation

Type de document

Sélectionnez le type du document à numériser.

Photo | Sélectionnez cette fonction pour numériser des photographies.
Magazine | Sélectionnez cette fonction pour numériser des magazines.
Document | Sélectionnez cette fonction pour numériser des documents contenant du texte.
Important

Pour numériser correctement, sélectionnez un type de document correspondant au document à numériser.

Mode couleur

Sélectionnez le mode de numérisation du document.

Couleur | Sélectionnez ce mode pour numériser des photographies et des documents couleur. La fonction Elimination moiré est définie sur Désactivé.
Niveaux de gris | Sélectionnez ce mode pour numériser des photographies noir et blanc ou pour créer des images en noir et blanc. La fonction Elimination moiré est définie sur Désactivé.
Noir et blanc | Sélectionnez ce mode pour numériser des photographies ou autres en noir et blanc. L'image est affichée en noir et blanc.

Format de document

Sélectionnez le format du document à numériser.

Format de document Détection auto (documents multiples), Détection auto, Carte de visite, 4"x6" Portrait, 4"x6" Paysage, Format L, L 127x89 mm, Hagaki, Hagaki L, Format 2L, 2L 178x127 mm, A5, A5 L, B5, A4, Lettre, Format platine, Aide à l'assemblage (B4), Aide à l'assemblage (A3), Aide à l'assemblage (11"x17"), Aide à l'assemblage (Platine x2), Personnalisé (210 x 297 mm)

La fonction Aide à l'assemblage permet de numériser séparément la moitié gauche et la moitié droite d'une image et de les combiner ensuite pour former une seule image.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Lorsque vous sélectionnez Personnalisée, une boîte de dialogue dans laquelle spécifier le format du document s'ouvre. Sélectionnez Unité, saisissez les Largeur et Hauteur, puis cliquez sur OK.

figure : boîte de dialogue Format personnalisé

Résolution

Sélectionnez la résolution à laquelle vous souhaitez numériser les documents. Vous pouvez spécifier la résolution de numérisation suivante :
75 ppp, 100 ppp, 150 ppp, 200 ppp, 300 ppp, 400 ppp, 600 ppp

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Utiliser le pilote du scanner

Cochez cette case pour afficher l'écran ScanGear et définir les paramètres avancés de numérisation.

Référence

Pour plus d'informations sur les paramètres ScanGear, reportez-vous aux pages correspondantes dans « Écrans de ScanGear ».

Onglet Mode simple

Onglet Mode avancé

Onglet Numérisation multiple

Spécifier...

Pour les fonctions Type de document, Mode Couleur, Format de document et Résolution de la numérisation, les paramètres spécifiés dans la boîte de dialogue Personnalisée sont affichés.

Pour plus d'informations sur Elimination moiré, Accentuation de la netteté et d'autres fonctions, reportez-vous aux descriptions correspondantes dans Boîte de dialogue Paramètres de numérisation.

Enregistrer les paramètres

Enregistrer automatiquement l'image numérisée sur l'ordinateur

Enregistrez l'image sur l'ordinateur comme spécifié après l'avoir numérisée.

Référence

Si une application devant être démarrée automatiquement est spécifiée dans Paramètres de l'application, l'image numérisée apparaît dans cette application.

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.
JPEG/Exif, BMP et TIFF sont disponibles.

Important

Dans le cas d'images JPEG/Exif, cliquez sur Définir... pour sélectionner un type de compression parmi Elevé (Compression basse), Standard et Bas (Compression élevée).

Enregistrer dans

Affiche le dossier de destination dans lequel vous souhaitez enregistrer l'image numérisée. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.

Enregistrer le fichier JPEG/Exif en AdobeRGB

Sélectionnez cette fonction pour enregistrer l'image avec des couleurs correspondant à AdobeRGB.

Important

Cette fonction est disponible uniquement si le Type du fichier est JPEG/Exif.

Cette fonction n'est pas disponible si le profil Adobe RGB n'est pas installé.

Référence

Vous ne pouvez pas sélectionner cette fonction si la case Utiliser le pilote du scanner est cochée.

Si vous enregistrez une image alors que la case Enregistrer le fichier JPEG/Exif en AdobeRGB est cochée, un trait de soulignement est ajouté au début du nom du fichier. (Exemple : _Image0001.JPG)

Ouvrir la boîte de dialogue d'enregistrement après avoir numérisé l'image (Entrer les informations Exif)

Ouvrez la boîte de dialogue Enregistrer après avoir numérisé l'image et spécifiez le dossier de destination, le nom du fichier et les informations Exif.

Référence

Pour plus d'information sur la boîte de dialogue Enregistrer, reportez-vous à la section ci-dessous.

Boîte de dialogue Enregistrer

Paramètres de l'application

Ouvrir avec

Affectez l'application avec laquelle ouvrir l'image numérisée. Faites glisser et déposez l'icône d'une application prenant en charge le format de fichier affiché dans Type de fichier. L'application affectée démarre après la numérisation de l'image.

Important

Les images peuvent ne pas s'afficher correctement dans certaines applications. Certaines applications peuvent ne pas démarrer.

Réinitialiser

Cliquez pour annuler les paramètres d'application.

Définir

Sélectionnez une application.

Démarrer la numérisation en cliquant sur le bouton 'Un clic'

Lancez la numérisation en cliquant sur une icône.

Défaut

Restaurez tous les paramètres par défaut de la boîte de dialogue.

Appliquer

Enregistrez et appliquez les paramètres spécifiés.
Pour annuler les paramètres spécifiés, cliquez sur Annuler et non sur Appliquer.

Annuler

Annulez les paramètres spécifiés. La boîte de dialogue se ferme et l'écran du mode Un clic apparaît de nouveau.

Numérisation

Numérisez et enregistrez les documents avec les réglages spécifiés.


Boîte de dialogue Imprimer la photo

Cliquez sur Imprimer la photo dans l'écran Afficher et util., puis cliquez sur Imprimer la photo dans la liste pour ouvrir la boîte de dialogue du même nom.

Important

La boîte de dialogue Imprimer la photo n'apparaît pas si Easy-PhotoPrint EX est installé.

Vous ne pouvez pas imprimer les fichiers PDF.

figure : boîte de dialogue Imprimer la photo

Référence

Double-cliquez sur une image pour l'afficher dans une fenêtre distincte.

Imprimante

Sélectionnez l'imprimante voulue.

Propriétés...

Permet d'afficher les propriétés de l'imprimante sélectionnée.

Format papier

Sélectionnez le format du document à imprimer. Ajustez la taille par rapport à celle du papier définie dans la machine.

Type de support

Sélectionnez le type du document à imprimer. La qualité d'impression peut être définie en fonction du type de papier.

Mise en page

Sélectionnez un type d'impression.

Impression normale | Imprimez une image par feuille.
Impression à l'échelle du papier | Imprimez l'image au format du papier (agrandie ou réduite).

Impression sans bordure

Cochez cette case pour imprimer une image sur une feuille entière sans cadre.

Important

Le paramètre Mise en page est désactivé si vous sélectionnez Impression sans bordure.

Ce paramètre n'est disponible qu'avec les imprimantes prenant en charge l'impression sans bordure.

Orientation

Indiquez le sens d'impression.

Important

Cette fonction est disponible uniquement lorsque Impression normale est sélectionné comme paramètre de Mise en page. Dans les autres cas, les images pivotent automatiquement en fonction des proportions du papier.

Copies

Indiquez le nombre de copies à imprimer.

Vivid Photo

Cochez cette case pour imprimer l'image avec des couleurs vives.

Aperçu avant impression

Cochez cette case pour afficher l'aperçu du document avant son impression.

Imprimer

Cliquez sur ce bouton pour lancer l'impression avec les paramètres spécifiés.

Référence

Dans la zone de liste des miniatures, seules les images dont la case est cochée seront imprimées.

Fermer

Ferme la boîte de dialogue sans imprimer la photographie.


Boîte de dialogue Enregistrer en fichier PDF

La boîte de dialogue Enregistrer en fichier PDF s'ouvre lorsque vous effectuez une numérisation à l'aide de la fonction Enregistrer en fichier PDF dans l'onglet Numérisation personnalisée en un clic ou de la fonction PDF dans l'écran du mode Un clic après avoir sélectionné Ouvrir la boîte de dialogue d'enregistrement après la numérisation.

La boîte de dialogue Enregistrer en fichier PDF permet de spécifier les paramètres avancés d'enregistrement des documents sur un ordinateur.

Important

Vous ne pouvez pas enregistrer d'images numérisées à 10 501 pixels ou davantage horizontalement et verticalement. (Exemple : document au format A4 ou Lettre numérisé à 1200 ppp)

figure : boîte de dialogue Enregistrer en fichier PDF

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.

PDF | Si plusieurs images sont sélectionnées, chacune d'entre elles est enregistrée sous la forme d'un fichier PDF distinct.
PDF (Pages multiples) | Enregistrez plusieurs images dans un seul fichier PDF.
PDF (Ajouter des pages) | Ajoutez les images numérisées à un fichier PDF. Elles sont ajoutées à la fin du fichier PDF. Vous ne pouvez pas réorganiser les pages du fichier PDF auquel des images sont ajoutées. Important Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.
Important

PDF (Pages multiples) apparaît si plusieurs images sont sélectionnées.

Paramètres du fichier PDF...

Configurez les paramètres avancés pour la création d'un fichier PDF.

figure : boîte de dialogue Paramètres du fichier PDF

Activer la recherche par mot-clé

Sélectionnez ce paramètre pour convertir les caractères d'un document en données texte. Ceci facilite la recherche par mot-clé.

Langue du document

Sélectionnez la langue du document à numériser.

Détecter l'orientation des documents et faire pivoter les images

Cette fonction détecte l'orientation du document à partir du texte numérisé et fait pivoter l'image numérisée pour l'orienter correctement.

Important

Selon la langue du document, les résultats ne sont pas toujours satisfaisants. Seuls les documents textes rédigés dans les langues pouvant être sélectionnées à partir de l'option Langue du document sont pris en charge.

Il est possible que l'orientation des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dont la résolution est en dehors de la plage de 300 à 600 ppp.

- Documents dont la taille de police est en dehors de la plage de 8 à 48 points.

- Documents comportant des polices spéciales, des effets, du texte en italique ou du texte écrit à la main.

- Documents comportant des arrière-plans à motifs.

Corriger l'inclinaison du document

Détecte le texte numérisé et corrige l'inclinaison du document (plages de -0,1 à -10° ou +0,1 à +10°).

Important

Il est possible que l'inclinaison des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dans lesquels les lignes de texte sont inclinées à plus de 10° ou dont l'inclinaison varie d'une ligne à l'autre.

- Documents contenant à la fois du texte orienté verticalement et du texte orienté horizontalement.

- Documents dont la taille de police est très petite ou très grande.

- Documents comportant peu de texte.

- Documents comportant des figures, des images ou du texte écrit à la main.

- Documents contenant à la fois des lignes verticales et horizontales (tableaux).

Compression PDF

Sélectionnez un type de compression pour l'enregistrement.

Référence

Il est possible de compresser les images suivantes avec une grande efficacité. (Exemple : document au format A4 ou Lettre numérisé à 600 ppp)

- Images dont la résolution est de 75 à 600 ppp.

Pivoter à gauche de 90°/Pivoter à droite de 90°

Fait pivoter l'image de 90 degrés dans le sens inverse des aiguilles d'une montre ou dans le sens des aiguilles d'une montre.
Sélectionnez l'image à faire pivoter et cliquez sur Pivoter à gauche de 90° ou Pivoter à droite de 90°.

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Enregistrer dans

Affichez le dossier de destination. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.


Boîte de dialogue Enregistrer

La boîte de dialogue Enregistrer vous permet de spécifier le nom de fichier et le dossier de destination de l'image. Elle s'ouvre lorsque vous effectuez une numérisation en sélectionnant la fonction Ouvrir la boîte de dialogue d'enregistrement après avoir numérisé l'image (Entrer les informations Exif) dans la boîte de dialogue Enregistrer que vous pouvez ouvrir en cliquant sur Enregistrer sur PC dans l'onglet Numérisation personnalisée en un clic ou Enregistrer dans l'écran du mode Un clic. Vous pouvez indiquer le dossier de destination et le type de fichier lors de l'affichage des miniatures.

figure : boîte de dialogue Enregistrer

Type du fichier

Sélectionnez le type de fichier dans lequel vous souhaitez enregistrer l'image numérisée.
Sélectionnez JPEG/Exif, TIFF, BMP, PDF, PDF (Pages multiples) ou PDF (Ajouter des pages).

JPEG/Exif | Pour les images JPEG, vous pouvez sélectionner un type de compression. Cependant, notez qu'à chaque enregistrement, les images JPEG perdent de leur qualité et qu'il est impossible de rétablir leur état d'origine. Il est recommandé d'utiliser le format TIFF si vous pensez modifier l'image numérisée.
TIFF | Le format TIFF est adapté à la modification d'images numérisées.
BMP | Le format BMP est généralement choisi pour les fichiers devant être utilisés sous Windows uniquement.
PDF | Si plusieurs images sont sélectionnées, chacune d'entre elles est enregistrée sous la forme d'un fichier PDF distinct.
PDF (Pages multiples) | Enregistrez plusieurs images dans un seul fichier PDF.
PDF (Ajouter des pages) | Ajoutez les images sélectionnées à un fichier PDF. Les images sont ajoutées à la fin du fichier PDF. Vous ne pouvez pas réorganiser les pages du fichier PDF auquel des images sont ajoutées. Important Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.

Paramètres...

Lorsque JPEG/Exif est sélectionné dans Type du fichier

Vous pouvez définir un type de compression pour les fichiers JPEG. Cliquez sur Paramètres... pour ouvrir une boîte de dialogue dans laquelle sélectionner l'un des types de compression suivants : Elevée (Faible compression), Standard et Faible (Compression élevée).

Lorsque PDF, PDF (Pages multiples) ou PDF (Ajouter des pages) est sélectionné dans Type du fichier.

Configurez les paramètres avancés pour la création d'un fichier PDF. Cliquez sur Paramètres... pour ouvrir la boîte de dialogue dans laquelle spécifier les paramètres avancés.

figure : boîte de dialogue Paramètres du fichier PDF

Activer la recherche par mot-clé

Sélectionnez ce paramètre pour convertir les caractères d'un document en données texte. Ceci facilite la recherche par mot-clé.

Langue du document

Sélectionnez la langue du document à numériser.

Détecter l'orientation des documents et faire pivoter les images

Cochez cette case pour détecter l'orientation du document à partir du texte numérisé et pivoter l'image numérisée pour lui donner l'orientation appropriée.

Important

Selon la langue du document, les résultats ne sont pas toujours satisfaisants. Seuls les documents textes rédigés dans les langues pouvant être sélectionnées à partir de l'option Langue du document sont pris en charge.

Il est possible que l'orientation des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dont la résolution est en dehors de la plage de 300 à 600 ppp.

- Documents dont la taille de police est en dehors de la plage de 8 à 48 points.

- Documents comportant des polices spéciales, des effets, du texte en italique ou du texte écrit à la main.

- Documents comportant des arrière-plans à motifs.

Référence

La sélection de l'option Détecter l'orientation des documents texte et faire pivoter les images prolonge la durée de numérisation.

Corriger l'inclinaison du document

Cochez cette case pour détecter le texte numérisé et corriger l'inclinaison du document (plages de -0,1 à -10° ou +0,1 à +10°).

Important

Il est possible que l'inclinaison des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dans lesquels les lignes de texte sont inclinées à plus de 10° ou dont l'inclinaison varie d'une ligne à l'autre.

- Documents contenant à la fois du texte orienté verticalement et du texte orienté horizontalement.

- Documents dont la taille de police est très petite ou très grande.

- Documents comportant peu de texte.

- Documents comportant des figures, des images ou du texte écrit à la main.

- Documents contenant à la fois des lignes verticales et horizontales (tableaux).

Référence

La sélection de l'option Détecter l'orientation des documents texte et faire pivoter les images prolonge la durée de numérisation.

Compression PDF

Sélectionnez un type de compression pour l'enregistrement.

Référence

Il est possible de compresser les images suivantes avec une grande efficacité. (Exemple : document au format A4 ou Lettre numérisé à 600 ppp)

- Images dont la résolution est de 75 à 600 ppp.

Ajouter à

Ce paramètre est disponible lorsque vous sélectionnez PDF (Ajouter des pages) pour Type du fichier et spécifiez le fichier PDF auquel les images sont ajoutées. Pour changer de destination, cliquez sur Parcourir... pour en indiquer une autre.

Important

Vous pouvez uniquement spécifier les fichiers PDF créés avec MP Navigator EX. Vous ne pouvez pas sélectionner les fichiers PDF créés dans d'autres applications. Il est également impossible de sélectionner les fichiers PDF modifiés dans d'autres applications.

Paramètres Exif...

Si vous choisissez JPEG/Exif comme Type du fichier, vous pouvez saisir des informations Exif dans le fichier à enregistrer. Pour plus d'informations sur les paramètres, reportez-vous à Boîte de dialogue Paramètres Exif.

Pivoter à gauche de 90°/Pivoter à droite de 90°

Fait pivoter l'image de 90 degrés dans le sens inverse des aiguilles d'une montre ou dans le sens des aiguilles d'une montre.
Sélectionnez l'image à faire pivoter et cliquez sur Pivoter à gauche de 90° ou Pivoter à droite de 90°.

Nom du fichier

Saisissez le nom de fichier de l'image à enregistrer (32 caractères maximum). Lorsque vous enregistrez plusieurs fichiers, 4 chiffres sont ajoutés au nom de fichier.

Enregistrer dans

Affiche le dossier de destination dans lequel vous souhaitez enregistrer l'image numérisée. Pour changer de destination, cliquez sur Parcourir... et indiquez un autre dossier.
Le dossier par défaut est MP Navigator EX dans le dossier Images (Windows Vista) ou Mes images (Windows XP et Windows 2000).

Enregistrer dans un sous-dossier comportant la date du jour

Cette fonction permet de créer un sous-dossier dans le dossier spécifié sous Enregistrer dans avec la date actuelle ; vous pouvez ensuite enregistrer les images numérisées dans ce sous-dossier. Un sous-dossier intitulé « 2007_01_01 » (année_mois_jour) est alors créé.
Si cette case n'est pas cochée, les fichiers sont directement enregistrés dans le dossier spécifié dans Enregistrer dans.


Boîte de dialogue Paramètres Exif

Vous pouvez saisir des informations Exif dans le fichier à enregistrer. Exif est un format standard permettant d'indiquer diverses données de prise qui sont ajoutées aux images d'appareils photo numériques (JPEG). Grâce aux informations Exif ajoutées aux images numérisées, vous pouvez les organiser et les imprimer avec des images provenant d'un appareil photo numérique.
La boîte de dialogue Paramètres Exif s'ouvre lorsque vous sélectionnez JPEG/Exif comme Type du fichier.

figure : boîte de dialogue Paramètres Exif

Informations de base

Affiche les données fournies automatiquement par la machine ou le logiciel.

Informations avancées

Affiche les données saisies dans la partie droite de la fenêtre.

Zone des réglages pour Informations avancées

Vous pouvez saisir les informations Exif, telles que les titres et les données concernant la prise. Cochez les éléments que vous souhaitez spécifier, puis sélectionnez-les ou saisissez-les.

Appliquer le même paramètre d'éléments de saisie automatiquement

Permet d'afficher automatiquement les données que vous avez saisies pour l'image précédente.

Appliquer

Une fois les données saisies, cliquez sur le bouton Appliquer pour les ajouter au fichier d'image. Ces informations sont affichées dans Informations avancées.

OK

Ajoute les données saisies à l'image et ferme la fenêtre. Les données sont enregistrées.

Annuler

Annule les paramètres et ferme la fenêtre.
Si vous cliquez sur le bouton Appliquer avant de cliquer sur Annuler, les données sont ajoutées.


Boîte de dialogue Paramètres de numérisation

Pour ouvrir la boîte de dialogue Paramètres de numérisation, cliquez sur Spécifier... dans la boîte de dialogue qui apparaît lorsque vous effectuez une numérisation à partir de l'écran du mode Un clic ou de l'onglet Numérisation personnalisée en un clic.
Elle permet de spécifier les paramètres avancés de numérisation des documents.

figure : boîte de dialogue Paramètres de numérisation

Type de document

Sélectionnez le type du document à numériser.

Photo | Sélectionnez cette fonction pour numériser des photographies.
Magazine | Sélectionnez cette fonction pour numériser des magazines.
Document | Sélectionnez cette fonction pour numériser des documents contenant du texte.
Important

Pour numériser correctement, sélectionnez un type de document correspondant au document à numériser.

Mode couleur

Sélectionnez le mode de numérisation du document.

Couleur | L'image est exprimée en 256 niveaux (8 bits) de R(ouge), V(ert) et B(leu).
Niveaux de gris | L'image est exprimée dans une échelle de noir et blanc à 256 niveaux (8 bits).
Noir et blanc | L'image est affichée en noir et blanc. À des niveaux précis (niveau de seuil), le contraste de l'image est divisé en noir et blanc, et affiché en deux couleurs.

Format de document

Sélectionnez le format du document à numériser.

Détection auto : Détecte automatiquement le format du document.
Détection auto (documents multiples) : Choisissez cette fonction si vous numérisez plusieurs documents simultanément. Le format de chaque document est automatiquement détecté.

La fonction Aide à l'assemblage permet de numériser séparément la moitié gauche et la moitié droite d'une image et de les combiner ensuite pour former une seule image.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Numérisation d'images plus grandes que la vitre (fonction Aide à l'assemblage)

Lorsque vous sélectionnez Personnalisée, une boîte de dialogue dans laquelle spécifier le format du document s'ouvre. Sélectionnez Unité, saisissez les Largeur et Hauteur, puis cliquez sur OK.

figure : boîte de dialogue Format personnalisé

Important

Lorsque l'option Détection auto est sélectionnée, la position ou le format de l'image peut, en fonction du document, ne pas être numérisé correctement. Dans ce cas, spécifiez le format du document, par exemple A4 ou Lettre, en fonction du document à numériser et alignez un angle du document avec l'angle de la vitre d'exposition au niveau de la flèche.
Lorsque vous sélectionnez Détection auto (documents multiples), prévoyez un espace d'au moins 1 cm entre les bords de la vitre d'exposition et le document.
Dans le cas contraire, certaines images risquent de ne pas être numérisées avec une position et un format corrects.

Résolution de la numérisation

Sélectionnez la résolution à laquelle vous souhaitez numériser les documents. Vous pouvez spécifier la résolution de numérisation suivante :
75 ppp, 100 ppp, 150 ppp, 200 ppp, 300 ppp, 400 ppp, 600 ppp

Référence

Plus la résolution (valeur) choisie est élevée, plus l'image est précise, et inversement. Lorsque la résolution est élevée, le temps de numérisation et la taille du fichier sont plus importants que d'habitude. Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Elimination moiré

Sélectionnez ce paramètre pour réduire le moiré lors de la numérisation.
Les images et les photographies imprimées sont affichées sous la forme d'un ensemble de petits points. Le moiré est une interférence entre les points qui provoque des dégradés non uniformes et l'apparition d'un motif rayé sur l'image. La fonction Elimination moiré sert à réduire cet effet de moiré.

Référence

La numérisation est plus longue que d'habitude lorsque vous activez Elimination moiré.

Accentuation

Cochez cette option pour accentuer et améliorer la netteté des contours d'une image.

Empêcher la transparence du document

Vous pouvez améliorer la netteté des caractères du texte d'un document et réduire l'impression en arrière-plan dans les journaux.

Important

Choisissez cette fonction si le Type de document est un document texte et qu'il y a un effet de transparence dans l'image numérisée.

Supprimer l'ombre de gouttière

Permet de corriger les ombres qui apparaissent entre les pages lors de la numérisation de livrets ouverts.

Important

Lors de la numérisation, alignez correctement le document avec les repères situés sur la vitre.

La fonction Correction d'ombre de gouttière est disponible uniquement si un format standard est défini dans Format de document.

Elle n'est pas disponible si Format de document est réglé sur Détection auto, Détection auto (documents multiples) ou Aide à l'assemblage.

Référence

Utilisez l'onglet Mode avancé de ScanGear pour corriger l'ombre de gouttière si vous numérisez des documents dont le format n'est pas standard ou si vous avez défini des cadres de découpe personnalisés.
Pour plus d'informations, reportez-vous à « Correction d'ombre de gouttière » sous Paramètres d'image dans l'onglet Mode avancé de ScanGear.

Corriger l'inclinaison du document

Cochez cette case pour détecter le texte numérisé et corriger l'inclinaison du document (plages de -0,1 à -10° ou +0,1 à +10°).

Important

Ce paramètre n'est pas disponible si Aide à l'assemblage est sélectionné dans Format de document.

Il est possible que l'inclinaison des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dans lesquels les lignes de texte sont inclinées à plus de 10° ou dont l'inclinaison varie d'une ligne à l'autre.

- Documents contenant à la fois du texte orienté verticalement et du texte orienté horizontalement.

- Documents dont la taille de police est très petite ou très grande.

- Documents comportant peu de texte.

- Documents comportant des figures, des images ou du texte écrit à la main.

- Documents contenant à la fois des lignes verticales et horizontales (tableaux).

Référence

La numérisation est plus longue que d'habitude lorsque vous activez Corriger l'inclinaison des documents textes.

Détecter l'orientation des documents et faire pivoter les images

Cochez cette case pour détecter l'orientation du document à partir du texte numérisé et pivoter l'image numérisée pour lui donner l'orientation appropriée. Sélectionnez la langue du document à numériser dans Langue du document.

Important

Ce paramètre n'est pas disponible si Aide à l'assemblage est sélectionné dans Format de document.

Selon la langue du document, les résultats ne sont pas toujours satisfaisants. Seuls les documents textes rédigés dans les langues pouvant être sélectionnées à partir de l'option Langue du document sont pris en charge.

Il est possible que l'orientation des types de documents suivants ne puisse être corrigée si le texte n'est pas correctement détecté.

- Documents dont la résolution est en dehors de la plage de 300 à 600 ppp.

- Documents dont la taille de police est en dehors de la plage de 8 à 48 points.

- Documents comportant des polices spéciales, des effets, du texte en italique ou du texte écrit à la main.

- Documents comportant des arrière-plans à motifs.

Référence

La sélection de l'option Détecter l'orientation des documents texte et faire pivoter les images prolonge la durée de numérisation.

Langue du document

Sélectionnez la langue du document à numériser.

Important

Ce paramètre n'est pas disponible si Aide à l'assemblage est sélectionné dans Format de document.

Défaut

Cliquez sur cette option pour restaurer les paramètres prédéfinis en usine.


Écran du mode Navigation

Cet écran est l'un des écrans de démarrage de MP Navigator EX.
Pointez vers l'icône située en haut de l'écran pour afficher chaque onglet. Utilisez l'onglet correspondant à l'opération que vous souhaitez effectuer.

figure : écran du mode Navigation de MP Navigator EX

Num./Importer

Numériser des photos et des documents.
Pour plus d'informations, reportez-vous à Onglet Numériser/Importer documents ou images.

Afficher et util.

Vous pouvez ouvrir des images enregistrées sur un ordinateur et les imprimer ou les joindre à un courrier électronique. Vous pouvez également les modifier à l'aide des applications fournies.
Pour plus d'informations, reportez-vous à Onglet Afficher et utiliser des images sur votre ordinateur.

Un clic

Vous pouvez facilement effectuer toutes les tâches, de la numérisation à l'enregistrement, en cliquant simplement sur l'icône correspondante.
Pour plus d'informations, reportez-vous à Onglet Numérisation personnalisée en un clic.

(Bouton changement de modes)

Cliquez sur ce bouton pour passer en mode Un clic. Ce mode vous permet d'effectuer simultanément la numérisation, l'enregistrement, etc. en cliquant simplement sur l'icône correspondante.

Pour plus d'informations sur le mode Un clic, reportez-vous à Écran du mode Un clic.

Afficher cette fenêtre au démarrage

Cochez cette case pour que le menu principal s'ouvre au démarrage. Si cette case n'est pas cochée, le dernier écran utilisé s'affiche.

Préférences

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Préférences. Dans la boîte de dialogue Préférences, vous pouvez définir les paramètres avancés des fonctions de MP Navigator EX.

Pour plus d'informations sur la boîte de dialogue Préférences, reportez-vous à Boîte de dialogue Préférences.

(bouton d'affichage des instructions)

Cliquez pour ouvrir ce guide.


Écrans de ScanGear

Les sections suivantes décrivent les écrans et fonctions de ScanGear et expliquent l'utilisation de ScanGear.

figure : onglet Mode simple
Onglet Mode simple

figure : Onglet Mode avancé
Onglet Mode avancé
Paramètres d'entrée
Paramètres de sortie
Paramètres d'image
Boutons de réglage des couleurs

Lorsque vous cliquez sur Préférences... :
Boîte de dialogue Préférences
Onglet Aperçu
Onglet Numériser
Onglet Paramètres de couleur
Onglet Scanner

figure : onglet Numérisation multiple
Onglet Numérisation multiple


Onglet Mode simple

Ce mode vous permet de numériser facilement vos documents en suivant les étapes à l'écran.
Dans cette section, vous trouverez les descriptions des paramètres et fonctions du Mode simple.
Les éléments disponibles dépendent du type de document et de la vue.

figure : onglet Mode simple dans ScanGear

(1) Boutons et paramètres

(2) Barre d'outils

(3) Zone d'aperçu

Boutons et paramètres

Sélectionner la source

Photo (couleur) | Numérisez des photos couleur.
Magazine (couleur) | Numérisez des magazines couleur.
Journal (N/B) | Numérisez en noir et blanc du texte et des dessins au trait.
Document (nuances de gris) | Numérisez des photographies et des documents en noir et blanc. Ce mode permet de créer des images en noir et blanc de haute résolution.
Référence

Si vous sélectionnez une option autre que Journal (N/B), les fonctions Tonalité automatique et Accentuation sont actives. En revanche, si vous désactivez l'option Toujours exécuter la tonalité automatique dans l'onglet Paramètres de couleur de la boîte de dialogue Préférences en mode avancé, la fonction Tonalité automatique l'est aussi.

Si vous sélectionnez Magazine (couleur), la fonction Elimination moiré est active.

Pour numériser des magazines comportant de nombreuses photographies couleur, choisissez le Mode avancé, paramétrez Mode couleur sur Couleur et activez la fonction Elimination moiré.

Afficher une image d'aperçu

Cliquez sur Aperçu pour effectuer une numérisation d'essai. Le document numérisé apparaît dans la zone d'aperçu.

Un cadre de découpe (zone de numérisation) apparaît conformément au format du document.

figure : aperçu dans l'onglet Mode simple

Référence

Si vous numérisez les documents sans afficher l'aperçu, les couleurs sont réglées selon le type de document choisi dans Sélectionner la source.

Lors de la première utilisation du scanner, l'étalonnage est automatiquement effectué. L'aperçu de l'image apparaît après quelques instants.

Destination

Choisissez une destination en fonction des opérations à effectuer dans l'image numérisée.

Imprimer (300 ppp) | Sélectionnez cette option pour imprimer l'image numérisée.
Affichage de l'image (150 ppp) | Sélectionnez cette option pour vérifier l'image numérisée sur le moniteur.
OCR (300 ppp) | Choisissez cette fonction pour utiliser les images numérisées avec le logiciel d'OCR. Le logiciel d'OCR permet de convertir un texte numérisé en données de texte que vous pouvez ensuite modifier dans un outil de traitement de texte ou un autre programme.
Référence

Pour numériser un document à une résolution de 301 ppp minimum, choisissez le Mode avancé après avoir défini la Résolution. Pour plus d'informations sur la numérisation en Mode avancé, reportez-vous à la section ci-dessous.

Numérisation à l'aide du Mode avancé de ScanGear

Format de sortie

Sélectionnez le format de sortie de l'image à numériser. Les options de format de sortie varient selon l'élément sélectionné dans Destination.

Options de format de sortie

Élément sélectionné dans Destination | Options de format de sortie
Imprimer (300 ppp) | Flexible, L 127x89mm, Format L, 2L 178x127 mm, Format 2L, Hagaki, A4, 4"x6" Paysage, 6"x4" Portrait, Lettre, Ajouter/Supprimer
Affichage de l'image (150 ppp) | Flexible, 640x480, 800x600, 1024x768, 1600x1200, 2048x1536, Ajouter/Supprimer
OCR (300 ppp) | Flexible

Détails des options de format de sortie

Flexible Quand un cadre de découpe est affiché, seule la partie qu'il contient est numérisée à sa taille normale. Si aucun cadre de découpe n'apparaît, toute la zone d'aperçu est numérisée.
Format de papier
(Lettre et A4, par exemple) 		Sélectionnez le format de sortie. La partie contenue dans le cadre de découpe est numérisée à la taille du format de papier sélectionné. Vous pouvez faire glisser le cadre de découpe pour l'agrandir ou le réduire en conservant les proportions.
Taille d'écran
(1 024 x 768 pixels, etc.) 		Sélectionnez le format de sortie en pixels.
Le cadre de découpe de la taille d'écran sélectionnée apparaît et seule la partie à l'intérieur du cadre est numérisée. Vous pouvez faire glisser le cadre de découpe pour l'agrandir ou le réduire en conservant les proportions.
Ajouter/Supprimer... La boîte de dialogue Ajouter/Supprimer le format de sortie apparaît pour vous permettre d'ajouter des formats personnalisés. Vous pouvez sélectionner cette option si Destination est Imprimer (300 ppp) ou Affichage de l'image (150 ppp).

figure : boîte de dialogue Ajouter/Supprimer le format de sortie

Dans la boîte de dialogue Ajouter/Supprimer le format de sortie, vous pouvez spécifier plusieurs formats de sortie et les enregistrer simultanément. Les formats de sortie enregistrés sont répertoriés dans la Liste des formats de sortie avec les formats prédéfinis.
Ajouter
Pour ajouter un format, entrez le Nom du format de sortie, la Largeur et la Hauteur, puis cliquez sur Ajouter. Dans Unité, choisissez mm ou pouces si vous sélectionnez Imprimer (300 ppp) dans Destination ; vous pouvez sélectionner uniquement pixels si vous sélectionnez Affichage de l'image (150 ppp) dans Destination. Le format ajouté apparaît dans la Liste des formats de sortie. Cliquez sur Enregistrer pour enregistrer les formats de sortie présents dans la Liste des formats de sortie.
Supprimer
Pour supprimer un format de sortie, sélectionnez-le dans la Liste des formats de sortie et cliquez sur Supprimer. Cliquez sur Enregistrer pour enregistrer les formats de sortie présents dans la Liste des formats de sortie.
Référence

Vous pouvez enregistrer jusqu'à 10 formats de sortie par destination dans Liste des formats de sortie.

Vous ne pouvez pas supprimer des formats de sortie prédéfinis comme A4 et 1 024 x 768 pixels.

Si la valeur saisie n'est pas comprise dans la plage acceptable, un message d'erreur apparaît. Saisissez une valeur dans la plage acceptable.
Référence

Vous pouvez indiquer si le cadre de découpe est initialement affiché sur un aperçu et la manière dont il est affiché dans l'onglet Aperçu de la boîte de dialogue Préférences du Mode avancé. Reportez-vous à Cadre de découpe sur les images d'aperçu dans l'Onglet Aperçu.

Inverser proportions

Ce bouton est disponible si Format de sortie est défini sur tout autre paramètre que Flexible.
Si vous cliquez sur ce bouton, le cadre de découpe pivote. Si vous cliquez une seconde fois dessus, l'orientation initiale est rétablie.

Ajuster des cadres de découpe

Vous pouvez ajuster la zone de numérisation à l'intérieur de la zone d'aperçu.
Si aucune zone de l'image d'aperçu n'a été sélectionnée, toute la zone incluse dans le format de papier sélectionné (zone d'ajustement automatique) est numérisée. Si une zone a été spécifiée, seule la partie se trouvant dans le cadre de découpe est numérisée.

figure : exemple d'ajustement des cadres de découpe

Référence

Pour plus d'informations sur les cadres de découpe, reportez-vous à la section ci-dessous.

Ajustement des cadres de découpe

Corrections d'image

Correction de l'atténuation | Permet de corriger et de numériser les photographies ternies par le temps ou à dominante de couleur.
Correction du rétroéclairage | Permet de corriger et de numériser les photographies prises en contre-jour.
Supprimer l'ombre de gouttière | Permet de corriger les ombres qui apparaissent entre les pages lors de la numérisation de livrets ouverts. Important Afin d'utiliser correctement cette fonction, reportez-vous à « Correction d'ombre de gouttière » dans Paramètres d'image de l'onglet Mode avancé.

Motif de couleur...

Réglez la couleur globale de l'image. Vous pouvez corriger les couleurs ternies ou à dominante de couleur, etc. afin de reproduire leurs couleurs naturelles dans l'aperçu des modifications de couleurs.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Ajustement des couleurs à l'aide d'un motif de couleur

Lancer la numérisation

Cliquez sur Numériser pour lancer la numérisation.

Référence

Une fois la numérisation lancée, la barre de progression apparaît. Cliquez sur Annuler pour annuler la numérisation.

Barre d'outils

Barre d'outils

Vous pouvez faire pivoter les aperçus des images à l'aide de la barre d'outils.

figure : barre d'outils lorsque le type de document est une photographie ou un papier

Ajustement automatique | Un cadre de découpe (zone de numérisation) apparaît automatiquement conformément au format du document affiché dans la zone d'aperçu. Le cadre de découpe est réduit à chaque fois que vous cliquez sur ce bouton.
Supprimer cadre de découpe | Supprime le cadre de découpe sélectionné.
Pivoter à gauche | L'image située dans la zone d'aperçu pivote de 90 degrés dans le sens inverse des aiguilles d'une montre. - Le résultat est pris en compte dans l'image numérisée. - Lorsque vous affichez de nouveau l'aperçu, l'état d'origine de l'image est rétabli.
Pivoter à droite | L'image située dans la zone d'aperçu pivote de 90 degrés dans le sens des aiguilles d'une montre. - Le résultat est pris en compte dans l'image numérisée. - Lorsque vous affichez de nouveau l'aperçu, l'état d'origine de l'image est rétabli.
Informations | La version de ScanGear (pilote du scanner) et les valeurs définies sont affichées.
Ouvrir le guide de numérisation | Cliquez sur ce bouton pour afficher ce guide.

Zone d'aperçu

Zone d'aperçu

La zone d'aperçu est l'emplacement qui affiche les images d'essai lorsque vous cliquez sur le bouton Aperçu.
Vous pouvez spécifier des zones de numérisation (cadres de découpe) sur les images affichées.
Vous pouvez également spécifier plusieurs cadres de découpe.

Référence

Pour plus d'informations sur les cadres de découpe, reportez-vous à la section ci-dessous.

Ajustement des cadres de découpe

Rubriques connexes

Pour plus d'informations sur la numérisation avec le Mode simple de ScanGear, reportez-vous aux sections correspondantes ci-dessous.

Numérisation à l'aide du Mode simple de ScanGear


Ajustement des cadres de découpe

Vous pouvez spécifier des cadres de découpe (zones de numérisation) sur les images affichées dans la zone d'aperçu. Lorsque vous cliquez sur Numériser, seule la portion contenue dans le cadre de découpe est numérisée et transmise à l'application.
Vous pouvez spécifier plusieurs cadres de découpe. Lorsque vous cliquez sur Numériser, tous les cadres de découpe sont numérisés. (Le scanner effectue plusieurs passages correspondant au nombre de zones de découpe créées.)

Important

Vous ne pouvez pas créer de cadres de découpe supplémentaires si vous avez sélectionné la fonction de découpage multiple avec le bouton Découpage multiple du Mode avancé dans ScanGear.

Types de cadres de découpe

figure : cadre de découpe mis en évidence
figure : cadre de découpe sélectionné
figure : cadre de découpe non sélectionné

(1) Cadre de découpe mis en évidence (pointillés épais mobiles) :

Les réglages du Mode simple ou du Mode avancé sont appliqués.

(2) Cadre de découpe sélectionné (pointillés épais fixes) :

Les réglages du Cadre de découpe mis en évidence sont appliqués. Pour sélectionner plusieurs cadres de découpe, cliquez dessus tout en appuyant sur la touche Ctrl.

(3) Cadre de découpe non sélectionné (pointillés fins fixes) :

Les paramètres ne sont pas appliqués.

Cadres de découpe initiaux

Un cadre de découpe (cadre de découpe mis en évidence) apparaît automatiquement autour de l'aperçu de l'image conformément au format du document. Vous pouvez spécifier le cadre de découpe en faisant glisser la souris dans la zone d'aperçu.

Ajuster les cadres de découpe

Le curseur de la souris se transforme en figure : flèches bidirectionnelles lorsqu'il est placé sur un cadre de découpe. Si vous cliquez sur le curseur et le déplacez dans le sens de la flèche dans cet état, le cadre de découpe s'agrandit ou se réduit.
Le curseur de la souris se transforme en figure : flèches en croix lorsque vous le placez à l'intérieur du cadre de découpe. Si vous cliquez sur le curseur et le déplacez dans cet état, l'ensemble du cadre se déplace.
Vous pouvez également faire pivoter le cadre de découpe de 90 degrés avec le bouton [image] (commutation des proportions). Cependant, le bouton [image] (commutation des proportions) n'est pas disponible si vous sélectionnez Flexible comme Format de sortie.
En Mode avancé, vous pouvez définir le cadre de découpe en saisissant les valeurs directement dans les zones Largeur et Hauteur dans Paramètres d'entrée.

Référence

Les cadres de découpe sont définis en fonction du format de document (ajustement automatique) par défaut. Pour plus d'informations, reportez-vous à Cadre de découpe sur les images d'aperçu dans l'Onglet Aperçu de la boîte de dialogue Préférences.

Créer plusieurs cadres de découpe

Cliquez sur le curseur de la souris à l'extérieur du cadre de découpe existant et faites-le glisser pour créer un nouveau cadre de découpe dans cette zone. Le nouveau cadre de découpe sera le cadre de découpe mis en évidence et le premier cadre créé sera le cadre de découpe non sélectionné.
Après avoir créé plusieurs cadres de découpe, vous pouvez les ajuster individuellement.
Pour sélectionner plusieurs cadres de découpe, cliquez dessus tout en appuyant sur la touche Ctrl.
Si vous sélectionnez plusieurs cadres de découpe et modifiez les paramètres de l'onglet situé du côté droit de ScanGear, les mêmes paramètres sont appliqués à tous les cadres.
Lorsque vous créez un nouveau cadre de découpe, celui-ci conserve les paramètres du cadre de découpe précédent.

Référence

Le nombre maximum de cadres de découpe est de 10.

La numérisation est plus longue que d'habitude lorsque plusieurs cadres de découpe sont sélectionnés.

Supprimer des cadres de découpe

Pour supprimer un cadre de découpe, sélectionnez-le et cliquez sur le bouton [image] (Supprimer cadre de découpe) dans la barre d'outils. Vous pouvez aussi appuyer sur la touche Suppr du clavier.
Il est également possible de supprimer un cadre en le sélectionnant avec le bouton droit de la souris et en choisissant Supprimer.
Si vous avez créé plusieurs cadres de découpe, ils sont tous supprimés simultanément (cadres de découpe mis en évidence et cadres de découpe sélectionnés).


Onglet Mode avancé

Ce mode vous permet de définir des paramètres détaillés, tels que le mode couleur, la résolution, la luminosité de l'image et le ton de couleurs.
Dans cette section, vous trouverez les descriptions des paramètres et fonctions du Mode avancé.
Les éléments disponibles dépendent du type de document et de la vue.

figure : onglet Mode avancé dans ScanGear

(1) Boutons et paramètres

(2) Barre d'outils

(3) Zone d'aperçu

Boutons et paramètres

Paramètres favoris

Vous pouvez nommer et enregistrer les paramètres (Paramètres d'entrée, Paramètres de sortie, Paramètres d'image et Boutons de réglage des couleurs) et les rappeler pour les utiliser. Lorsque vous utilisez les mêmes paramètres, leur enregistrement facilite l'opération. En outre, vous pouvez restaurer les valeurs par défaut des paramètres.
Sélectionnez Ajouter/Supprimer... dans le menu déroulant. La boîte de dialogue Ajouter/supprimer des paramètres favoris s'ouvre.

figure : boîte de dialogue Ajouter/supprimer des paramètres favoris

Spécifiez le Nom du paramètre, puis cliquez sur Ajouter pour ajouter le nom à la liste Paramètres favoris.
Lorsque vous cliquez sur Enregistrer, le nom apparaît dans la liste Paramètres favoris avec les autres paramètres prédéfinis. Sélectionnez Défaut pour rétablir les paramètres par défaut.

Important

Vous pouvez sélectionner Ajouter/Supprimer... dans Paramètres favoris après avoir affiché l'aperçu.

Référence

Vous pouvez enregistrer jusqu'à 10 paramètres dans la liste Paramètres favoris. Pour supprimer un paramètre, sélectionnez-le dans la liste Paramètres favoris et cliquez sur Supprimer.

Paramètres d'entrée

Les paramètres d'entrée, tels que Sélectionner la source et Format papier, définissent les conditions de l'entrée.

Pour plus d'informations, reportez-vous à Paramètres d'entrée.

Paramètres de sortie

Les paramètres de sortie, tels que Résolution et Format sortie, définissent les conditions de la sortie.

Pour plus d'informations, reportez-vous à Paramètres de sortie.

Paramètres d'image

Les paramètres d'image activent et désactivent de nombreuses fonctions de traitement des images.

Pour plus d'informations, reportez-vous à Paramètres d'image.

Boutons de réglage des couleurs

Ces boutons vous permettent d'apporter des corrections précises à la luminosité et aux tonalités de l'image. Vous pouvez régler la luminosité (Luminosité) ou le contraste (Contraste) global de l'image, et régler les valeurs des zones de lumière et d'ombre (Histogramme) ou l'équilibre (Courbe de tonalité).

Pour plus d'informations, reportez-vous à Boutons de réglage des couleurs.

Préférences...

Cliquez sur Préférences... pour ouvrir la boîte de dialogue Préférences, qui permet de définir les différents paramètres de numérisation et d'aperçu.

Pour plus d'informations, reportez-vous à Boîte de dialogue Préférences.

Zoom

Numérisez à nouveau la portion qui se trouve dans le cadre de découpe. Une fois le zoom avant effectué sur l'image, le bouton Zoom devient Annuler. Cliquez sur le bouton Annuler pour ramener l'affichage à son état non agrandi.

Référence

Le bouton Zoom permet de renumériser l'image et d'afficher l'aperçu de cette image en haute résolution.

Le bouton [image] (Zoom) dans la barre d'outils effectue un zoom avant rapide dans l'aperçu de l'image. Cependant, la résolution de l'image affichée est faible.

Aperçu

Utilisez ce bouton pour effectuer un essai de numérisation.

figure : aperçu dans l'onglet Mode avancé

Numérisation

Cliquez sur Numériser pour lancer la numérisation.

Référence

Une fois la numérisation lancée, la barre de progression apparaît. Cliquez sur Annuler pour annuler la numérisation.

Une fois la numérisation terminée, une boîte de dialogue vous invitant à choisir l'action suivante peut apparaître. Suivez les instructions de l'invite. Pour plus d'informations, reportez-vous à l'Onglet Numériser de la boîte de dialogue Préférences.

Si la taille globale des images à numériser est supérieure à 100 Mo, un message apparaît vous avertissant que le temps de numérisation risque d'être long. Cliquez sur OK pour continuer ou sur Annuler pour annuler la numérisation.

Barre d'outils

Barre d'outils

Utilisez la barre d'outils du Mode avancé pour effectuer des réglages dans l'aperçu et sélectionner une partie de l'image affichée.

figure : barre d'outils lorsque le type de document est une photographie ou un papier

Effacer | Cliquez sur ce bouton pour supprimer l'aperçu de l'image de la zone d'aperçu. Ce bouton réinitialise également les paramètres de barre d'outils et de tonalité.
Découper | Vous pouvez spécifier la zone de numérisation en faisant glisser la souris.
Déplacer l'image | Si l'image agrandie ne tient pas dans la zone d'aperçu, déplacez-la sur l'écran jusqu'à ce que la partie voulue apparaisse. Vous pouvez également utiliser les barres de défilement pour déplacer l'image.
Zoom | Pour agrandir la zone d'aperçu, cliquez sur l'image. Pour la réduire, cliquez sur l'image avec le bouton droit de la souris.
Pivoter à gauche | L'image située dans la zone d'aperçu pivote de 90 degrés dans le sens inverse des aiguilles d'une montre. - Le résultat est pris en compte dans l'image numérisée. - Lorsque vous affichez de nouveau l'aperçu, l'état d'origine de l'image est rétabli.
Pivoter à droite | L'image située dans la zone d'aperçu pivote de 90 degrés dans le sens des aiguilles d'une montre. - Le résultat est pris en compte dans l'image numérisée. - Lorsque vous affichez de nouveau l'aperçu, l'état d'origine de l'image est rétabli.
Informations | La version de ScanGear et les valeurs définies sont affichées.
Ouvrir le guide de numérisation | Cliquez sur ce bouton pour afficher ce guide.
Ajustement automatique | Seule la partie de l'image se trouvant dans la zone d'aperçu est sélectionnée et le cadre de découpe est affiché. La zone de numérisation est réduite à chaque fois que vous cliquez sur ce bouton.
Supprimer cadre de découpe | Supprime le cadre de découpe sélectionné.
Sélectionner tous les recadrages | Ce bouton est disponible si plusieurs cadres de découpe ont été sélectionnés. La forme du cadre de découpe se transforme en lignes en pointillé épaisses et les paramètres spécifiés dans la partie droite de l'écran sont appliqués à tous les cadres de découpe.
Découpage multiple | Détecte automatiquement plusieurs éléments placés sur la vitre du scanner et reproduit le nombre de fichiers d'image correspondant. Vous pouvez désélectionner le cadre de découpe des images que vous ne souhaitez pas. Référence Pour plus d'informations sur la numérisation simultanée de plusieurs documents, reportez-vous à la section ci-dessous. Numérisation de plusieurs documents simultanément en Mode avancé

Zone d'aperçu

Zone d'aperçu

La zone d'aperçu est l'emplacement qui affiche les images d'essai après avoir cliqué sur le bouton Aperçu.
Vous pouvez spécifier des zones de numérisation (cadres de découpe) sur les images affichées.
Vous pouvez également spécifier plusieurs cadres de découpe.

Référence

Pour plus d'informations sur les cadres de découpe, reportez-vous à la section ci-dessous.

Ajustement des cadres de découpe

Rubriques connexes

Pour plus d'informations sur la numérisation avec le Mode avancé de ScanGear, reportez-vous aux sections correspondantes ci-dessous.

Numérisation à l'aide du Mode avancé de ScanGear


Paramètres d'entrée

figure : onglet Mode avancé dans ScanGear

Paramètres d'entrée permet de définir les éléments suivants :

Sélectionner la source

Le type de document devant être numérisé s'affiche. Vitre est défini.

Format papier

Sélectionnez le format du document à numériser.
Les formats disponibles sont Carte, Paysage L, Portrait L, Paysage Hagaki, Portrait Hagaki, Paysage 2L, Portrait 2L, Paysage A5, Portrait A5, 4"x6" Paysage, 6"x4" Portrait, B5, A4, Lettre et Vitre complète.
Lorsque vous sélectionnez un format, la zone d'aperçu change.

Important

Certaines applications sont limitées par rapport à la quantité de données numérisées qu'elles peuvent recevoir. ScanGear peut numériser des données d'une taille équivalente à :

- 21 000 x 30 000 pixels maximum

Si vous modifiez le paramètre Format papier après l'affichage de l'aperçu, l'aperçu est supprimé.

Référence

Les valeurs que vous pouvez saisir sont comprises dans la plage du format de papier sélectionné. Le format minimal est de 96 x 96 pixels si la Résolution est définie sur 600 ppp.

Si vous n'êtes pas certain du choix de Format de papier, sélectionnez Vitre complète pour Format de papier, mesurez le document, puis saisissez les valeurs appropriées dans les zones figure : largeur et figure : hauteur.

Mode couleur

Sélectionnez le mode de numérisation du document.

Couleur | Sélectionnez ce mode pour numériser des documents couleur ou pour créer des images couleur. L'image est exprimée en 256 niveaux (8 bits) de R(ouge), V(ert) et B(leu).
Couleur (documents) | Sélectionnez ce mode pour numériser des documents couleur contenant des photographies et du texte/des tableaux. L'image est exprimée en 256 niveaux (8 bits) de R(ouge), V(ert) et B(leu).
Niveaux de gris | Sélectionnez ce mode pour numériser des photographies noir et blanc ou pour créer des images en noir et blanc. L'image est exprimée dans une échelle de noir et blanc à 256 niveaux (8 bits).
Noir et blanc | Sélectionnez ce mode pour numériser des photographies ou autres en noir et blanc. L'image est affichée en noir et blanc. À des niveaux précis (niveau de seuil), le contraste de l'image est divisé en noir et blanc, et affiché en deux couleurs. Vous pouvez définir le niveau de seuil avec le bouton [image] (Seuil).
Texte amélioré | Permet de numériser correctement le texte. Sélectionnez ce mode pour numériser du texte à l'aide d'un logiciel d'OCR. L'image est affichée en noir et blanc. Le document est numérisé en niveaux de gris puis converti en noir et blanc. La durée de numérisation est donc plus importante qu'avec le mode Noir et blanc.

Format d'entrée

Le Format papier est affiché avant l'aperçu de numérisation et la taille du cadre de découpe est affichée après.
Vous pouvez procéder à un réglage précis de la taille du cadre de découpe (zone de numérisation) en saisissant les valeurs directement dans les zones figure : largeur et figure : hauteur.
Si vous cliquez sur le bouton [image] (Conserver proportions) pour le changer en [image] (icône Verrouillage), le rapport largeur/hauteur de l'image est conservé lorsque vous spécifiez la taille du cadre de découpe.

Important

Les réglages de paramètres d'entrée sont disponibles uniquement si Format de sortie dans Paramètres de sortie est défini sur Flexible. Si vous choisissez un format autre que Flexible, un cadre de découpe apparaît ; sa dimension est calculée à partir des paramètres indiqués dans Format de sortie et Résolution, et ses proportions sont fixes.

Référence

Les valeurs que vous pouvez saisir sont comprises dans la plage du format de papier sélectionné. Le format minimal est de 96 x 96 pixels si la Résolution est définie sur 600 ppp et si Agrandir/Réduire est défini sur 100 %.

En cas d'ajustement automatique, les proportions sont conservées car le format est prioritaire sur les autres paramètres.

Pour plus d'informations sur les cadres de découpe, reportez-vous à la section ci-dessous.

Ajustement des cadres de découpe


Paramètres de sortie

figure : onglet Mode avancé dans ScanGear

Paramètres de sortie permet de définir les éléments suivants :

Résolution

Sélectionnez la résolution de la numérisation.
Plus la résolution (valeur) choisie est élevée, plus l'image est précise.
Sélectionnez une résolution parmi celles affichées en cliquant sur le bouton ou saisissez une valeur dans la plage 25-19200 ppp (par incréments de 1 ppp).

Référence

Pour plus d'informations sur la résolution, reportez-vous à la section ci-dessous.

Résolution

Format de sortie

Sélectionnez le format de sortie de l'image à numériser.
Sélectionnez Flexible pour définir un format personnalisé ou sélectionnez un format d'impression ou d'affichage. Sélectionnez Ajouter/Supprimer... pour définir le format personnalisé et l'enregistrer comme nouvelle option de format de sortie.

Référence

Vous pouvez sélectionner les formats suivants pour l'impression et l'affichage.

Objectif (Type) | Options de format de sortie
Impression (Format de papier) | Carte, Paysage L, Portrait L, Paysage 2L, Portrait 2L, Paysage 4x6 po, Portrait 4x6 po, Hagaki, A5, B5, A4, Lettre, Légal, B4, A3, Ajouter/Supprimer
Affichage (Largeur et hauteur en pixels) | 128x128 pixels, 640x480 pixels, 800x600 pixels, 1024x768 pixels, 1280x1024 pixels, 1600x1200 pixels, 2048x1536 pixels, 2272x1704 pixels, 2592x1944 pixels, Ajouter/Supprimer
Flexible Vous pouvez indiquer la résolution et l'échelle, et ajuster le cadre de découpe. Si aucun cadre de découpe n'apparaît, toute la zone d'aperçu est numérisée. Quand un cadre de découpe est affiché, seule la partie qu'il contient est numérisée.
Pour agrandir/réduire l'image numérisée, saisissez les valeurs dans figure : largeur et figure : hauteur dans Paramètres de sortie ou indiquez une valeur dans % (par incrément de 1 %). La valeur maximale disponible pour % dépend de la Résolution. Vous pouvez choisir la valeur en utilisant %, jusqu'à 19 200 ppp (valeur maximale disponible pour les paramètres de sortie).
Format papier (Lettre et A4, par exemple)
Taille d'écran
(1 024 x 768 pixels, par exemple) 		Vous ne pouvez pas spécifier la largeur, la hauteur et l'échelle. L'aperçu de l'image est découpé conformément au format de sortie et à la résolution sélectionnés. La partie contenue dans le cadre de découpe est numérisée à la taille du format de papier/de l'écran sélectionné. Vous pouvez faire glisser le cadre de découpe pour l'agrandir/le réduire ou le déplacer en conservant les proportions.
Ajouter/Supprimer... La boîte de dialogue Ajouter/Supprimer le format de sortie s'affiche. Vous pouvez définir et enregistrer des formats personnalisés, ou en supprimer.

figure : boîte de dialogue Ajouter/Supprimer le format de sortie

Dans la boîte de dialogue Ajouter/Supprimer le format de sortie, vous pouvez spécifier plusieurs formats de sortie et les enregistrer simultanément. Les formats de sortie enregistrés sont répertoriés dans la Liste des formats de sortie avec les formats prédéfinis.
Ajouter
Pour ajouter un format, sélectionnez Imprimer ou Affichage de l'image dans Destination, puis entrez le Nom du format de sortie, la Largeur et la Hauteur, et cliquez sur Ajouter. Le format ajouté apparaît dans la Liste des formats de sortie.
Lorsque vous cliquez sur Enregistrer, tous les formats de sortie ajoutés sont enregistrés. Lorsque vous cliquez sur Annuler, tous les formats de sortie ajoutés après l'ouverture de la boîte de dialogue Ajouter/Supprimer le format de sortie sont annulés.
Supprimer
Pour supprimer un format de sortie, sélectionnez-le dans la Liste des formats de sortie et cliquez sur Supprimer. Le format de sortie supprimé disparaît de la Liste des formats de sortie.
Lorsque vous cliquez sur Enregistrer, le format de sortie n'apparaissant plus dans la Liste des formats de sortie est supprimé. Lorsque vous cliquez sur Annuler, le format n'est pas supprimé.
Important

Vous ne pouvez pas supprimer des formats de sortie prédéfinis comme A4 et 1 024 x 768 pixels.

Référence

Vous pouvez enregistrer jusqu'à 10 formats de sortie par destination dans Liste des formats de sortie.

Si la valeur saisie n'est pas comprise dans la plage acceptable, un message d'erreur apparaît.

L'Unité varie selon l'élément sélectionné dans Destination. Pour Imprimer, sélectionnez mm ou pouces. Pour Affichage de l'image, l'unité utilisée est pixels.
Référence

Pour plus d'informations sur les cadres de découpe, reportez-vous à la section ci-dessous.

Ajustement des cadres de découpe

Vous pouvez indiquer si le cadre de découpe est initialement affiché sur un aperçu et la manière dont il est affiché dans l'onglet Aperçu de la boîte de dialogue Préférences. Reportez-vous à Cadre de découpe sur les images d'aperçu dans l'Onglet Aperçu.

(bouton de commutation des proportions)

Vous pouvez faire pivoter le cadre de découpe de 90 degrés avec le bouton [image] (commutation des proportions). Si vous cliquez une seconde fois dessus, l'orientation initiale est rétablie.

Taille des données

Un fichier d'image est créé lorsque l'écran d'aperçu est numérisé. Sa taille s'affiche lorsqu'il est enregistré au format BMP.
Si la taille des données est de 100 Mo ou plus, la valeur s'affiche en rouge. Dans ce cas, un message d'avertissement apparaît lorsque vous cliquez sur Numériser.


Paramètres d'image

figure : onglet Mode avancé dans ScanGear

Paramètres d'image permet de définir les éléments suivants :

Tonalité automatique

Si ce paramètre est défini sur Activé, la luminosité dans la zone spécifiée de l'image est ajustée automatiquement sur la valeur optimale. Le résultat du réglage des couleurs se reflète sur toute l'image. Ce paramètre est défini par défaut sur Activé.

Important

Vous pouvez modifier le paramètre Tonalité automatique après l'affichage de l'aperçu.

Vous pouvez sélectionner ce paramètre si vous sélectionnez Recommandés ou Correspondance des couleurs dans l'onglet Paramètres de couleur de la boîte de dialogue Préférences en Mode avancé.

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Lorsque vous cliquez sur Découpage multiple, ce paramètre devient Activé et vous ne pouvez plus apporter de modifications.

Référence

Lors de l'aperçu ou de la numérisation d'images avec une tonalité de couleurs unie (comme le ciel), cette tonalité peut varier par rapport à l'image source en raison de la fonction Tonalité automatique. Dans ce cas, définissez l'option Tonalité automatique sur Désactivé.

Accentuation

Si vous définissez ce paramètre sur Activé, les contours sont accentués et l'image rendue plus nette. Ce paramètre est défini par défaut sur Activé.

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Référence

Définissez Accentuation sur Désactivé si Elimination moiré est défini sur Activé et qu'un effet de moiré subsiste.

Elimination moiré

Les images et les photographies imprimées sont affichées sous la forme d'un ensemble de petits points. Le moiré est une interférence entre les points qui provoque des dégradés non uniformes et l'apparition d'un motif rayé sur l'image. La fonction Elimination moiré sert à réduire cet effet de moiré. Ce paramètre est défini par défaut sur Désactivé.

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Référence

Même si Elimination moiré est défini sur Activé, un effet de moiré risque de subsister si Accentuation l'est aussi. Dans ce cas, définissez l'option Accentuation sur Désactivé.

La numérisation est plus longue que d'habitude.

L'option Magazine (couleur) dans Sélectionner la source en Mode simple a le même effet que l'option Elimination moiré du Mode avancé.

Réduction des imperfections

Les photographies numérisées peuvent contenir des points blancs dus à des imperfections. Cette fonction permet de réduire ces défauts. Choisissez Faible, Moyenne ou Elevée. Ce paramètre est défini par défaut sur Aucun(e).

Aucun(e) | Sélectionnez ce paramètre pour ne pas réduire les imperfections.
Basse | Ce paramètre permet de réduire les petites imperfections. Les imperfections plus importantes risquent de subsister.
Moyenne | Il s'agit du paramètre recommandé.
Haute | Ce paramètre permet de réduire les imperfections importantes. Cependant, des traces du processus de réduction peuvent subsister et des parties détaillées de l'image risquent d'être supprimées.
Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Ce paramètre peut ne pas être efficace pour certains types de photographies.

Référence

Pour numériser des documents imprimés, le paramètre Aucun(e) est recommandé.

La numérisation est plus longue que d'habitude.

Correction de l'atténuation

Permet de corriger et de numériser les photographies ternies par le temps ou à dominante de couleur. Une dominante de couleur est un phénomène par lequel une couleur spécifique affecte toute l'image à cause du temps ou de couleurs ambiantes vives. Choisissez Faible, Moyenne ou Elevée. Ce paramètre est défini par défaut sur Aucun(e).

Aucun(e) | Aucune correction de l'atténuation.
Basse | Utilisez ce paramètre pour corriger un vieillissement ou une dominante de couleur modérés.
Moyenne | Il s'agit du paramètre recommandé.
Haute | Utilisez ce paramètre pour corriger un vieillissement ou une dominante de couleur importants. La tonalité de l'image peut être affectée.
Important

Vous pouvez modifier la correction de l'atténuation après l'affichage de l'aperçu.

Le paramètre de correction de l'atténuation risque de ne pas être disponible si la zone de numérisation est trop petite.

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur.

Vous pouvez sélectionner ce paramètre si vous sélectionnez Recommandés ou Correspondance des couleurs dans l'onglet Paramètres de couleur de la boîte de dialogue Préférences en Mode avancé.

Lorsque vous cliquez sur Découpage multiple, ce paramètre devient Aucun(e) et vous ne pouvez plus apporter de modifications.

Référence

La numérisation est plus longue que d'habitude.

Correction du grain

Utilisez ce paramètre pour réduire l'aspect granuleux (rugueux) d'une photographie prise avec un film haute sensibilité. Ce paramètre est défini par défaut sur Aucun(e).

Aucun(e) | La granularité n'est pas réduite.
Basse | Utilisez ce paramètre pour une photographie qui comporte un peu de grain.
Moyenne | Il s'agit du paramètre recommandé.
Haute | Utilisez ce paramètre pour une photographie qui comporte beaucoup de grain. Les dégradés et la netteté de l'image peuvent être affectés.
Important

Le paramètre de correction du grain risque de ne pas être disponible si la zone de numérisation est trop petite.

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Le résultat du traitement ne se reflétera pas dans l'aperçu de l'image.

Référence

La numérisation est plus longue que d'habitude.

Correction du rétroéclairage

Corrige les photographies prises en contre-jour.
Si vous modifiez le paramètre de correction du rétroéclairage après avoir affiché une image dans la zone d'aperçu, le résultat se reflète immédiatement dans l'aperçu de l'image.

Aucun(e) | Aucune correction de contre-jour.
Basse | Utilisez ce paramètre pour corriger un léger effet de contre-jour. Ce paramètre n'affecte pas le contraste de l'image.
Moyenne | Il s'agit du paramètre recommandé.
Haute | Utilisez ce paramètre pour corriger un fort effet de contre-jour. Ce paramètre peut affecter le contraste de l'image.
Important

Vous pouvez modifier la correction de contre-jour après l'affichage de l'aperçu.

Vous pouvez sélectionner ce paramètre si vous sélectionnez Recommandés ou Correspondance des couleurs dans l'onglet Paramètres de couleur de la boîte de dialogue Préférences en Mode avancé.

Le paramètre de correction de contre-jour risque de ne pas être disponible si la zone de numérisation est trop petite.

Cette fonction est désactivée si Mode couleur est défini sur Noir et blanc ou Texte (OCR).

Lorsque vous cliquez sur Découpage multiple, vous ne pouvez plus modifier ce paramètre.

Référence

Des défauts peuvent apparaître lorsque le paramètre de correction de contre-jour est appliqué. Vous pouvez les réduire en appliquant la fonction Correction du grain et en définissant la fonction Accentuation de la netteté sur Désactivé.

Correction d'ombre de gouttière

Permet de corriger les ombres qui apparaissent entre les pages lors de la numérisation de livrets ouverts.
Si vous modifiez le paramètre de correction d'ombre de gouttière après avoir affiché une image dans la zone d'aperçu, le résultat se reflète immédiatement dans l'aperçu de l'image. Affichez un aperçu des effets avant la numérisation, les résultats pouvant varier en fonction du type de document et des pressions effectuées.
Le texte/ligne effacé ou flou dû à des pages courbées n'est pas corrigé.
Un message apparaît lorsque vous modifiez le paramètre Désactivé. Lisez le message et cliquez sur OK.

Aucun(e) | Aucune correction d'ombre de gouttière.
Basse | Utilisez cette option lorsque le niveau d'effet est trop élevé avec le réglage Moyenne.
Moyenne | Il s'agit du paramètre recommandé.
Haute | Utilisez cette option lorsque le niveau d'effet est trop faible avec le réglage Moyenne.
Important

Ne placez pas d'éléments d'un poids supérieur à 2 kg sur la vitre. N'exercez pas non plus de forte pression sur le capot de document ou sur l'élément posé sur le scanner. Sous une pression trop forte, le scanner risque de ne pas fonctionner correctement ou la vitre risque de se briser.

Lorsque vous cliquez sur Découpage multiple, ce paramètre n'est pas disponible. Cliquez sur Réinitialiser, puis modifiez le paramètre.

Alignez le document avec les bords de la vitre. Dans le cas contraire, l'ombre ne sera pas corrigée correctement.

Les ombres peuvent ne pas être corrigées correctement en fonction du document. Si l'arrière-plan de la page n'est pas blanc, des ombres peuvent ne pas être détectées correctement ou ne pas être détectées du tout.

Lors de la numérisation, appuyez sur la reliure en exerçant la même pression que pour la réalisation de l'aperçu de la numérisation. Si la reliure n'est pas à plat, l'ombre ne sera pas corrigée correctement.

Le positionnement du document dépend du modèle du scanner et du document à numériser.

Référence

Couvrez le document d'un tissu sombre si des points blancs, des stries ou des motifs colorés apparaissent dans le résultat final de la numérisation à cause de la lumière environnante qui filtre entre le document et la vitre d'exposition.

Si l'ombre n'est pas corrigée correctement, ajustez le cadre de découpe sur l'image d'aperçu. Pour plus d'informations sur les cadres de découpe, reportez-vous à la section ci-dessous.

Ajustement des cadres de découpe

Paramètres d'étalonnage

Lorsque vous activez le paramètre Exécuter à chaque numérisation, le scanner sera étalonné avant chaque prévisualisation et numérisation afin de reproduire les tons de couleurs appropriés dans les images numérisées.

Référence

Même si le paramètre Exécuter à chaque numérisation est désactivé, le scanner peut parfois être automatiquement étalonné (par exemple, après la mise sous tension de la machine).


Boutons de réglage des couleurs

figure : onglet Mode avancé dans ScanGear

Les boutons de réglage des couleurs permettent de définir des préférences de luminosité et de tonalité d'une image. Vous pouvez régler la luminosité et le contraste de l'ensemble de l'image, indiquer des zones de lumière et d'ombres ou régler la luminosité de zones spécifiques à l'aide des fonctions d'histogramme et de courbe de tonalité.

Lorsque le Mode couleur est défini sur Couleur :

Lorsque le Mode couleur est défini sur Niveaux de gris :

Lorsque le Mode couleur est défini sur Noir et Blanc :

Important

Les boutons de réglage des couleurs ne s'affichent pas lorsque le Mode couleur est défini sur Texte (OCR).

Ils ne sont pas disponibles si vous appliquez la fonction Découpage multiple ou si vous sélectionnez Correspondance des couleurs dans l'onglet Paramètres de couleur de la boîte de dialogue Préférences en Mode avancé.

Référence

Lorsque vous réglez les paramètres avec les boutons de réglage des couleurs, les modifications sont immédiatement prises en compte dans l'aperçu.

Cliquez sur le bouton de réglage des couleurs pour définir les éléments suivants :

(Saturation/Équilibre des couleurs)

Cette option permet d'ajuster l'éclat et la tonalité des couleurs de l'image. Cette fonction permet d'éclaircir les couleurs qui ont été ternies par le temps ou à dominante de couleur. Une dominante de couleur est un phénomène par lequel une couleur spécifique affecte toute l'image à cause du temps ou de couleurs ambiantes vives.

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Ajustement de la saturation et de l'équilibre des couleurs

(Luminosité/Contraste)

Ajustez la luminosité et le contraste d'une image. Si l'image est trop sombre ou trop claire, ou si la qualité d'image est terne à cause d'un manque de contraste, vous pouvez régler les niveaux de luminosité et de contraste.

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Ajustement de la luminosité et du contraste

(Histogramme)

Un histogramme vous permet de visualiser la concentration de données à chaque niveau de luminosité d'une image. Vous pouvez spécifier le niveau le plus sombre (zone d'ombre) ou le plus clair (zone de lumière) d'une image, couper les niveaux et étendre la tonalité intermédiaire de l'image.

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Ajustement de l'histogramme

(Paramètres de courbe de tonalité)

Ajustez la luminosité d'une image en modifiant le graphique (courbe de tonalité) qui indique l'équilibre entre l'entrée et la sortie des tonalités. Vous pouvez régler avec précision la luminosité d'une zone spécifique.

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Ajustement de la courbe de tonalité

(Contrôle final)

Utilisez ce paramètre pour effectuer une dernière vérification du réglage des couleurs. La courbe de tonalité synthétisée finale et l'histogramme provenant du traitement d'image s'affichent. Aucun réglage n'est requis dans cet écran.

figure : boîte de dialogue Contrôle final

- Pour une image couleur, sélectionnez une couleur pour régler le Rouge, le Vert ou le Bleu dans Canal ou sélectionnez Principal pour sélectionner les trois couleurs en même temps.

- Si vous placez le curseur sur l'aperçu de l'image, la portion est agrandie et les valeurs RVB avant et après le réglage s'affichent (seulement la valeur N si Mode couleur est défini sur Niveaux de gris).

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

(Seuil)

Définissez la limite (seuil) séparant le blanc et le noir. En réglant le niveau de seuil, vous pouvez améliorer la netteté du texte d'un document ou réduire l'impression en arrière-plan dans les journaux.

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est défini sur Noir et blanc.

Référence

Pour plus d'informations, reportez-vous à la section ci-dessous.

Paramétrage du seuil

Personnalisée

Vous pouvez nommer et enregistrer un ensemble de paramètres de courbe de tonalité et de seuil créés à l'aide des boutons de réglage des couleurs.

Sélectionnez Ajouter/Supprimer... dans le menu déroulant. Lorsque Mode couleur est défini sur un paramètre autre que Noir et blanc, la boîte de dialogue Ajouter/supprimer des paramètres de courbe de tonalité s'ouvre. Lorsque Mode couleur est défini sur Noir et blanc, la boîte de dialogue Ajouter/supprimer des paramètres de seuil s'ouvre.

figure : boîte de dialogue Ajouter/supprimer des paramètres de courbe de tonalité

Spécifiez le Nom du paramètre, puis cliquez sur Ajouter. Le nom est enregistré dans Liste des paramètres de courbe de tonalité ou Liste des paramètres de seuil.
Cliquez sur Enregistrer.
Vous pouvez également rappeler les paramètres de courbe de tonalité et de seuil et les appliquer à l'aperçu de l'image. Pour rappeler les paramètres, sélectionnez les paramètres enregistrés dans le menu déroulant.
Pour supprimer un paramètre, sélectionnez-le dans Liste des paramètres de courbe de tonalité ou Liste des paramètres de seuil, puis cliquez sur Supprimer.

Référence

Vous pouvez enregistrer jusqu'à 20 paramètres.

Défaut

Cliquez sur Défaut pour réinitialiser les réglages tels que la saturation/l'équilibre des couleurs, la luminosité/le contraste, l'histogramme et la courbe de tonalité.


Boîte de dialogue Préférences

Cliquez sur Préférences... dans Mode avancé pour afficher la boîte de dialogue Préférences.

Cette boîte de dialogue permet de définir les paramètres avancés des fonctions de ScanGear avec les onglets Aperçu, Numériser, Paramètres de couleur et Scanner.

figure : boîte de dialogue Préférences

Onglet Aperçu

Permet de sélectionner les opérations à effectuer dans l'aperçu lorsque ScanGear est lancé et d'indiquer le type d'affichage des cadres de découpe après la prévisualisation des images.
Onglet Aperçu

Onglet Numériser

Permet de spécifier le mode couleur à appliquer lors de la numérisation à partir d'applications n'ouvrant pas l'écran ScanGear et de sélectionner les opérations à effectuer avec ScanGear après la numérisation.
Onglet Numériser

Onglet Paramètres de couleur

Permet de sélectionner le mode d'ajustement des couleurs, d'activer/de désactiver Tonalité automatique et de spécifier la valeur gamma du moniteur.
Onglet Paramètres de couleur

Onglet Scanner

Permet de spécifier le dossier dans lequel enregistrer temporairement les images, ainsi qu'un fichier son à lire pendant la numérisation ou à la fin de la numérisation.
Onglet Scanner


Onglet Aperçu

L'onglet Aperçu permet de définir les éléments suivants.

figure : onglet Aperçu

Aperçu au démarrage de ScanGear

Sélectionnez les opérations à effectuer dans l'aperçu au démarrage de ScanGear. Afficher l'aperçu de l'image enregistrée est sélectionné par défaut.

Exécuter automatiquement l'aperçu | ScanGear affiche automatiquement l'aperçu quand il démarre.
Afficher l'aperçu de l'image enregistrée | Ce paramètre affiche l'aperçu affiché précédemment. Les paramètres de boutons de réglage des couleurs, les paramètres de boutons de la barre d'outils ainsi que les paramètres du mode avancé sont également enregistrés.
Aucun(e) | Aucun aperçu de l'image n'est affiché au démarrage.

Cadre de découpe sur les images d'aperçu

Sélectionnez le mode d'affichage des cadres de découpe après la prévisualisation des images. Exécuter le découpage automatique sur les aperçus des images est sélectionné par défaut.

Exécuter le découpage automatique sur les aperçus des images | Le cadre de découpe apparaît automatiquement au format de document après l'affichage de l'aperçu.
Afficher la dernière trame sur les aperçus des images | Un cadre de découpe de la même taille que le dernier cadre utilisé s'affiche après la prévisualisation.
Aucun(e) | Aucun cadre de découpe n'apparaît après l'affichage de l'aperçu.


Onglet Numériser

L'onglet Numériser permet de définir les éléments suivants.

figure : onglet Numériser

Numériser sans utiliser la fenêtre ScanGear

Vous ne pouvez pas changer le mode couleur dans des applications comme les logiciels d'OCR (reconnaissance optique de caractères) qui n'affichent pas l'écran ScanGear. Le document est par conséquent numérisé avec les paramètres de l'application. Pour remplacer les paramètres de l'application et numériser dans un mode couleur spécifique, les paramètres peuvent être configurés ici.

Couleur (documents) | Le document est numérisé en mode Couleur (documents) lorsque le paramètre Couleur est configuré dans l'application. Ce paramètre est désactivé par défaut.
Texte amélioré | Permet de numériser en mode Texte (OCR) lorsqu'un paramètre de numérisation en noir et blanc est défini dans l'application. Ce paramètre est désactivé par défaut.
Important

Ces paramètres ne sont pas valides lorsque la numérisation est effectuée alors que l'écran ScanGear est ouvert.

État de la boîte de dialogue ScanGear après numérisation

Réponse de ScanGear après sélection de la numérisation. Fermer ScanGear automatiquement est sélectionné par défaut.

Fermer ScanGear automatiquement | Sélectionnez cette option pour revenir à l'application d'origine une fois la numérisation terminée.
Ne pas fermer ScanGear automatiquement | Sélectionnez cette option pour revenir à ScanGear afin d'effectuer une autre numérisation une fois celle-ci terminée.
Afficher la boîte de dialogue pour choisir l'action suivante | Sélectionnez cette option pour ouvrir la boîte de dialogue et sélectionner les opérations à effectuer une fois la numérisation terminée. figure : boîte de dialogue de sélection pour la réponse après la numérisation
Référence

Certaines applications ne prennent pas en charge les options Ne pas fermer ScanGear automatiquement ou Afficher la boîte de dialogue pour choisir l'action suivante sélectionnée.


Onglet Paramètres de couleur

L'onglet Paramètres de couleur permet de définir les éléments suivants.

figure : onglet Paramètres de couleur

Réglages des couleurs

Sélectionnez l'une des options suivantes. Recommandés est sélectionné par défaut.
Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Recommandés | Sélectionnez ce paramètre pour reproduire à l'écran la tonalité vive du document. Il est généralement recommandé de sélectionner ce paramètre.
Correspondance des couleurs | Sélectionnez ce paramètre pour que les couleurs du scanner, du moniteur et de l'imprimante couleur correspondent automatiquement. Vous évitez ainsi de passer du temps à faire correspondre manuellement les couleurs du moniteur et de l'imprimante. La fonction Tonalité automatique et les boutons de réglage des couleurs sont désactivés. Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur. - Source (scanner) : Sélectionne un profil de scanner. - Cible : Sélectionnez un profil cible. - Moniteur : Affiche l'aperçu avec une correction optimale pour le moniteur. Défaut : Rétablit les paramètres Correspondance des couleurs par défaut.
Aucun(e) | Sélectionnez ce paramètre pour désactiver la correction des couleurs de ScanGear. La fonction de tonalité automatique est désactivée.
Référence

Correspondance des couleurs est disponible lorsque ScanGear, le moniteur, l'application compatible pour la gestion des couleurs (par exemple, Photoshop) et l'imprimante sont correctement paramétrés.
Pour plus d'informations sur le paramétrage du moniteur, de l'imprimante et de l'application, reportez-vous aux manuels correspondants. Pour plus d'informations sur la gestion des couleurs, reportez-vous à la section ci-dessous.

Correspondance des couleurs

Toujours exécuter la tonalité automatique

Cochez cette case pour que les couleurs des images soient automatiquement corrigées. Ce paramètre est sélectionné par défaut.

Important

Vous pouvez sélectionner ce paramètre si Mode couleur est Couleur ou Niveaux de gris.

Vous ne pouvez pas sélectionner ce paramètre si Aucun(e) est sélectionné dans l'onglet Paramètres de couleur.

Référence

Lors de l'aperçu ou de la numérisation d'images avec des arrière-plans unis, le ton de couleur peut varier par rapport à l'image source en raison de la fonction Tonalité automatique. Dans ce cas, désélectionnez la case Toujours exécuter la tonalité automatique.

Gamma moniteur

En définissant la valeur gamma d'un moniteur (écran), vous pouvez régler les données d'entrée sur les caractéristiques de luminosité du moniteur. Réglez ce paramètre lorsque la coloration d'un élément ne se reflète pas correctement sur le moniteur.
Cliquez sur Défaut pour rétablir la valeur gamma par défaut du moniteur (2,20).


Onglet Scanner

L'onglet Scanner permet de définir les éléments suivants.

figure : onglet Scanner

Mode silencieux

Cochez cette case pour réduire le bruit du scanner en ralentissant la tête du scanner pendant la prévisualisation et la numérisation des documents. Cette case n'est pas sélectionnée par défaut.

Référence

La numérisation est plus longue que d'habitude lorsque vous activez cette fonction.

Sélectionner le dossier d'enregistrement des fichiers temporaires

Indiquez le dossier dans lequel vous souhaitez enregistrer temporairement les images. Cliquez sur Parcourir... pour sélectionner le dossier.

Réglages audio

Vous pouvez paramétrer la machine de manière à ce qu'un fichier son soit lu pendant la numérisation ou à la fin de la numérisation.
Sélectionnez Emettre de la musique pendant la numérisation ou Emettre un son à la fin de la numérisation, cliquez sur Parcourir..., puis spécifiez un fichier son.

Vous pouvez indiquer les fichiers suivants.
- Fichier MIDI (*.mid, *.rmi, *.midi)
- Fichier Audio (*.wav, *.aiff, *.aif)
- Fichier MP3 (*.mp3)


Onglet Numérisation multiple

Vous pouvez numériser plusieurs documents à la fois en quelques étapes simples.
Spécifiez le type et la destination des documents à numériser.
L'écran d'aperçu n'apparaîtra pas.

figure : onglet Numérisation multiple

Important

Les types de document suivants ne seront pas découpés correctement.

- Documents de taille inférieure à un carré de 3 cm.

- Photographies qui ont été découpées de manière différente.

Les types de document suivants peuvent ne pas être découpés correctement. Dans ce cas, indiquez le format réel du papier dans l'option Format papier de l'onglet Mode avancé et recommencez la numérisation. Si vous ne trouvez pas le format correspondant dans Format papier, numérisez dans un format plus grand puis rognez l'image.

- Photographies très pâles.

- Photographies à la bordure très pâle.

- Documents autres que des photographies (notamment les documents imprimés sur du papier blanc, les textes écrits à la main, les cartes de visite, etc.).

Référence

Lorsque vous utilisez la fonction Numérisation multiple dans une application qui ne peut pas recevoir plusieurs images, les différents documents risquent d'être numérisés sous la forme d'une seule image ou seul le premier document risque d'être envoyé à l'application. Si tel est le cas, utilisez la fonction Numérisation multiple dans MP Navigator EX ou une autre application prenant en charge cette fonction, puis enregistrez les images et ouvrez-les dans l'application voulue.

La fonction Tonalité automatique est appliquée à chaque image si le paramètre Recommandés ou Correspondance des couleurs est sélectionné dans l'onglet Paramètres de couleur de la boîte de dialogue Préférences.

Sélectionner la source

Photo/Carte (couleur) | Sélectionnez cette option pour numériser des photographies couleur ou des cartes de visite comportant des photographies couleur.
Photo/Carte (niveaux de gris) | Sélectionnez cette option pour numériser des photographies noir et blanc ou des cartes de visite comportant des photographies noir et blanc.
Carte (noir et blanc) | Sélectionnez cette option pour numériser des cartes de visite comportant uniquement du texte.
Magazine (couleur) | Sélectionnez cette option pour numériser des documents imprimés contenant des photographies couleur.
Magazine (nuances de gris) | Sélectionnez cette option pour numériser des documents imprimés contenant des photographies en noir et blanc.

Destination

Web/Fond d'écran (75 ppp) | Sélectionnez cette option pour coller des images dans des pages Web ou les utiliser comme papier peint sur l'écran. Les documents sont numérisés à une résolution de 75 ppp.
Gestion d'image (150 ppp) | Sélectionnez cette option pour stocker les images. Les documents sont numérisés à une résolution de 150 ppp.
Impr. photo/Carte (300 ppp) | Sélectionnez cette option pour imprimer des images ou stocker des cartes de visite. Les documents sont numérisés à une résolution de 300 ppp.
Impression photo, agrandissement (600 ppp) | Sélectionnez cette option pour agrandir et imprimer des images. Les documents sont numérisés à une résolution de 600 ppp.

Afficher les images numérisées

Sélectionnez cette option pour afficher les miniatures des images numérisées dans une autre fenêtre.

figure : boîte de dialogue Images originales

Numérisation

Cliquez sur Numériser pour lancer la numérisation.

Référence

Une fois la numérisation lancée, la barre de progression apparaît. Cliquez sur Annuler pour annuler la numérisation.

Une fois la numérisation terminée, une boîte de dialogue vous invitant à choisir l'action suivante peut apparaître. Suivez les instructions de l'invite. Vous pouvez spécifier la réponse de ScanGear après une numérisation sous État de la boîte de dialogue ScanGear après numérisation dans l'Onglet Numériser de la boîte de dialogue Préférences.

Instructions

Cliquez sur ce bouton pour afficher ce guide.

Positionnement des éléments sur le scanner

Si des documents sont inclinés de moins de 10 degrés, une correction automatique est effectuée avant la numérisation.

Référence

Prévoyez un espace d'au moins 1 cm entre les bords de la vitre d'exposition et le document, comme l'illustre la figure ci-dessous.

Prévoyez un espace d'au moins 1 cm entre les documents.

Vous pouvez positionner jusqu'à 10 documents.

Fermez le capot avant de lancer la numérisation.

figure : exemple de positionnement des documents sur la vitre


Correspondance des couleurs

La Correspondance des couleurs permet de régler les périphériques, tel qu'illustré ci-dessous, afin que les couleurs d'une image affichée à l'écran ou d'une image imprimée soient identiques à celles de l'image d'origine.

Exemple : Lorsque l'option sRGB (option par défaut) est sélectionnée pour le profil cible

Source (scanner)
 | Scanner |
ScanGear
Profil de sortie
 | sRGB |
Système d'exploitation Application |  | Application Pilote d'imprimante
Moniteur |  | Imprimante

ScanGear convertit l'espace colorimétrique de l'image en convertissant l'espace colorimétrique du scanner en sRGB.
Lorsque l'image est affichée sur l'écran, l'espace colorimétrique de l'image est converti de sRGB vers l'espace colorimétrique du moniteur selon les paramètres d'affichage du système d'exploitation et les paramètres d'espace de travail de l'application.
Lorsque l'image est imprimée, son espace colorimétrique est converti de sRGB vers l'espace colorimétrique de l'imprimante selon les paramètres d'impression de l'application et ceux du pilote d'imprimante.


Dépannage

Dans cette section, vous trouverez les solutions aux principaux problèmes que vous pouvez rencontrer.

Problèmes liés à la numérisation

Problèmes liés au logiciel

Problèmes liés à MP Navigator EX


Problèmes liés à la numérisation

Le scanner ne fonctionne pas.

ScanGear ne démarre pas.

Un message d'erreur apparaît et la fenêtre ScanGear ne s'ouvre pas.

La qualité de numérisation est médiocre (image affichée à l'écran).

Des zones blanches entourent l'image numérisée.

Problèmes lors de la numérisation avec la fonction Numérisation multiple ou Découpage multiple.

La vitesse de numérisation est lente.

Le message « Mémoire insuffisante. » s'affiche.

Le fonctionnement de l'ordinateur est interrompu pendant la numérisation.

Le scanner ne fonctionne pas après la mise à niveau du système d'exploitation Windows.

Le scanner ne fonctionne pas.

Cause :

La machine n'a pas été identifiée.

Solution :

Redémarrez l'ordinateur et vérifiez si le scanner a été détecté.
Cette opération peut permettre à l'ordinateur de reconnaître le scanner.

ScanGear ne démarre pas.

Cause 1 :

Les MP Drivers ne sont pas installés.

Solution :

Installez les MP Drivers à partir du CD-ROM d'installation. (Reportez-vous au Guide de démarrage rapide)

Cause 2 :

La machine n'est pas sélectionnée dans l'application.

Solution :

Sélectionnez la machine dans Sélectionner la source. Cette opération peut être légèrement différente selon l'application utilisée.

Important

Ne sélectionnez pas le nom de modèle dans lequel figure WIA.

Cause 3 :

L'application n'est pas compatible TWAIN.

Solution :

Démarrez ScanGear à partir d'une application compatible TWAIN.

Un message d'erreur apparaît et la fenêtre ScanGear ne s'ouvre pas.

Solution 1 :

Vérifiez que la machine est sous tension.

Solution 2 :

Branchez le câble USB sur un autre port USB de l'ordinateur (pas sur un concentrateur).

Solution 3 :

Si un concentrateur USB est utilisé pour la connexion, ne l'utilisez plus. Branchez le câble USB sur un port USB de l'ordinateur (pas sur le concentrateur).

Solution 4 :

Installez les MP Drivers à partir du CD-ROM d'installation.

Solution 5 :

Sélectionnez la machine dans Sélectionner la source.

Référence

Cette opération peut être légèrement différente selon l'application utilisée.

Solution 6 :

Assurez-vous que l'application est compatible TWAIN. Vous ne pouvez pas utiliser ScanGear avec les applications qui ne sont pas compatibles TWAIN.

Solution 7 :

Fermez ScanGear si vous exécutez le pilote de scanner avec une autre application.

La qualité de numérisation est médiocre (image affichée à l'écran).

Cause 1 :

La résolution de numérisation est trop faible.

Solution :

Augmentez la résolution de numérisation.
Pour plus d'informations, reportez-vous à Résolution.

Cause 2 :

Une erreur s'est produite à cause des spécifications de l'application.

Solution :

Certaines applications n'affichent pas les images correctement si ces dernières sont trop petites. Définissez l'échelle d'affichage sur 100 %.

Cause 3 :

Un effet de moiré apparaît.

Solution 1 :

Sélectionnez Magazine (couleur) sous Sélectionner source dans le Mode simple.

Solution 2 :

Activez la fonction Elimination moiré dans le Mode avancé de ScanGear.
Pour plus d'informations, reportez-vous à Paramètres d'image.

Solution 3 :

Si vous utilisez MP Navigator EX, sélectionnez Magazine pour Type de document ou cochez la case Elimination moiré avant de procéder à la numérisation.
Pour plus d'informations, reportez-vous à Boîte de dialogue Paramètres de numérisation.

Important

L'effet de moiré peut également apparaître lorsque vous numérisez une photographie numérique.
Dans ce cas, essayez la solution 2.

Cause 4 :

La profondeur de couleur de l'affichage est faible.

Solution :

Windows Vista :

Dans la barre des tâches de Windows, cliquez sur Démarrer, puis sur Panneau de configuration, Apparence et personnalisation et Ajuster la résolution de l'écran. Dans la boîte de dialogue Paramètres d'affichage, paramétrez la profondeur de couleur sur Moyenne (16 bits) ou une valeur plus élevée.

Windows 2000/Windows XP:

Cliquez sur Panneau de configuration, puis sur Affichage. Dans l'onglet Paramètres, paramétrez la profondeur de couleur sur Moyenne (16 bit), 65536 couleurs (16 bits) ou une valeur plus élevée.

Cause 5 :

La vitre ou le capot est sale.

Solution :

Nettoyez la vitre ou le capot du scanner en veillant à ne pas appuyer trop fort sur la vitre.

Cause 6 :

L'état du document d'origine est médiocre.

Solution :

Dans le Mode avancé de ScanGear, numérisez en utilisant les Paramètres d'image tels que Réduction des imperfections, Correction du ternissement et Correction du grain.
Pour plus d'informations, reportez-vous à Paramètres d'image.

Cause 7 :

Le ton de couleurs est différent de celui du document d'origine lorsque des images avec une tonalité de couleurs unie (comme le ciel) sont prévisualisées ou numérisées.

Solution :

Paramétrez Tonalité automatique sur Désactivé et recommencez la numérisation.
Pour plus d'informations, reportez-vous à Paramètres d'image.

Des zones blanches entourent l'image numérisée.

Cause :

La zone qui est plus large que le document d'origine est découpée.

Solution :

Découpez une portion appropriée de l'image.
Utilisez la fonction Ajustement automatique dans ScanGear pour définir automatiquement la zone de numérisation du document. Vous pouvez spécifier manuellement la zone de numérisation afin de procéder à des réglages précis ou de numériser des documents (photographies) entourés d'une bordure blanche.
Pour plus d'informations, reportez-vous à Ajustement des cadres de découpe.

Problèmes lors de la numérisation avec la fonction Numérisation multiple ou Découpage multiple.

Cause 1 :

Les photos (éléments) se trouvent en dehors de la zone de numérisation.

Solution :

Vérifiez la position des documents sur la vitre.
Pour plus d'informations sur la numérisation multiple, reportez-vous à Numérisation à l'aide du mode Numérisation multiple de ScanGear.
Pour plus d'informations sur le découpage multiple, reportez-vous à Numérisation de plusieurs documents simultanément en Mode avancé.

Cause 2 :

Une erreur s'est produite à cause des spécifications de l'application.

Solution :

Certaines applications ne prennent pas en charge la numérisation de plusieurs images. Dans ce cas, numérisez chaque élément sans utiliser la fonction Numérisation multiple ou Découpage multiple.

La vitesse de numérisation est lente.

Cause 1 :

La résolution est trop élevée.

Solution :

Pour afficher l'image à l'écran, réglez la résolution sur 150 ppp. Pour imprimer l'image, réglez la résolution sur 300 ppp.
Pour plus d'informations, reportez-vous à Résolution.

Cause 2 :

Les paramètres d'image (par exemple, Correction du ternissement et Correction du grain) sont appliqués dans ScanGear.

Solution :

Désactivez ces paramètres.
Pour plus d'informations, reportez-vous à Paramètres d'image.

Le message « Mémoire insuffisante. » s'affiche.

Cause 1 :

La quantité de mémoire disponible est insuffisante pour continuer la numérisation.

Solution :

Fermez toutes les autres applications et recommencez.

Cause 2 :

La résolution est trop élevée ou le format de sortie est trop grand.

Solution :

Réduisez la résolution et/ou le format de sortie, puis relancez la numérisation.

Le fonctionnement de l'ordinateur est interrompu pendant la numérisation.

Cause 1 :

La résolution est trop élevée.

Solution :

Redémarrez l'ordinateur, réduisez la résolution dans ScanGear et relancez la numérisation.

Cause 2 :

L'espace disque disponible est insuffisant.

Solution 1 :

Un message d'erreur peut apparaître si vous numérisez un document dont le format est trop grand avec une résolution élevée. Supprimez les fichiers inutiles afin de gagner de l'espace sur le disque, puis relancez la numérisation.

Solution 2 :

Dans Emplacement des fichiers temporaires de MP Navigator EX, indiquez un dossier sur un lecteur qui dispose d'un espace disque suffisant. Pour plus d'informations sur l'indication d'un dossier, reportez-vous à Boîte de dialogue Préférences.

Cause 3 :

Plusieurs périphériques sont connectés au port USB.

Solution :

Déconnectez tous les périphériques, à l'exception du scanner, du port.

Le scanner ne fonctionne pas après la mise à niveau du système d'exploitation Windows.

Cause :

Le scanner peut ne pas être reconnu après la mise à niveau de votre système d'exploitation Windows vers Windows XP.

Solution :

Déconnectez le scanner de l'ordinateur. Désinstallez puis réinstallez les MP Drivers et MP Navigator EX.

Procédure A : Désinstallation des MP Drivers

Pour plus d'informations sur la suppression des MP Drivers, reportez-vous à Désinstallation des MP Drivers.

Procédure B : Désinstallation de MP Navigator EX

1. Cliquez sur le menu Démarrer, (Tous les) Programmes, Canon Utilities, puis sur Désinstallation de MP Navigator EX 1.0 pour désinstaller MP Navigator EX 1.0.

2. Cliquez sur Oui dans le message de confirmation qui apparaît, puis sur OK.

3. Une fois la désinstallation terminée, cliquez sur OK.

MP Navigator EX est supprimé.

Procédure C : Réinstallation du logiciel

Placez le CD-ROM d'installation dans le lecteur. Sélectionnez MP Drivers et MP Navigator EX dans la fenêtre Installation personnalisée pour procéder à la réinstallation.


Problèmes liés au logiciel

Le programme de messagerie que vous souhaitez utiliser n'apparaît pas dans la boîte de dialogue Paramètres du programme de messagerie.

L'image numérisée est agrandie (ou réduite) à l'impression.

L'image numérisée est agrandie (ou réduite) sur le moniteur.

L'image numérisée n'apparaît pas.

Le programme de messagerie que vous souhaitez utiliser n'apparaît pas dans la boîte de dialogue Paramètres du programme de messagerie.

Cause :

Le programme de messagerie n'est pas pris en charge par MP Navigator EX.

Solution :

Les programmes de messagerie suivants sont pris en charge. (Les fichiers d'image sont automatiquement joints au messagerie électronique.)

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

Si le programme de messagerie ne fonctionne pas correctement, vérifiez si le paramètre MAPI est activé. Pour plus d'informations, consultez la documentation fournie avec votre programme de messagerie.

Si le programme de messagerie que vous utilisez ne figure pas dans la liste ci-dessus, sélectionnez Aucun(e) (Joindre manuellement) lorsque le système vous invite à choisir une application, puis joignez l'image numérisée manuellement.

L'image numérisée est agrandie (ou réduite) à l'impression.

Solution :

Réglez le format d'impression dans l'application.

L'image numérisée est agrandie (ou réduite) sur le moniteur.

Solution 1 :

Modifiez les paramètres d'affichage dans l'application. Notez qu'il est parfois impossible de réduire le format des images ouvertes dans Paint. Pour réduire la taille d'affichage, ouvrez les images dans une application fournie.
Pour connaître les procédures détaillées, reportez-vous aux manuels électroniques de chaque application. Pour toutes questions, contactez les fabricants des applications.

Solution 2 :

Modifiez le paramètre de résolution et relancez la numérisation. Plus la résolution est élevée, plus l'image sera grande.
Pour plus d'informations, reportez-vous à Résolution.

L'image numérisée n'apparaît pas.

Solution :

Le format de fichier n'est pas pris en charge par l'application. Numérisez à nouveau l'image en utilisant une autre application, modifiez-la et enregistrez-la dans un format de fichier standard, tel que JPEG.
Pour connaître les procédures détaillées, reportez-vous aux manuels électroniques de chaque application. Pour toutes questions, contactez les fabricants des applications.


Problèmes liés à MP Navigator EX

Numérisation impossible au format approprié.

La position ou le format de l'image n'est pas correctement détecté lors de la numérisation à l'aide du panneau de contrôle.

Le document est placé correctement, mais l'image numérisée est inclinée.

Le document est placé correctement, mais l'orientation est différente sur l'image numérisée.

Numérisation impossible au format approprié.

Cause 1 :

Le document n'est pas correctement placé.

Solution :

Assurez-vous que le document est correctement placé sur la vitre. Pour plus d'informations, reportez-vous au Guide de démarrage rapide.

Cause 2 :

Lorsque Format de document est réglé sur Détection auto, certains documents ne sont pas numérisés correctement.

Solution :

Choisissez le Format de document approprié au document et recommencez la numérisation. Si vous ne trouvez pas le format correspondant dans Format papier, choisissez un format plus grand puis découpez l'image. Pour plus d'informations, reportez-vous à Boîte de dialogue Corriger/Améliorer les images.

La position ou le format de l'image n'est pas correctement détecté lors de la numérisation à l'aide du panneau de contrôle.

Cause :

Les paramètres de MP Navigator EX ne sont pas appropriés au document à numériser.

Solution 1 :

Pour plus d'informations, reportez-vous à Numérisation de photos et de documents.

Solution 2 :

Assurez-vous que le document est correctement placé sur la vitre. Pour plus d'informations sur le positionnement des photographies, reportez-vous au manuel de la machine.

Le document est placé correctement, mais l'image numérisée est inclinée.

Cause :

Lorsque la case Corriger l'inclinaison des documents texte est cochée, certains documents ne sont pas correctement numérisés.

Solution :

Dans MP Navigator EX, désélectionnez la case Corriger l'inclinaison des documents texte et relancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Paramètres de numérisation.

Le document est placé correctement, mais l'orientation est différente sur l'image numérisée.

Cause :

Lorsque la case Détecter l'orientation des documents texte et faire pivoter les images est cochée, certains documents ne sont pas correctement numérisés.

Solution :

Dans MP Navigator EX, désélectionnez la case Détecter l'orientation des documents texte et faire pivoter les images et relancez la numérisation. Pour plus d'informations, reportez-vous à Boîte de dialogue Paramètres de numérisation.


Mise à jour du pilote du scanner

Les sections suivantes expliquent comment installer, supprimer et mettre à jour les MP Drivers.

Obtention de la dernière version des MP Drivers

Désinstallation des MP Drivers

Avant d'installer les MP Drivers

Installation des MP Drivers


Obtention de la dernière version des MP Drivers

Les MP Drivers comprennent un pilote d'imprimante et un pilote de scanner (ScanGear).
La mise à niveau des MP Drivers installés vers la dernière version disponible permet parfois de résoudre certains problèmes rencontrés.

Les MP Drivers peuvent être obtenus via la méthode suivante.

Sur Internet

Accédez à notre site Web et téléchargez les MP Drivers correspondants au modèle à mettre à niveau.

Important

Le téléchargement des MP Drivers est gratuit, mais les frais d'accès à Internet restent à votre charge.

Si une ancienne version des MP Drivers est installée, désinstallez-la avant de continuer.
Pour plus d'informations sur la désinstallation des MP Drivers, reportez-vous à "Désinstallation des MP Drivers".

Rubriques connexes

Avant d'installer les MP Drivers

Installation des MP Drivers


Désinstallation des MP Drivers

Vous pouvez supprimer les MP Drivers que vous n'utilisez plus.
Fermez toutes les applications actives avant de supprimer les MP Drivers.

La procédure de suppression des MP Drivers inutiles est la suivante :

1. Déconnectez le câble USB de la machine et de l'ordinateur.

2. Cliquez sur Démarrer, pointez sur (Tous les) Programmes, « Votre modèle d'imprimante », puis cliquez sur Désinstaller.

Important

Sous Windows Vista, une boîte de dialogue de confirmation/d'avertissement peut apparaître lors de l'installation, de la désinstallation ou du démarrage d'un logiciel.
Elle s'affiche lorsque des droits administratifs sont requis pour l'exécution d'une tâche.
Si vous êtes connecté en tant qu'administrateur, cliquez sur Continuer ou sur Autoriser pour continuer.
Certaines applications exigent l'utilisation d'un compte administrateur pour poursuivre. Si vous êtes connecté avec un compte standard, reconnectez-vous en tant qu'administrateur, puis recommencez l'opération depuis le début.

3. Lorsque la boîte de dialogue Désinstallation des MP Drivers apparaît, cliquez sur Exécuter.

4. Cliquez sur Oui dans le message de confirmation.

5. Une fois tous les fichiers supprimés, cliquez sur Terminer.

La suppression des MP Drivers est terminée.

Important

La désinstallation des MP Drivers entraîne la suppression du pilote d'imprimante et du pilote de scanner (ScanGear).


Avant d'installer les MP Drivers

Cette section détaille les éléments que vous devez vérifier avant d'installer les MP Drivers. Reportez-vous également à cette section en cas d'échec de l'installation des MP Drivers.

Vérification de l'état de la machine

Mettez la machine hors tension.

Connectez correctement l'ordinateur et la machine. Pour plus d'informations sur la connexion, reportez-vous au manuel de la machine.

Vérification des réglages de l'ordinateur

Fermez toutes les applications en cours, comme les programmes de détection de virus, qui se trouvent sur le système.

Sous Windows Vista, connectez-vous en tant qu'utilisateur doté de droits d'administration.

Sous Windows XP, connectez-vous à l'ordinateur en tant qu'administrateur.

Sous Windows 2000, connectez-vous en tant que membre du groupe d'administrateurs.

Référence

Si une ancienne version des MP Drivers est installée, désinstallez-la avant de continuer. Pour plus d'informations sur la désinstallation des MP Drivers, reportez-vous à Désinstallation des MP Drivers.

Rubriques connexes

Installation des MP Drivers

Obtention de la dernière version des MP Drivers


Installation des MP Drivers

Vous pouvez télécharger les tous derniers MP Drivers pour votre modèle depuis notre site Web.

La procédure d'installation des MP Drivers téléchargés est la suivante :

1. Mettez la machine hors tension.

Important

Si vous allumez l'ordinateur alors que la machine est sous tension, la fonction Plug and Play de Windows s'exécute automatiquement et la fenêtre Assistant Ajout de nouveau matériel détecté s'affiche. Si tel est le cas, cliquez sur Annuler.

2. Double-cliquez sur l'icône du fichier à télécharger.

Le programme d'installation est lancé.

Important

Sous Windows Vista, une boîte de dialogue de confirmation/d'avertissement peut apparaître lors de l'installation, de la désinstallation ou du démarrage d'un logiciel.
Elle s'affiche lorsque des droits administratifs sont requis pour l'exécution d'une tâche.
Si vous êtes connecté en tant qu'administrateur, cliquez sur Continuer ou sur Autoriser pour continuer.
Certaines applications exigent l'utilisation d'un compte administrateur pour poursuivre. Si vous êtes connecté avec un compte standard, reconnectez-vous en tant qu'administrateur, puis recommencez l'opération depuis le début.

3. Dans l'écran de Bienvenue, cliquez sur Suivant.

4. Dans la fenêtre Sélectionnez votre lieu de résidence, indiquez votre région et cliquez sur Suivant.

5. Lisez le contenu affiché dans la fenêtre concernant le Contrat de licence. Ensuite, cliquez sur Oui.

L'installation des MP Drivers commence.

6. Dans la fenêtre Installation terminée, cliquez sur Terminer.

Référence

Pour sélectionner manuellement la destination de la connexion de la machine, cochez la case Sélectionner un port d'imprimante, puis cliquez sur Sélection manuelle. Dans la fenêtre Sélectionnez un port, sélectionnez la destination de la connexion, puis cliquez sur OK.

7. Assurez-vous que la machine et l'ordinateur sont reliés par un câble, puis mettez la machine sous tension.

Attendez que la connexion soit détectée.

Cette procédure permet d'installer les MP Drivers.
Selon votre environnement, le système peut vous inviter à redémarrer l'ordinateur. Afin de terminer correctement la procédure d'installation, redémarrez l'ordinateur.

Important

Lorsque vous décompressez le fichier téléchargé, enregistrez-le dans un dossier tel que C:\temp. Le nom du dossier ne doit pas contenir de caractères spéciaux ni de caractères accentués. Si ce n'est pas le cas, l'installation des MP Drivers risque d'être compromise.

Le téléchargement des MP Drivers est gratuit, mais les frais d'accès à Internet restent à votre charge.

Rubriques connexes

Avant d'installer les MP Drivers

Obtention de la dernière version des MP Drivers


Suite logicielle

Cette section présente les applications fournies (autres que MP Navigator EX) avec la machine.

Conversion de données numérisées en données texte pour l'édition

Vous pouvez convertir des images numérisées en données texte. Vous pouvez ensuite modifier les données texte converties dans d'autres programmes, tel que les programmes de traitement de texte.

OmniPage SE

Gestion des images numérisées

Vous pouvez trier et organiser les images numérisées.
Vous pouvez effectuer une recherche rapide des images numérisées à l'aide des fonctions de recherche rapide.

Presto! PageManager


OmniPage SE

OmniPage SE est un programme de reconnaissance optique des caractères (OCR) qui convertit des données textes numérisées provenant de sources telles que des livres ou des journaux en texte modifiable. Vous pouvez ensuite charger le texte converti dans l'éditeur de texte d'OmniPage SE grâce au moteur de reconnaissance des caractères afin d'y apporter les corrections nécessaires.

figure : écran OmniPage SE

Pour plus de détails, reportez-vous au manuel OmniPage SE.

Lecture du manuel

Cliquez sur le menu Démarrer et sélectionnez (Tous les) Programmes - ScanSoft OmniPage SE 4 - Guide, puis Guide d'Utilisation.

Important

Cette fonction peut ne pas être disponible selon le produit et la région.


Presto! PageManager

Presto! PageManager est un logiciel de gestion des images numérisées.
Vous pouvez utiliser plusieurs méthodes de recherche telles que la recherche par mot-clé et la recherche de texte intégral.

figure : Presto! PageManager

Référence

Pour plus de détails, reportez-vous au manuel de Presto! PageManager.